/** @file
 * USB device vendor and product ID database - Autogenerated by /build/virtualbox/src/VirtualBox-7.1.8/out/linux.amd64/release/obj/USBIdDatabaseGenerator/USBIdDatabaseGenerator
 */

/*
 * Copyright (C) 2015-2025 Oracle and/or its affiliates.
 *
 * This file is part of VirtualBox base platform packages, as
 * available from https://www.virtualbox.org.
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation, in version 3 of the
 * License.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, see <https://www.gnu.org/licenses>.
 *
 * SPDX-License-Identifier: GPL-3.0-only
 */

#include "USBIdDatabase.h"

#include <iprt/bldprog-strtab.h>

static const char g_achStrTabStrTab[] =
{
/* 0x00000 = "Argus DC-1610/DC-1620/Emprex PCD3600/Philips P44417B keychain camera/Precision Mini,Model HA513A/Vivitar Vivicam 55" */
    'A','r','g','u','s',' ','D','C','-','1','6','1','0','/','D','C','-','1','6','2','0','/','E','m','p','r','e','x',' ','P','C','D','3','6','0','0','/','P','h','i','l','i','p','s',' ','P','4','4','4','1','7','B',' ','k','e','y','c','h','a','i','n',' ','c','a','m','e','r','a','/','P','r','e','c','i','s','i','o','n',' ','M','i','n','i',',','M','o','d','e','l',' ','H','A','5','1','3','A','/','V','i','v','i','t','a','r',' ','V','i','v','i','c','a','m',' ','5','5',
/* 0x00073 = "HP 39g+ [F2224A], 39gs [F2223A], 40gs [F2225A], 48gII [F2226A], 49g+ [F2228A], 50g [F2229A, NW240AA]" */
    'H','P',' ','3','9','g','+',' ','[','F','2','2','2','4','A',']',',',' ','3','9','g','s',' ','[','F','2','2','2','3','A',']',',',' ','4','0','g','s',' ','[','F','2','2','2','5','A',']',',',' ','4','8','g','I','I',' ','[','F','2','2','2','6','A',']',',',' ','4','9','g','+',' ','[','F','2','2','2','8','A',']',',',' ','5','0','g',' ','[','F','2','2','2','9','A',',',' ','N','W','2','4','0','A','A',']',
/* 0x000d7 = "FinePix 30i/40i/50i, A101/201, 1300/2200, 1400/2400/2600/2800/4500/4700/4800/4900/6800/6900 Zoom" */
    '\xca','i','x',' ','3','0','i','/','4','0','i','/','5','0','i',',',' ','A','1','0','1','/','2','0','1',',',' ','1','3','0','0','/','2','2','0','0',',',' ','1','4','0','0','/','2','4','0','0','/','2','6','0','0','/','2','8','0','0','/','4','5','0','0','/','4','7','0','0','/','4','8','0','0','/','4','9','0','0','/','6','8','0','0','/','6','9','0','0',' ','Z','o','o','m',
/* 0x00133 = "My Passport Essential (WDBAAA), My Passport for Mac (WDBAAB), My Passport Essential SE (WDBABM), My Passport SE for Mac (WDBABW)" */
    'M','y',' ','\xd5','E','s','s','e','n','t','i','a','l',' ','(','W','D','B','A','A','A',')',',',' ','M','y',' ','\xd5','\xcc','M','a','c',' ','(','W','D','B','A','A','B',')',',',' ','M','y',' ','\xd5','E','s','s','e','n','t','i','a','l',' ','S','E',' ','(','W','D','B','A','B','M',')',',',' ','M','y',' ','\xd5','S','E',' ','\xcc','M','a','c',' ','(','W','D','B','A','B','W',')',
/* 0x0018d = "Digital IXUS 700 (normal mode) / Digital IXUS 700 (PTP mode) / IXY Digital 600 (normal mode) / PowerShot SD500 (normal mode) / PowerShot SD500 (PTP mode)" */
    '\x09','\xfd','7','0','0',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','\x09','\xfd','7','0','0',' ','(','P','T','P',' ','\x1a',' ','/',' ','I','X','Y',' ','\x09','6','0','0',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','\x24','\x84','S','D','5','0','0',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','\x24','\x84','S','D','5','0','0',' ','(','P','T','P',' ','\x1a',
/* 0x001e5 = "PC Camera (SN9C201 + MI0360/MT9V011 or MI0360SOC/MT9V111) U-CAM PC Camera NE878, Whitcom WHC017, ..." */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','M','I','0','3','6','0','/','M','T','9','V','0','1','1',' ','o','r',' ','M','I','0','3','6','0','S','O','C','/','M','T','9','V','1','1','1',')',' ','U','-','C','A','M',' ','\x1f','\x04',' ','N','E','8','7','8',',',' ','W','h','i','t','c','o','m',' ','W','H','C','0','1','7',',',' ','.','.','.',
/* 0x0023b = "ASM1051E SATA 6Gb/s bridge, ASM1053E SATA 6Gb/s bridge, ASM1153 SATA 3Gb/s bridge" */
    'A','S','M','1','0','5','1','E',' ','S','A','T','A',' ','6','G','b','/','s',' ','b','r','i','d','g','e',',',' ','A','S','M','1','0','5','3','E',' ','S','A','T','A',' ','6','G','b','/','s',' ','b','r','i','d','g','e',',',' ','A','S','M','1','1','5','3',' ','S','A','T','A',' ','3','G','b','/','s',' ','b','r','i','d','g','e',
/* 0x0028c = "Camedia C-310Z/C-700/C-750UZ/C-755/C-765UZ/C-3040/C-4000/C-5050Z/D-560/C-3020Z Zoom Camera" */
    'C','a','m','e','d','i','a',' ','C','-','3','1','0','Z','/','C','-','7','0','0','/','C','-','7','5','0','U','Z','/','C','-','7','5','5','/','C','-','7','6','5','U','Z','/','C','-','3','0','4','0','/','C','-','4','0','0','0','/','C','-','5','0','5','0','Z','/','D','-','5','6','0','/','C','-','3','0','2','0','Z',' ','\xe6','\x04',
/* 0x002dd = "Tanic S110-SG1 + ISSC IS1002N [Slow Infra-Red (SIR) & Bluetooth 1.2 (Class 2) Adapter]" */
    'T','a','n','i','c',' ','S','1','1','0','-','S','G','1',' ','+',' ','I','S','S','C',' ','I','S','1','0','0','2','N',' ','[','S','l','o','w',' ','I','n','f','r','a','-','R','e','d',' ','(','S','I','R',')',' ','&',' ','\x06',' ','1','.','2',' ','(','C','l','a','s','s',' ','2',')',' ','A','d','a','p','t','e','r',']',
/* 0x0032b = "Lifedrive / Treo 650/680 / Tunsten E2/T5/TX / Centro / Zire 21/31/72 / Z22" */
    'L','i','f','e','d','r','i','v','e',' ','/',' ','T','r','e','o',' ','6','5','0','/','6','8','0',' ','/',' ','T','u','n','s','t','e','n',' ','E','2','/','T','5','/','T','X',' ','/',' ','C','e','n','t','r','o',' ','/',' ','Z','i','r','e',' ','2','1','/','3','1','/','7','2',' ','/',' ','Z','2','2',
/* 0x00375 = "MHS291LVW LTE Modem [Verizon Jetpack 4G LTE Mobile Hotspot MHS291L] (Zero CD Mode)" */
    'M','H','S','2','9','1','L','V','W',' ','L','T','E',' ','\x1c',' ','[','V','e','r','i','z','o','n',' ','J','e','t','p','a','c','k',' ','4','G',' ','L','T','E',' ','\x96',' ','H','o','t','s','p','o','t',' ','M','H','S','2','9','1','L',']',' ','(','Z','e','r','o',' ','C','D',' ','M','o','d','e',')',
/* 0x003be = "Typhoon Easycam USB 330K (newer)/Typhoon Easycam USB 2.0 VGA 1.3M/Sansun SN-508" */
    'T','y','p','h','o','o','n',' ','E','a','s','y','c','a','m',' ','\x0a',' ','3','3','0','K',' ','(','n','e','w','e','r',')','/','T','y','p','h','o','o','n',' ','E','a','s','y','c','a','m',' ','\x0a',' ','\xc1','V','G','A',' ','1','.','3','M','/','S','a','n','s','u','n',' ','S','N','-','5','0','8',
/* 0x00406 = "Black Knight PRO / WOW Uninterruptible Power Supply (Cypress HID->COM RS232)" */
    'B','l','a','c','k',' ','K','n','i','g','h','t',' ','P','R','O',' ','/',' ','W','O','W',' ','U','n','i','n','t','e','r','r','u','p','t','i','b','l','e',' ','\x24',' ','S','u','p','p','l','y',' ','(','C','y','p','r','e','s','s',' ','H','I','D','-','>','C','O','M',' ','R','S','2','3','2',')',
/* 0x0044e = "1.3MPixel Web Cam - Asus A3A, A6J, A6K, A6M, A6R, A6T, A6V, A7T, A7sv, A7U" */
    '1','.','3','M','P','i','x','e','l',' ','W','e','b',' ','\x9a','-',' ','A','s','u','s',' ','A','3','A',',',' ','A','6','J',',',' ','A','6','K',',',' ','A','6','M',',',' ','A','6','R',',',' ','A','6','T',',',' ','A','6','V',',',' ','A','7','T',',',' ','A','7','s','v',',',' ','A','7','U',
/* 0x00495 = "Digital IXUS 50 (normal mode) / IXY Digital 55 (normal mode) / PowerShot A520 (PTP mode) / PowerShot SD400 (normal mode)" */
    '\x09','\xfd','5','0',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','I','X','Y',' ','\x09','5','5',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','\x24','\x84','A','5','2','0',' ','(','P','T','P',' ','\x1a',' ','/',' ','\x24','\x84','S','D','4','0','0',' ','(','n','o','r','m','a','l',' ','\x1a',
/* 0x004db = "Artec Ultima 2000 (GT6801 based)/Lifetec LT9385/ScanMagic 1200 UB Plus Scanner" */
    'A','r','t','e','c',' ','U','l','t','i','m','a',' ','2','0','0','0',' ','(','G','T','6','8','0','1',' ','b','a','s','e','d',')','/','L','i','f','e','t','e','c',' ','L','T','9','3','8','5','/','\x8a','M','a','g','i','c',' ','1','2','0','0',' ','U','B',' ','P','l','u','s',' ','\x25',
/* 0x00520 = "Maxell WS30 Slim Digital Camera, or Pandigital PI8004W01 digital photo frame" */
    'M','a','x','e','l','l',' ','W','S','3','0',' ','S','l','i','m',' ','\x09','C','a','m','e','r','a',',',' ','o','r',' ','P','a','n','d','i','g','i','t','a','l',' ','P','I','8','0','0','4','W','0','1',' ','d','i','g','i','t','a','l',' ','p','h','o','t','o',' ','f','r','a','m','e',
/* 0x00565 = "PIC18F2550 (32K Flashable 10 Channel, 10 Bit A/D USB Microcontroller)" */
    'P','I','C','1','8','F','2','5','5','0',' ','(','3','2','K',' ','F','l','a','s','h','a','b','l','e',' ','1','0',' ','C','h','a','n','n','e','l',',',' ','1','0',' ','B','i','t',' ','A','/','D',' ','\x0a',' ','M','i','c','r','o','c','o','n','t','r','o','l','l','e','r',')',
/* 0x005a8 = "SMSC USB20H04 3-Port Hub [ThinkPad X4 UltraBase, Wistron S Note-3 Media Slice]" */
    'S','M','S','C',' ','U','S','B','2','0','H','0','4',' ','3','-','\x87',' ','\xa4',' ','[','T','h','i','n','k','\xfa',' ','X','4',' ','U','l','t','r','a','B','a','s','e',',',' ','W','i','s','t','r','o','n',' ','S',' ','N','o','t','e','-','3',' ','\xa1',' ','S','l','i','c','e',']',
/* 0x005eb = "MHS291LVW LTE Modem [Verizon Jetpack 4G LTE Mobile Hotspot MHS291L] (Modem Mode)" */
    'M','H','S','2','9','1','L','V','W',' ','L','T','E',' ','\x1c',' ','[','V','e','r','i','z','o','n',' ','J','e','t','p','a','c','k',' ','4','G',' ','L','T','E',' ','\x96',' ','H','o','t','s','p','o','t',' ','M','H','S','2','9','1','L',']',' ','(','\x1c',' ','M','o','d','e',')',
/* 0x0062e = "GT-I9500 [Galaxy S4] / GT-I9250 [Galaxy Nexus] (network tethering)" */
    'G','T','-','I','9','5','0','0',' ','[','G','a','l','a','x','y',' ','S','4',']',' ','/',' ','G','T','-','I','9','2','5','0',' ','[','G','a','l','a','x','y',' ','N','e','x','u','s',']',' ','(','n','e','t','w','o','r','k',' ','t','e','t','h','e','r','i','n','g',')',
/* 0x00670 = "card reader SD/MS DEMO board with Generic brand name (MaskROM version)" */
    'c','a','r','d',' ','r','e','a','d','e','r',' ','S','D','/','M','S',' ','D','E','M','O',' ','b','o','a','r','d',' ','\x98','G','e','n','e','r','i','c',' ','b','r','a','n','d',' ','n','a','m','e',' ','(','M','a','s','k','R','O','M',' ','v','e','r','s','i','o','n',')',
/* 0x006b2 = "Kodak Digital Product Center, Japan Ltd. (formerly Chinon Industries Inc.)" */
    'K','o','d','a','k',' ','\x09','P','r','o','d','u','c','t',' ','C','e','n','t','e','r',',',' ','J','a','p','a','n',' ','\xab',' ','(','f','o','r','m','e','r','l','y',' ','C','h','i','n','o','n',' ','I','n','d','u','s','t','r','i','e','s',' ','I','n','c','.',')',
/* 0x006f2 = "SpeedLink Vicious And Devine Laplace webcam, white (VD-1504-SWT)" */
    'S','p','e','e','d','L','i','n','k',' ','V','i','c','i','o','u','s',' ','A','n','d',' ','D','e','v','i','n','e',' ','L','a','p','l','a','c','e',' ','w','e','b','c','a','m',',',' ','w','h','i','t','e',' ','(','V','D','-','1','5','0','4','-','S','W','T',')',
/* 0x00732 = "SpeedLink Vicious And Devine Laplace webcam, black (VD-1504-SBK)" */
    'S','p','e','e','d','L','i','n','k',' ','V','i','c','i','o','u','s',' ','A','n','d',' ','D','e','v','i','n','e',' ','L','a','p','l','a','c','e',' ','w','e','b','c','a','m',',',' ','b','l','a','c','k',' ','(','V','D','-','1','5','0','4','-','S','B','K',')',
/* 0x00772 = "PowerShot SD950 IS DIGITAL ELPH / DIGITAL IXUS 960 IS / IXY DIGITAL 2000 IS" */
    '\x24','\x84','S','D','9','5','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','D','I','G','I','T','A','L',' ','\xfd','9','6','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','2','0','0','0',' ','I','S',
/* 0x007b1 = "BCM5880 Secure Applications Processor with fingerprint swipe sensor" */
    'B','C','M','5','8','8','0',' ','S','e','c','u','r','e',' ','A','p','p','l','i','c','a','t','i','o','n','s',' ','P','r','o','c','e','s','s','o','r',' ','\x98','f','i','n','g','e','r','p','r','i','n','t',' ','s','w','i','p','e',' ','s','e','n','s','o','r',
/* 0x007f0 = "card reader SD/MS DEMO board with ICSI brand name (MaskROM version)" */
    'c','a','r','d',' ','r','e','a','d','e','r',' ','S','D','/','M','S',' ','D','E','M','O',' ','b','o','a','r','d',' ','\x98','I','C','S','I',' ','b','r','a','n','d',' ','n','a','m','e',' ','(','M','a','s','k','R','O','M',' ','v','e','r','s','i','o','n',')',
/* 0x0082f = "BCM5880 Secure Applications Processor with fingerprint touch sensor" */
    'B','C','M','5','8','8','0',' ','S','e','c','u','r','e',' ','A','p','p','l','i','c','a','t','i','o','n','s',' ','P','r','o','c','e','s','s','o','r',' ','\x98','f','i','n','g','e','r','p','r','i','n','t',' ','t','o','u','c','h',' ','s','e','n','s','o','r',
/* 0x0086e = "Kingston DataTraveler 102/2.0 / HEMA Flash Drive 2 GB / PNY Attache 4GB Stick" */
    'K','i','n','g','s','t','o','n',' ','\xe7','T','r','a','v','e','l','e','r',' ','1','0','2','/','2','.','0',' ','/',' ','H','E','M','A',' ','\x3c',' ','\x14',' ','2',' ','G','B',' ','/',' ','P','N','Y',' ','A','t','t','a','c','h','e',' ','4','G','B',' ','\xb3',
/* 0x008ac = "PC Camera with Microphone (SN9C202 + MI0360/MT9V011 or MI0360SOC/MT9V111)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','M','I','0','3','6','0','/','M','T','9','V','0','1','1',' ','o','r',' ','M','I','0','3','6','0','S','O','C','/','M','T','9','V','1','1','1',')',
/* 0x008ea = "Neo1973/FreeRunner kernel usbnet (g_ether, CDC Ethernet) mode" */
    'N','e','o','1','9','7','3','/','F','r','e','e','R','u','n','n','e','r',' ','k','e','r','n','e','l',' ','u','s','b','n','e','t',' ','(','g','_','e','t','h','e','r',',',' ','C','D','C',' ','E','t','h','e','r','n','e','t',')',' ','m','o','d','e',
/* 0x00927 = "PX-603F [ME OFFICE 960FWD Series/Stylus Office BX625FWD/TX620FWD Series]" */
    'P','X','-','6','0','3','F',' ','[','M','E',' ','O','F','F','I','C','E',' ','9','6','0','F','W','D',' ','S','e','r','i','e','s','/','\xb1','\xd3',' ','B','X','6','2','5','F','W','D','/','T','X','6','2','0','F','W','D',' ','S','e','r','i','e','s',']',
/* 0x00964 = "HWUN1 Hi-Gain Wireless-300N Adapter w/ Upgradable Antenna [Ralink RT2870]" */
    'H','W','U','N','1',' ','H','i','-','G','a','i','n',' ','W','i','r','e','l','e','s','s','-','3','0','0','N',' ','\x02',' ','w','/',' ','U','p','g','r','a','d','a','b','l','e',' ','A','n','t','e','n','n','a',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x009a1 = "HWUN2 Hi-Gain Wireless-150N Adapter w/ Upgradable Antenna [Ralink RT2770]" */
    'H','W','U','N','2',' ','H','i','-','G','a','i','n',' ','W','i','r','e','l','e','s','s','-','1','5','0','N',' ','\x02',' ','w','/',' ','U','p','g','r','a','d','a','b','l','e',' ','A','n','t','e','n','n','a',' ','[','\x93','R','T','2','7','7','0',']',
/* 0x009de = "BrewBit Model-T pOSHW temperature controller for homebrewers (bootloader)" */
    'B','r','e','w','B','i','t',' ','M','o','d','e','l','-','T',' ','p','O','S','H','W',' ','t','e','m','p','e','r','a','t','u','r','e',' ','\x9e',' ','\xcc','h','o','m','e','b','r','e','w','e','r','s',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x00a1b = "SMC2662W v2 / SMC2662W-AR / Belkin F5D6050 [Atmel at76c503a]" */
    'S','M','C','2','6','6','2','W',' ','v','2',' ','/',' ','S','M','C','2','6','6','2','W','-','A','R',' ','/',' ','B','e','l','k','i','n',' ','F','5','D','6','0','5','0',' ','[','A','t','m','e','l',' ','a','t','7','6','c','5','0','3','a',']',
/* 0x00a57 = "OpenMoko Neo1973 / Neo Freerunner kernel cdc_ether USB network" */
    'O','p','e','n','M','o','k','o',' ','N','e','o','1','9','7','3',' ','/',' ','N','e','o',' ','F','r','e','e','r','u','n','n','e','r',' ','k','e','r','n','e','l',' ','c','d','c','_','e','t','h','e','r',' ','\x0a',' ','n','e','t','w','o','r','k',
/* 0x00a93 = "DTV-DVB UDTT704F -(MiniCard) DVBT/NTSC/PAL Driver(Without HID)" */
    'D','T','V','-','D','V','B',' ','U','D','T','T','7','0','4','F',' ','-','(','\xb9','C','a','r','d',')',' ','D','V','B','T','/','N','T','S','C','/','P','A','L',' ','D','r','i','v','e','r','(','W','i','t','h','o','u','t',' ','H','I','D',')',
/* 0x00ace = "Epsilon 1.3/Jenoptik JD C1.3/UMAX AstraPix 470 (mass storage mode)" */
    'E','p','s','i','l','o','n',' ','1','.','3','/','J','e','n','o','p','t','i','k',' ','J','D',' ','C','1','.','3','/','U','M','A','X',' ','A','s','t','r','a','\xd8','4','7','0',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x00b09 = "wireless multimedia keyboard with trackball [Trust ADURA 17911]" */
    'w','i','r','e','l','e','s','s',' ','m','u','l','t','i','m','e','d','i','a',' ','k','e','y','b','o','a','r','d',' ','\x98','t','r','a','c','k','b','a','l','l',' ','[','T','r','u','s','t',' ','A','D','U','R','A',' ','1','7','9','1','1',']',
/* 0x00b44 = "CL1356T / CL1356T5 / CL1356A smartcard readers (DFU + CCID)" */
    'C','L','1','3','5','6','T',' ','/',' ','C','L','1','3','5','6','T','5',' ','/',' ','C','L','1','3','5','6','A',' ','s','m','a','r','t','c','a','r','d',' ','r','e','a','d','e','r','s',' ','(','D','F','U',' ','+',' ','C','C','I','D',')',
/* 0x00b7f = "FusionHDTV DVB-T Dual Digital 4 (ZL10353+xc2028/xc3028) (initialized)" */
    'F','u','s','i','o','n','H','D','T','V',' ','\xa7','T',' ','D','u','a','l',' ','\x09','4',' ','(','Z','L','1','0','3','5','3','+','x','c','2','0','2','8','/','x','c','3','0','2','8',')',' ','(','i','n','i','t','i','a','l','i','z','e','d',')',
/* 0x00bba = "OpenMoko Neo1973 kernel usbnet (g_ether, CDC Ethernet) mode" */
    'O','p','e','n','M','o','k','o',' ','N','e','o','1','9','7','3',' ','k','e','r','n','e','l',' ','u','s','b','n','e','t',' ','(','g','_','e','t','h','e','r',',',' ','C','D','C',' ','E','t','h','e','r','n','e','t',')',' ','m','o','d','e',
/* 0x00bf5 = "HAWNU1 Hi-Gain Wireless-150N Network Adapter with Range Amplifier [Ralink RT3070]" */
    'H','A','W','N','U','1',' ','H','i','-','G','a','i','n',' ','W','i','r','e','l','e','s','s','-','1','5','0','N',' ','\x8d','\x02',' ','\x98','R','a','n','g','e',' ','A','m','p','l','i','f','i','e','r',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x00c2f = "PAC7311 Gigaware VGA PC Camera:Trust WB-3350p:SIGMA cam 2350" */
    'P','A','C','7','3','1','1',' ','G','i','g','a','w','a','r','e',' ','V','G','A',' ','\x1f','C','a','m','e','r','a',':','T','r','u','s','t',' ','W','B','-','3','3','5','0','p',':','S','I','G','M','A',' ','c','a','m',' ','2','3','5','0',
/* 0x00c69 = "e.dentifier2 (ABN AMRO electronic banking card reader NL)" */
    'e','.','d','e','n','t','i','f','i','e','r','2',' ','(','A','B','N',' ','A','M','R','O',' ','e','l','e','c','t','r','o','n','i','c',' ','b','a','n','k','i','n','g',' ','c','a','r','d',' ','r','e','a','d','e','r',' ','N','L',')',
/* 0x00ca2 = "EP-804A/EP-804AR/EP-804AW [Stylus Photo PX730WD/Artisan 730 Series]" */
    'E','P','-','8','0','4','A','/','E','P','-','8','0','4','A','R','/','E','P','-','8','0','4','A','W',' ','[','\xb1','\x86',' ','P','X','7','3','0','W','D','/','A','r','t','i','s','a','n',' ','7','3','0',' ','S','e','r','i','e','s',']',
/* 0x00cdb = "Foxconn T77H114 BCM2070 [Single-Chip Bluetooth 2.1 + EDR Adapter]" */
    'F','o','x','c','o','n','n',' ','T','7','7','H','1','1','4',' ','B','C','M','2','0','7','0',' ','[','S','i','n','g','l','e','-','C','h','i','p',' ','\x06',' ','2','.','1',' ','+',' ','E','D','R',' ','A','d','a','p','t','e','r',']',
/* 0x00d14 = "Aashima Technology Trust Sight Fighter Vibration Feedback Joystick" */
    'A','a','s','h','i','m','a',' ','\x0d',' ','T','r','u','s','t',' ','S','i','g','h','t',' ','F','i','g','h','t','e','r',' ','V','i','b','r','a','t','i','o','n',' ','F','e','e','d','b','a','c','k',' ','J','o','y','s','t','i','c','k',
/* 0x00d4d = "RTL2838 DVB-T COFDM Demodulator [TerraTec Cinergy T Stick Black]" */
    'R','T','L','2','8','3','8',' ','\xa7','T',' ','C','O','F','D','M',' ','D','e','m','o','d','u','l','a','t','o','r',' ','[','T','e','r','r','a','T','e','c',' ','C','i','n','e','r','g','y',' ','T',' ','\xb3',' ','B','l','a','c','k',']',
/* 0x00d86 = "EP-803A/EP-803AW [Artisan 725/Stylus Photo PX720WD/TX720WD Series]" */
    'E','P','-','8','0','3','A','/','E','P','-','8','0','3','A','W',' ','[','A','r','t','i','s','a','n',' ','7','2','5','/','\xb1','\x86',' ','P','X','7','2','0','W','D','/','T','X','7','2','0','W','D',' ','S','e','r','i','e','s',']',
/* 0x00dbe = "PowerShot SD990 IS DIGITAL ELPH / Digital IXUS 980 IS / IXY DIGITAL 3000 IS" */
    '\x24','\x84','S','D','9','9','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','\x09','\xfd','9','8','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','3','0','0','0',' ','I','S',
/* 0x00df6 = "ITE it9503 feature-limited DVB-T transmission chip [ccHDtv]" */
    'I','T','E',' ','i','t','9','5','0','3',' ','f','e','a','t','u','r','e','-','l','i','m','i','t','e','d',' ','\xa7','T',' ','t','r','a','n','s','m','i','s','s','i','o','n',' ','c','h','i','p',' ','[','c','c','H','D','t','v',']',
/* 0x00e2e = "ARC AM-VM Mono Airpath/Vacuum Monochromator/Spectrograph" */
    'A','R','C',' ','A','M','-','V','M',' ','M','o','n','o',' ','A','i','r','p','a','t','h','/','V','a','c','u','u','m',' ','M','o','n','o','c','h','r','o','m','a','t','o','r','/','S','p','e','c','t','r','o','g','r','a','p','h',
/* 0x00e66 = "FV M1 (normal mode) / MVX 3i (normal mode) / Optura Xi (normal mode)" */
    'F','V',' ','M','1',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','M','V','X',' ','3','i',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','O','p','t','u','r','a',' ','X','i',' ','(','n','o','r','m','a','l',' ','\x1a',
/* 0x00e9e = "Tessel JavaScript enabled Microcontroller with built-in WiFi" */
    'T','e','s','s','e','l',' ','J','a','v','a','S','c','r','i','p','t',' ','e','n','a','b','l','e','d',' ','M','i','c','r','o','c','o','n','t','r','o','l','l','e','r',' ','\x98','b','u','i','l','t','-','i','n',' ','W','i','F','i',
/* 0x00ed6 = "cyberJack RFID standard dual interface smartcard reader" */
    'c','y','b','e','r','J','a','c','k',' ','R','F','I','D',' ','s','t','a','n','d','a','r','d',' ','d','u','a','l',' ','i','n','t','e','r','f','a','c','e',' ','s','m','a','r','t','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x00f0d = "PowerShot SD850 IS DIGITAL ELPH / Digital IXUS 950 IS / IXY DIGITAL 810 IS" */
    '\x24','\x84','S','D','8','5','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','\x09','\xfd','9','5','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','8','1','0',' ','I','S',
/* 0x00f44 = "PowerShot SD880 IS DIGITAL ELPH / Digital IXUS 870 IS / IXY DIGITAL 920 IS" */
    '\x24','\x84','S','D','8','8','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','\x09','\xfd','8','7','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','9','2','0',' ','I','S',
/* 0x00f7b = "USB, Vibration ,4-axis, 8-button joystick w/view finder" */
    'U','S','B',',',' ','V','i','b','r','a','t','i','o','n',' ',',','4','-','a','x','i','s',',',' ','8','-','b','u','t','t','o','n',' ','j','o','y','s','t','i','c','k',' ','w','/','v','i','e','w',' ','f','i','n','d','e','r',
/* 0x00fb2 = "PowerShot SD890 IS DIGITAL ELPH / Digital IXUS 970 IS / IXY DIGITAL 820 IS" */
    '\x24','\x84','S','D','8','9','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','\x09','\xfd','9','7','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','8','2','0',' ','I','S',
/* 0x00fe9 = "PowerShot SD1200 IS DIGITAL ELPH / Digital IXUS 95 IS / IXY DIGITAL 110 IS" */
    '\x24','\x84','S','D','1','2','0','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','\x09','\xfd','9','5',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','1','1','0',' ','I','S',
/* 0x01020 = "PowerShot SD960 IS DIGITAL ELPH / Digital IXUS 110 IS / IXY DIGITAL 510 IS" */
    '\x24','\x84','S','D','9','6','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','\x09','\xfd','1','1','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','5','1','0',' ','I','S',
/* 0x01057 = "Neo1973/FreeRunner kernel mass storage (g_storage) mode" */
    'N','e','o','1','9','7','3','/','F','r','e','e','R','u','n','n','e','r',' ','k','e','r','n','e','l',' ','m','a','s','s',' ','s','t','o','r','a','g','e',' ','(','g','_','s','t','o','r','a','g','e',')',' ','m','o','d','e',
/* 0x0108e = "PowerShot SD970 IS DIGITAL ELPH / Digital IXUS 990 IS / IXY DIGITAL 830 IS" */
    '\x24','\x84','S','D','9','7','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','\x09','\xfd','9','9','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','8','3','0',' ','I','S',
/* 0x010c5 = "HM-CFG-USB/HM-CFG-USB-2 [HomeMatic Configuration adapter]" */
    'H','M','-','C','F','G','-','U','S','B','/','H','M','-','C','F','G','-','\x0a','-','2',' ','[','H','o','m','e','M','a','t','i','c',' ','C','o','n','f','i','g','u','r','a','t','i','o','n',' ','a','d','a','p','t','e','r',']',
/* 0x010fc = "PowerShot SD780 IS DIGITAL ELPH / Digital IXUS 100 IS / IXY DIGITAL 210 IS" */
    '\x24','\x84','S','D','7','8','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','\x09','\xfd','1','0','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','2','1','0',' ','I','S',
/* 0x01133 = "PowerShot SD940 IS DIGITAL ELPH / Digital IXUS 120 IS / IXY DIGITAL 220 IS" */
    '\x24','\x84','S','D','9','4','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','\x09','\xfd','1','2','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','2','2','0',' ','I','S',
/* 0X0116a = "Spectrum III Mag-Only Insert Reader (SPT3-355 Series) USB-CDC" */
    'p','e','c','t','r','u','m',' ','I','I','I',' ','M','a','g','-','O','n','l','y',' ','I','n','s','e','r','t',' ','\x08',' ','(','S','P','T','3','-','3','5','5',' ','S','e','r','i','e','s',')',' ','\x0a','-','C','D','C',
/* 0x0119f = "Open Source control interface for multimedia applications" */
    'O','p','e','n',' ','S','o','u','r','c','e',' ','c','o','n','t','r','o','l',' ','i','n','t','e','r','f','a','c','e',' ','\xcc','m','u','l','t','i','m','e','d','i','a',' ','a','p','p','l','i','c','a','t','i','o','n','s',
/* 0x011d5 = "Pacific Image Electronics PrimeFilm 1800u slide/negative scanner" */
    'P','a','c','i','f','i','c',' ','I','m','a','g','e',' ','\x1b',' ','P','r','i','m','e','F','i','l','m',' ','1','8','0','0','u',' ','s','l','i','d','e','/','n','e','g','a','t','i','v','e',' ','s','c','a','n','n','e','r',
/* 0x0120b = "DSC-S30/S70/S75/F505V/F505/FD92/W1 Cybershot/Mavica Digital Camera" */
    'D','S','C','-','S','3','0','/','S','7','0','/','S','7','5','/','F','5','0','5','V','/','F','5','0','5','/','F','D','9','2','/','W','1',' ','C','y','b','e','r','s','h','o','t','/','M','a','v','i','c','a',' ','\x09','\x04',
/* 0x01241 = "K016: USB-MSR ISO 3-track MSR: POS Standard (See HID pages)" */
    'K','0','1','6',':',' ','\x0a','-','M','S','R',' ','I','S','O',' ','3','-','t','r','a','c','k',' ','M','S','R',':',' ','P','O','S',' ','S','t','a','n','d','a','r','d',' ','(','S','e','e',' ','\xf2','p','a','g','e','s',')',
/* 0x01277 = "ITE it9507 full featured DVB-T transmission chip [ccHDtv]" */
    'I','T','E',' ','i','t','9','5','0','7',' ','f','u','l','l',' ','f','e','a','t','u','r','e','d',' ','\xa7','T',' ','t','r','a','n','s','m','i','s','s','i','o','n',' ','c','h','i','p',' ','[','c','c','H','D','t','v',']',
/* 0x012ad = "Cordless 2.4 GHz Presenter Presentation remote control" */
    'C','o','r','d','l','e','s','s',' ','2','.','4',' ','G','H','z',' ','P','r','e','s','e','n','t','e','r',' ','P','r','e','s','e','n','t','a','t','i','o','n',' ','r','e','m','o','t','e',' ','c','o','n','t','r','o','l',
/* 0x012e3 = "cyberJack RFID comfort dual interface smartcard reader" */
    'c','y','b','e','r','J','a','c','k',' ','R','F','I','D',' ','c','o','m','f','o','r','t',' ','d','u','a','l',' ','i','n','t','e','r','f','a','c','e',' ','s','m','a','r','t','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x01319 = "Spark Core Arduino-compatible board with WiFi (bootloader)" */
    'S','p','a','r','k',' ','C','o','r','e',' ','A','r','d','u','i','n','o','-','c','o','m','p','a','t','i','b','l','e',' ','b','o','a','r','d',' ','\x98','W','i','F','i',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x0134f = "Digital IXUS II2  / Digital IXUS II2 (PTP mode) / PowerShot SD110 (PTP mode) / PowerShot SD110 Digital ELPH" */
    '\x09','\xfd','I','I','2',' ',' ','/',' ','\x09','\xfd','I','I','2',' ','(','P','T','P',' ','\x1a',' ','/',' ','\x24','\x84','S','D','1','1','0',' ','(','P','T','P',' ','\x1a',' ','/',' ','\x24','\x84','S','D','1','1','0',' ','\x09','E','L','P','H',
/* 0x01385 = "BCM5880 Secure Applications Processor with secure keyboard" */
    'B','C','M','5','8','8','0',' ','S','e','c','u','r','e',' ','A','p','p','l','i','c','a','t','i','o','n','s',' ','P','r','o','c','e','s','s','o','r',' ','\x98','s','e','c','u','r','e',' ','k','e','y','b','o','a','r','d',
/* 0x013bb = "DTV-DVB UDAT7240LP - ATSC/NTSC/PAL Driver(Without HID)" */
    'D','T','V','-','D','V','B',' ','U','D','A','T','7','2','4','0','L','P',' ','-',' ','A','T','S','C','/','N','T','S','C','/','P','A','L',' ','D','r','i','v','e','r','(','W','i','t','h','o','u','t',' ','H','I','D',')',
/* 0x013f1 = "HWDN2 Rev. E Hi-Gain Wireless-150N Dish Adapter [Realtek RTL8191SU]" */
    'H','W','D','N','2',' ','R','e','v','.',' ','E',' ','H','i','-','G','a','i','n',' ','W','i','r','e','l','e','s','s','-','1','5','0','N',' ','D','i','s','h',' ','\x02',' ','[','\xbe','R','T','L','8','1','9','1','S','U',']',
/* 0x01427 = "PowerShot SD790 IS DIGITAL ELPH / Digital IXUS 90 IS / IXY DIGITAL 95 IS" */
    '\x24','\x84','S','D','7','9','0',' ','I','S',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','\x09','\xfd','9','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','9','5',' ','I','S',
/* 0x0145c = "Digital IXUS i5 (normal mode) / IXY Digital L2 (normal mode) / PowerShot SD20 (normal mode)" */
    '\x09','\xfd','i','5',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','I','X','Y',' ','\x09','L','2',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','\x24','\x84','S','D','2','0',' ','(','n','o','r','m','a','l',' ','\x1a',
/* 0x01491 = "Desire / Desire HD / Hero / Thunderbolt (Charge Mode)" */
    'D','e','s','i','r','e',' ','/',' ','D','e','s','i','r','e',' ','H','D',' ','/',' ','H','e','r','o',' ','/',' ','T','h','u','n','d','e','r','b','o','l','t',' ','(','C','h','a','r','g','e',' ','M','o','d','e',')',
/* 0x014c6 = "IRKit for controlloing home electronics from iOS devices" */
    'I','R','K','i','t',' ','\xcc','c','o','n','t','r','o','l','l','o','i','n','g',' ','h','o','m','e',' ','e','l','e','c','t','r','o','n','i','c','s',' ','f','r','o','m',' ','i','O','S',' ','d','e','v','i','c','e','s',
/* 0x014fb = "AboCom Systems Inc [WN2001 Prolink Wireless-N Nano Adapter]" */
    'A','b','o','C','o','m',' ','\xa6',' ','I','n','c',' ','[','W','N','2','0','0','1',' ','P','r','o','l','i','n','k',' ','W','i','r','e','l','e','s','s','-','N',' ','N','a','n','o',' ','A','d','a','p','t','e','r',']',
/* 0x01530 = "LDHD-UPS [Professional Desktop Hard Drive eSATA / USB2.0]" */
    'L','D','H','D','-','U','P','S',' ','[','P','r','o','f','e','s','s','i','o','n','a','l',' ','D','e','s','k','t','o','p',' ','H','a','r','d',' ','\x14',' ','e','S','A','T','A',' ','/',' ','U','S','B','2','.','0',']',
/* 0x01565 = "PieKey "beta" 4GB model 4E4F41482E4F5247 (SM3251Q BB)" */
    'P','i','e','K','e','y',' ','"','b','e','t','a','"',' ','4','G','B',' ','m','o','d','e','l',' ','4','E','4','F','4','1','4','8','2','E','4','F','5','2','4','7',' ','(','S','M','3','2','5','1','Q',' ','B','B',')',
/* 0x0159a = "OpenMoko Neo1973 kernel mass storage (g_storage) mode" */
    'O','p','e','n','M','o','k','o',' ','N','e','o','1','9','7','3',' ','k','e','r','n','e','l',' ','m','a','s','s',' ','s','t','o','r','a','g','e',' ','(','g','_','s','t','o','r','a','g','e',')',' ','m','o','d','e',
/* 0x015cf = "SMI Grabber (EasyCAP DC60+ clone) (no firmware) [SMI-2021CBE]" */
    'S','M','I',' ','G','r','a','b','b','e','r',' ','(','E','a','s','y','C','A','P',' ','D','C','6','0','+',' ','c','l','o','n','e',')',' ','(','n','o',' ','\xdb',' ','[','S','M','I','-','2','0','2','1','C','B','E',']',
/* 0x01604 = "Metrologic MS7120 Barcode Scanner (uni-directional serial mode)" */
    'M','e','t','r','o','l','o','g','i','c',' ','M','S','7','1','2','0',' ','B','a','r','c','o','d','e',' ','\x25',' ','(','u','n','i','-','d','i','r','e','c','t','i','o','n','a','l',' ','s','e','r','i','a','l',' ','\x1a',
/* 0x01639 = "CL1356T / CL1356T5 / CL1356A smartcard readers (CCID)" */
    'C','L','1','3','5','6','T',' ','/',' ','C','L','1','3','5','6','T','5',' ','/',' ','C','L','1','3','5','6','A',' ','s','m','a','r','t','c','a','r','d',' ','r','e','a','d','e','r','s',' ','(','C','C','I','D',')',
/* 0x0166e = "TP-Link TL-WN821N v3 / TL-WN822N v2 802.11n [Atheros AR7010+AR9287]" */
    'T','P','-','L','i','n','k',' ','T','L','-','W','N','8','2','1','N',' ','v','3',' ','/',' ','T','L','-','W','N','8','2','2','N',' ','v','2',' ','\x99','[','\xaf','A','R','7','0','1','0','+','A','R','9','2','8','7',']',
/* 0x016a3 = "CH341 in parallel mode, usb to printer port converter" */
    'C','H','3','4','1',' ','i','n',' ','p','a','r','a','l','l','e','l',' ','m','o','d','e',',',' ','u','s','b',' ','t','o',' ','p','r','i','n','t','e','r',' ','p','o','r','t',' ','c','o','n','v','e','r','t','e','r',
/* 0x016d8 = "PowerShot SD1000 DIGITAL ELPH / DIGITAL IXUS 70 / IXY DIGITAL 10" */
    '\x24','\x84','S','D','1','0','0','0',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','D','I','G','I','T','A','L',' ','\xfd','7','0',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','1','0',
/* 0x0170c = "Metrologic MS7120 Barcode Scanner (bi-directional serial mode)" */
    'M','e','t','r','o','l','o','g','i','c',' ','M','S','7','1','2','0',' ','B','a','r','c','o','d','e',' ','\x25',' ','(','b','i','-','d','i','r','e','c','t','i','o','n','a','l',' ','s','e','r','i','a','l',' ','\x1a',
/* 0x01740 = "Elf / Touch / P3450 / T-Mobile MDA Touch / O2 Xda Nova / Dopod S1" */
    'E','l','f',' ','/',' ','\x9d',' ','/',' ','P','3','4','5','0',' ','/',' ','T','-','\x96',' ','M','D','A',' ','\x9d',' ','/',' ','O','2',' ','X','d','a',' ','N','o','v','a',' ','/',' ','D','o','p','o','d',' ','S','1',
/* 0x01774 = "EA101 10 Mbps 10BASE-T Ethernet [Kawasaki LSI KL5KLUSB101B]" */
    'E','A','1','0','1',' ','1','0',' ','M','b','p','s',' ','1','0','B','A','S','E','-','T',' ','\x7f',' ','[','K','a','w','a','s','a','k','i',' ','L','S','I',' ','K','L','5','K','L','U','S','B','1','0','1','B',']',
/* 0x017a8 = "GW-USHyper300 / GW-USH300N 802.11bgn Wireless Adapter [Realtek RTL8191SU]" */
    'G','W','-','U','S','H','y','p','e','r','3','0','0',' ','/',' ','G','W','-','U','S','H','3','0','0','N',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','1','9','1','S','U',']',
/* 0x017dc = "DTV-DVB UDTT704D - DVBT/NTSC/PAL Driver(Without HID)" */
    'D','T','V','-','D','V','B',' ','U','D','T','T','7','0','4','D',' ','-',' ','D','V','B','T','/','N','T','S','C','/','P','A','L',' ','D','r','i','v','e','r','(','W','i','t','h','o','u','t',' ','H','I','D',')',
/* 0x01810 = "OnlyKey Two-factor Authentication and Password Solution" */
    'O','n','l','y','K','e','y',' ','T','w','o','-','f','a','c','t','o','r',' ','A','u','t','h','e','n','t','i','c','a','t','i','o','n',' ','\xe4','P','a','s','s','w','o','r','d',' ','S','o','l','u','t','i','o','n',
/* 0x01844 = "Sony 1.3MP 1/3" ICX445 IIDC video camera [Chameleon]" */
    'S','o','n','y',' ','1','.','3','M','P',' ','1','/','3','"',' ','I','C','X','4','4','5',' ','I','I','D','C',' ','v','i','d','e','o',' ','c','a','m','e','r','a',' ','[','C','h','a','m','e','l','e','o','n',']',
/* 0x01878 = "EP-802A [Artisan 710 Series/Stylus Photo PX710W/TX720W Series]" */
    'E','P','-','8','0','2','A',' ','[','A','r','t','i','s','a','n',' ','7','1','0',' ','S','e','r','i','e','s','/','\xb1','\x86',' ','P','X','7','1','0','W','/','T','X','7','2','0','W',' ','S','e','r','i','e','s',']',
/* 0x018ac = "Globetrotter HSUPA Modem (icon 411 aka "Vodafone K3760")" */
    'G','l','o','b','e','t','r','o','t','t','e','r',' ','H','S','U','P','A',' ','\x1c',' ','(','i','c','o','n',' ','4','1','1',' ','a','k','a',' ','"','V','o','d','a','f','o','n','e',' ','K','3','7','6','0','"',')',
/* 0x018e0 = "PowerShot SD600 DIGITAL ELPH / DIGITAL IXUS 60 / IXY DIGITAL 70" */
    '\x24','\x84','S','D','6','0','0',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','D','I','G','I','T','A','L',' ','\xfd','6','0',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','7','0',
/* 0x01913 = "Wireless 5520 Cingular Mobile Broadband (3G HSDPA) Minicard Diagnostics Port" */
    '\x01','5','5','2','0',' ','C','i','n','g','u','l','a','r',' ','\x96',' ','\xb7','(','3','G',' ','H','S','D','P','A',')',' ','M','i','n','i','c','a','r','d',' ','D','i','a','g','n','o','s','t','i','c','s',' ','\x87',
/* 0x01946 = "PteroDAQ Data Acquisition on FRDM-KL25Z and future boards" */
    'P','t','e','r','o','D','A','Q',' ','\xe7',' ','A','c','q','u','i','s','i','t','i','o','n',' ','o','n',' ','F','R','D','M','-','K','L','2','5','Z',' ','\xe4','f','u','t','u','r','e',' ','b','o','a','r','d','s',
/* 0x01979 = "My Book Studio (WDBAAJ), My Book Studio LX (WDBACH)" */
    'M','y',' ','B','o','o','k',' ','S','t','u','d','i','o',' ','(','W','D','B','A','A','J',')',',',' ','M','y',' ','B','o','o','k',' ','S','t','u','d','i','o',' ','L','X',' ','(','W','D','B','A','C','H',')',
/* 0x019ac = "Linux-USB "CDC Subset" Device, or Itsy (experimental)" */
    'L','i','n','u','x','-','\x0a',' ','"','C','D','C',' ','S','u','b','s','e','t','"',' ','D','e','v','i','c','e',',',' ','o','r',' ','I','t','s','y',' ','(','e','x','p','e','r','i','m','e','n','t','a','l',')',
/* 0x019df = "Silicon Motion, Inc. - Taiwan (formerly Feiya Technology Corp.)" */
    'S','i','l','i','c','o','n',' ','M','o','t','i','o','n',',',' ','\x07',' ','-',' ','T','a','i','w','a','n',' ','(','f','o','r','m','e','r','l','y',' ','F','e','i','y','a',' ','\x0d',' ','C','o','r','p','.',')',
/* 0x01a12 = "WG111U (no firmware) Double 108 Mbps Wireless [Atheros AR5004X / AR5005UX]" */
    'W','G','1','1','1','U',' ','(','n','o',' ','\xdb',' ','D','o','u','b','l','e',' ','1','0','8',' ','M','b','p','s',' ','\x01','[','\xaf','A','R','5','0','0','4','X',' ','/',' ','A','R','5','0','0','5','U','X',']',
/* 0x01a45 = "China Huada Integrated Circuit Design (Group) Co., Ltd. (CIDC Group)" */
    'C','h','i','n','a',' ','H','u','a','d','a',' ','\x18','C','i','r','c','u','i','t',' ','D','e','s','i','g','n',' ','(','G','r','o','u','p',')',' ','\x0e','\xab',' ','(','C','I','D','C',' ','G','r','o','u','p',')',
/* 0x01a78 = "DiBcom USB2.0 DVB-T reference design (MOD3000P) (warm)" */
    'D','i','B','c','o','m',' ','U','S','B','2','.','0',' ','\xa7','T',' ','r','e','f','e','r','e','n','c','e',' ','d','e','s','i','g','n',' ','(','M','O','D','3','0','0','0','P',')',' ','(','w','a','r','m',')',
/* 0x01aab = "H4SMK 7 Port Hub / Bricked Counterfeit FT232 Serial (UART) IC" */
    'H','4','S','M','K',' ','7',' ','\x87',' ','\xa4',' ','/',' ','B','r','i','c','k','e','d',' ','C','o','u','n','t','e','r','f','e','i','t',' ','F','T','2','3','2',' ','\x90',' ','(','U','A','R','T',')',' ','I','C',
/* 0x01ade = "DiBcom USB2.0 DVB-T reference design (MOD3000P) (cold)" */
    'D','i','B','c','o','m',' ','U','S','B','2','.','0',' ','\xa7','T',' ','r','e','f','e','r','e','n','c','e',' ','d','e','s','i','g','n',' ','(','M','O','D','3','0','0','0','P',')',' ','(','c','o','l','d',')',
/* 0x01b11 = "PowerShot SD750 DIGITAL ELPH / DIGITAL IXUS 75 / IXY DIGITAL 90" */
    '\x24','\x84','S','D','7','5','0',' ','D','I','G','I','T','A','L',' ','E','L','P','H',' ','/',' ','D','I','G','I','T','A','L',' ','\xfd','7','5',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','9','0',
/* 0x01b44 = "Wireless 5720 TELUS Mobile Broadband (EVDO Rev-A) Minicard Diagnostics Port" */
    '\x01','5','7','2','0',' ','T','E','L','U','S',' ','\x96',' ','\xb7','(','E','V','D','O',' ','R','e','v','-','A',')',' ','M','i','n','i','c','a','r','d',' ','D','i','a','g','n','o','s','t','i','c','s',' ','\x87',
/* 0x01b76 = "DWA-142 RangeBooster N Adapter [Marvell 88W8362+88W8060]" */
    'D','W','A','-','1','4','2',' ','R','a','n','g','e','B','o','o','s','t','e','r',' ','N',' ','\x02',' ','[','M','a','r','v','e','l','l',' ','8','8','W','8','3','6','2','+','8','8','W','8','0','6','0',']',
/* 0x01ba8 = "Xlink data transfer and control system for Commodore C64" */
    'X','l','i','n','k',' ','d','a','t','a',' ','t','r','a','n','s','f','e','r',' ','\xe4','c','o','n','t','r','o','l',' ','s','y','s','t','e','m',' ','\xcc','C','o','m','m','o','d','o','r','e',' ','C','6','4',
/* 0x01bda = "Samsung SE-S084 Super WriteMaster Slim External DVD writer" */
    'S','a','m','s','u','n','g',' ','S','E','-','S','0','8','4',' ','S','u','p','e','r',' ','W','r','i','t','e','M','a','s','t','e','r',' ','S','l','i','m',' ','\xe3','D','V','D',' ','w','r','i','t','e','r',
/* 0x01c0c = "DTV-DVB Hybrid Analog/Capture / Pinnacle PCTV 310e" */
    'D','T','V','-','D','V','B',' ','H','y','b','r','i','d',' ','A','n','a','l','o','g','/','C','a','p','t','u','r','e',' ','/',' ','P','i','n','n','a','c','l','e',' ','P','C','T','V',' ','3','1','0','e',
/* 0x01c3e = "3D printed racing game - (Catalina CDC bootloader)" */
    '3','D',' ','p','r','i','n','t','e','d',' ','r','a','c','i','n','g',' ','g','a','m','e',' ','-',' ','(','C','a','t','a','l','i','n','a',' ','C','D','C',' ','b','o','o','t','l','o','a','d','e','r',')',
/* 0x01c70 = "TimVideos\' HDMI2USB (Soft+UTMI) - HDMI/DVI Capture Device" */
    'T','i','m','V','i','d','e','o','s','\'',' ','H','D','M','I','2','\x0a',' ','(','S','o','f','t','+','U','T','M','I',')',' ','-',' ','H','D','M','I','/','D','V','I',' ','C','a','p','t','u','r','e',' ','\x03',
/* 0x01ca2 = "LTE4G O2 ZTE MF821D LTE/UMTS/GSM Modem/Networkcard" */
    'L','T','E','4','G',' ','O','2',' ','Z','T','E',' ','M','F','8','2','1','D',' ','L','T','E','/','U','M','T','S','/','G','S','M',' ','M','o','d','e','m','/','N','e','t','w','o','r','k','c','a','r','d',
/* 0x01cd4 = "Managed Switch M4100 series, M5300 series, M7100 series" */
    'M','a','n','a','g','e','d',' ','S','w','i','t','c','h',' ','M','4','1','0','0',' ','s','e','r','i','e','s',',',' ','M','5','3','0','0',' ','s','e','r','i','e','s',',',' ','M','7','1','0','0',' ','\x1d',
/* 0x01d06 = "CH341 in serial mode, usb to serial port converter" */
    'C','H','3','4','1',' ','i','n',' ','s','e','r','i','a','l',' ','m','o','d','e',',',' ','u','s','b',' ','t','o',' ','s','e','r','i','a','l',' ','p','o','r','t',' ','c','o','n','v','e','r','t','e','r',
/* 0x01d38 = "1.3M WebCam (notebook emachines E730, Acer sub-brand)" */
    '1','.','3','M',' ','W','e','b','\x9a','(','n','o','t','e','b','o','o','k',' ','e','m','a','c','h','i','n','e','s',' ','E','7','3','0',',',' ','A','c','e','r',' ','s','u','b','-','b','r','a','n','d',')',
/* 0x01d6a = "AC51 802.11a/b/g/n/ac Wireless Adapter [Mediatek MT7610/Ralink RT2870]" */
    'A','C','5','1',' ','8','0','2','.','1','1','a','/','b','/','g','/','n','/','a','c',' ','\x01','\x02',' ','[','M','e','d','i','a','t','e','k',' ','M','T','7','6','1','0','/','\x93','R','T','2','8','7','0',']',
/* 0x01d9c = "Todos C400 smartcard controller (Handelsbanken card reader)" */
    'T','o','d','o','s',' ','C','4','0','0',' ','s','m','a','r','t','c','a','r','d',' ','\x9e',' ','(','H','a','n','d','e','l','s','b','a','n','k','e','n',' ','c','a','r','d',' ','r','e','a','d','e','r',')',
/* 0x01dce = "Waterott Arduino based Clock (caterina bootloader)" */
    'W','a','t','e','r','o','t','t',' ','A','r','d','u','i','n','o',' ','b','a','s','e','d',' ','C','l','o','c','k',' ','(','c','a','t','e','r','i','n','a',' ','b','o','o','t','l','o','a','d','e','r',')',
/* 0x01e00 = "WN111(v1) RangeMax Next Wireless [Marvell 88W8362+88W8060]" */
    'W','N','1','1','1','(','v','1',')',' ','R','a','n','g','e','M','a','x',' ','N','e','x','t',' ','\x01','[','M','a','r','v','e','l','l',' ','8','8','W','8','3','6','2','+','8','8','W','8','0','6','0',']',
/* 0x01e32 = "Biothentic II smartcard reader with fingerprint sensor" */
    'B','i','o','t','h','e','n','t','i','c',' ','I','I',' ','s','m','a','r','t','c','a','r','d',' ','r','e','a','d','e','r',' ','\x98','f','i','n','g','e','r','p','r','i','n','t',' ','s','e','n','s','o','r',
/* 0x01e64 = "FusionHDTV DVB-T (MT352+Thomson7579) (uninitialized)" */
    'F','u','s','i','o','n','H','D','T','V',' ','\xa7','T',' ','(','M','T','3','5','2','+','T','h','o','m','s','o','n','7','5','7','9',')',' ','(','u','n','i','n','i','t','i','a','l','i','z','e','d',')',
/* 0x01e95 = "ARC SpectraPro UV/VIS/IR Monochromator/Spectrograph" */
    'A','R','C',' ','S','p','e','c','t','r','a','\x8f',' ','U','V','/','V','I','S','/','I','R',' ','M','o','n','o','c','h','r','o','m','a','t','o','r','/','S','p','e','c','t','r','o','g','r','a','p','h',
/* 0x01ec6 = "replacement for GoodFET/FaceDancer - GreatFet target" */
    'r','e','p','l','a','c','e','m','e','n','t',' ','\xcc','G','o','o','d','F','E','T','/','F','a','c','e','D','a','n','c','e','r',' ','-',' ','G','r','e','a','t','F','e','t',' ','t','a','r','g','e','t',
/* 0x01ef7 = "VTG-5xxx Special (update) mode of VTG-5xxx family" */
    'V','T','G','-','5','x','x','x',' ','S','p','e','c','i','a','l',' ','(','u','p','d','a','t','e',')',' ','m','o','d','e',' ','o','f',' ','V','T','G','-','5','x','x','x',' ','f','a','m','i','l','y',
/* 0x01f28 = "DWA-160 802.11abgn Xtreme N Dual Band Adapter(rev.A1) [Atheros AR9170+AR9104]" */
    'D','W','A','-','1','6','0',' ','\xea','X','t','r','e','m','e',' ','N',' ','D','u','a','l',' ','B','a','n','d',' ','\xbb','A','1',')',' ','[','\xaf','A','R','9','1','7','0','+','A','R','9','1','0','4',']',
/* 0x01f59 = "i.MX 6Solo/6DualLite SystemOnChip in RecoveryMode" */
    'i','.','M','X',' ','6','S','o','l','o','/','6','D','u','a','l','L','i','t','e',' ','S','y','s','t','e','m','O','n','C','h','i','p',' ','i','n',' ','R','e','c','o','v','e','r','y','M','o','d','e',
/* 0x01f8a = "DWA-160 802.11abgn Xtreme N Dual Band Adapter(rev.A2) [Atheros AR9170+AR9104]" */
    'D','W','A','-','1','6','0',' ','\xea','X','t','r','e','m','e',' ','N',' ','D','u','a','l',' ','B','a','n','d',' ','\xbb','A','2',')',' ','[','\xaf','A','R','9','1','7','0','+','A','R','9','1','0','4',']',
/* 0x01fbb = "1.3M pixel Microscope Camera (colour, with capture button)" */
    '1','.','3','M',' ','p','i','x','e','l',' ','M','i','c','r','o','s','c','o','p','e',' ','\x04',' ','(','c','o','l','o','u','r',',',' ','\x98','c','a','p','t','u','r','e',' ','b','u','t','t','o','n',')',
/* 0x01fec = "Athena / Advantage x7500 / Dopod U1000 / T-Mobile AMEO" */
    'A','t','h','e','n','a',' ','/',' ','A','d','v','a','n','t','a','g','e',' ','x','7','5','0','0',' ','/',' ','D','o','p','o','d',' ','U','1','0','0','0',' ','/',' ','T','-','\x96',' ','A','M','E','O',
/* 0x0201d = "cyberJack RFID basis contactless smartcard reader" */
    'c','y','b','e','r','J','a','c','k',' ','R','F','I','D',' ','b','a','s','i','s',' ','c','o','n','t','a','c','t','l','e','s','s',' ','s','m','a','r','t','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x0204e = "Gateway DC-M42/Labtec DC-505/Vivitar Vivicam 3705" */
    'G','a','t','e','w','a','y',' ','D','C','-','M','4','2','/','L','a','b','t','e','c',' ','D','C','-','5','0','5','/','V','i','v','i','t','a','r',' ','V','i','v','i','c','a','m',' ','3','7','0','5',
/* 0x0207f = "My Book Essential (WDBAAF), My Book for Mac (WDBAAG)" */
    'M','y',' ','B','o','o','k',' ','E','s','s','e','n','t','i','a','l',' ','(','W','D','B','A','A','F',')',',',' ','M','y',' ','B','o','o','k',' ','\xcc','M','a','c',' ','(','W','D','B','A','A','G',')',
/* 0x020b0 = "West Mountain Radio Computerized Battery Analyzer" */
    'W','e','s','t',' ','M','o','u','n','t','a','i','n',' ','R','a','d','i','o',' ','C','o','m','p','u','t','e','r','i','z','e','d',' ','B','a','t','t','e','r','y',' ','A','n','a','l','y','z','e','r',
/* 0x020e1 = "Liquid Gallant Duo E350 (debug mode, USB tethering)" */
    'L','i','q','u','i','d',' ','G','a','l','l','a','n','t',' ','D','u','o',' ','E','3','5','0',' ','(','d','e','b','u','g',' ','m','o','d','e',',',' ','\x0a',' ','t','e','t','h','e','r','i','n','g',')',
/* 0x02112 = "Dangerous Prototypes BusPirate v4 Bootloader mode" */
    'D','a','n','g','e','r','o','u','s',' ','P','r','o','t','o','t','y','p','e','s',' ','B','u','s','P','i','r','a','t','e',' ','v','4',' ','B','o','o','t','l','o','a','d','e','r',' ','m','o','d','e',
/* 0x02143 = "AVM Fritz!WLAN v1.1 [Texas Instruments TNETW1450]" */
    'A','V','M',' ','F','r','i','t','z','!','W','L','A','N',' ','v','1','.','1',' ','[','T','e','x','a','s',' ','I','n','s','t','r','u','m','e','n','t','s',' ','T','N','E','T','W','1','4','5','0',']',
/* 0x02174 = "Numato Opsis HDMI2USB board (JTAG Programming Mode)" */
    'N','u','m','a','t','o',' ','O','p','s','i','s',' ','H','D','M','I','2','\x0a',' ','b','o','a','r','d',' ','(','J','T','A','G',' ','P','r','o','g','r','a','m','m','i','n','g',' ','M','o','d','e',')',
/* 0x021a5 = "SDE3273FC/97 2.5" SATA HDD Enclosure [INIC-1608L]" */
    'S','D','E','3','2','7','3','F','C','/','9','7',' ','2','.','5','"',' ','S','A','T','A',' ','H','D','D',' ','E','n','c','l','o','s','u','r','e',' ','[','I','N','I','C','-','1','6','0','8','L',']',
/* 0x021d6 = "AirPlus DWL-120+ Wireless Adapter [Texas Instruments ACX100USB]" */
    'A','i','r','P','l','u','s',' ','D','W','L','-','1','2','0','+',' ','\x01','\x02',' ','[','T','e','x','a','s',' ','I','n','s','t','r','u','m','e','n','t','s',' ','A','C','X','1','0','0','U','S','B',']',
/* 0x02207 = "GT-I9070 (network tethering, USB debugging enabled)" */
    'G','T','-','I','9','0','7','0',' ','(','n','e','t','w','o','r','k',' ','t','e','t','h','e','r','i','n','g',',',' ','\x0a',' ','d','e','b','u','g','g','i','n','g',' ','e','n','a','b','l','e','d',')',
/* 0x02238 = "Gobi 9x15 Multimode 3G/4G LTE Modem (IP passthrough mode)" */
    'G','o','b','i',' ','9','x','1','5',' ','M','u','l','t','i','m','o','d','e',' ','3','G','/','4','G',' ','L','T','E',' ','\x1c',' ','(','I','P',' ','p','a','s','s','t','h','r','o','u','g','h',' ','\x1a',
/* 0x02269 = "STMicroelectronics Imaging Division (VLSI Vision)" */
    'S','T','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','I','m','a','g','i','n','g',' ','D','i','v','i','s','i','o','n',' ','(','V','L','S','I',' ','V','i','s','i','o','n',')',
/* 0x0229a = "AirPlus G DWL-G122 Wireless Adapter(rev.D) [Marvell 88W8338+88W8010]" */
    'A','i','r','P','l','u','s',' ','G',' ','D','W','L','-','G','1','2','2',' ','\x01','\xbb','D',')',' ','[','M','a','r','v','e','l','l',' ','8','8','W','8','3','3','8','+','8','8','W','8','0','1','0',']',
/* 0x022cb = "EP-904A/EP-904F [Artisan 837/Stylus Photo PX830FWD Series]" */
    'E','P','-','9','0','4','A','/','E','P','-','9','0','4','F',' ','[','A','r','t','i','s','a','n',' ','8','3','7','/','\xb1','\x86',' ','P','X','8','3','0','F','W','D',' ','S','e','r','i','e','s',']',
/* 0x022fb = "Black Knight PRO Uninterruptible Power Supply (HID PDC)" */
    'B','l','a','c','k',' ','K','n','i','g','h','t',' ','P','R','O',' ','U','n','i','n','t','e','r','r','u','p','t','i','b','l','e',' ','\x24',' ','S','u','p','p','l','y',' ','(','\xf2','P','D','C',')',
/* 0x0232b = "Johnson Controls, Inc. The Automotive Business Unit" */
    'J','o','h','n','s','o','n',' ','C','o','n','t','r','o','l','s',',',' ','\x07',' ','T','h','e',' ','A','u','t','o','m','o','t','i','v','e',' ','B','u','s','i','n','e','s','s',' ','U','n','i','t',
/* 0x0235b = "BM-USBD1 BlueRobin RF heart rate sensor receiver" */
    'B','M','-','U','S','B','D','1',' ','B','l','u','e','R','o','b','i','n',' ','R','F',' ','h','e','a','r','t',' ','r','a','t','e',' ','s','e','n','s','o','r',' ','r','e','c','e','i','v','e','r',
/* 0x0238b = "CY8CKIT-002 PSoC MiniProg3 Rev A Program and debug kit" */
    'C','Y','8','C','K','I','T','-','0','0','2',' ','P','S','o','C',' ','\xb9','P','r','o','g','3',' ','R','e','v',' ','A',' ','P','r','o','g','r','a','m',' ','\xe4','d','e','b','u','g',' ','k','i','t',
/* 0x023bb = "LUXSHARE PRECISION INDUSTRY (SHENZHEN) CO., LTD." */
    'L','U','X','S','H','A','R','E',' ','P','R','E','C','I','S','I','O','N',' ','I','N','D','U','S','T','R','Y',' ','(','S','H','E','N','Z','H','E','N',')',' ','C','O','.',',',' ','L','T','D','.',
/* 0x023eb = "WN121T RangeMax Next Wireless-N [Marvell TopDog]" */
    'W','N','1','2','1','T',' ','R','a','n','g','e','M','a','x',' ','N','e','x','t',' ','W','i','r','e','l','e','s','s','-','N',' ','[','M','a','r','v','e','l','l',' ','T','o','p','D','o','g',']',
/* 0x0241b = "Transcend JetFlash 2.0 / Astone USB Drive / Intellegent Stick 2.0" */
    'T','r','a','n','s','c','e','n','d',' ','J','e','t','\x3c',' ','\xc1','/',' ','A','s','t','o','n','e',' ','\x0a',' ','\x14',' ','/',' ','I','n','t','e','l','l','e','g','e','n','t',' ','\xb3',' ','2','.','0',
/* 0x0244b = "Epsilon 1.3/Jenoptik JD C1.3/UMAX AstraPix 470 (PC Cam mode)" */
    'E','p','s','i','l','o','n',' ','1','.','3','/','J','e','n','o','p','t','i','k',' ','J','D',' ','C','1','.','3','/','U','M','A','X',' ','A','s','t','r','a','\xd8','4','7','0',' ','(','\x1f','\x9a','\x1a',
/* 0x0247b = "ISOUSB.SYS Intel 82930 Isochronous IO Test Board" */
    'I','S','O','U','S','B','.','S','Y','S',' ','I','n','t','e','l',' ','8','2','9','3','0',' ','I','s','o','c','h','r','o','n','o','u','s',' ','I','O',' ','T','e','s','t',' ','B','o','a','r','d',
/* 0x024ab = "Belkin F5D8051 v2 802.11bgn Wireless Adapter [Marvell 88W8362]" */
    'B','e','l','k','i','n',' ','F','5','D','8','0','5','1',' ','v','2',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','M','a','r','v','e','l','l',' ','8','8','W','8','3','6','2',']',
/* 0x024db = "EP-903A/EP-903F [Artisan 835/Stylus Photo PX820FWD Series]" */
    'E','P','-','9','0','3','A','/','E','P','-','9','0','3','F',' ','[','A','r','t','i','s','a','n',' ','8','3','5','/','\xb1','\x86',' ','P','X','8','2','0','F','W','D',' ','S','e','r','i','e','s',']',
/* 0x0250b = "DataTraveler 2.0 1GB/4GB Flash Drive / Patriot Xporter 4GB Flash Drive" */
    '\xe7','T','r','a','v','e','l','e','r',' ','\xc1','1','G','B','/','4','G','B',' ','\x3c',' ','\x14',' ','/',' ','P','a','t','r','i','o','t',' ','X','p','o','r','t','e','r',' ','4','G','B',' ','\x3c',' ','\x14',
/* 0x0253b = "Android-powered device in accessory mode with ADB support" */
    'A','n','d','r','o','i','d','-','p','o','w','e','r','e','d',' ','\xf9',' ','i','n',' ','a','c','c','e','s','s','o','r','y',' ','m','o','d','e',' ','\x98','A','D','B',' ','s','u','p','p','o','r','t',
/* 0x0256b = "Zubax GNSS positioning module for light UAV systems" */
    'Z','u','b','a','x',' ','G','N','S','S',' ','p','o','s','i','t','i','o','n','i','n','g',' ','m','o','d','u','l','e',' ','\xcc','l','i','g','h','t',' ','U','A','V',' ','s','y','s','t','e','m','s',
/* 0x0259b = "Recording Industry Association of America (RIAA)" */
    'R','e','c','o','r','d','i','n','g',' ','I','n','d','u','s','t','r','y',' ','A','s','s','o','c','i','a','t','i','o','n',' ','o','f',' ','A','m','e','r','i','c','a',' ','(','R','I','A','A',')',
/* 0x025cb = "HAN HUA CABLE & WIRE TECHNOLOGY (J.X.) CO., LTD." */
    'H','A','N',' ','H','U','A',' ','C','A','B','L','E',' ','&',' ','W','I','R','E',' ','T','E','C','H','N','O','L','O','G','Y',' ','(','J','.','X','.',')',' ','C','O','.',',',' ','L','T','D','.',
/* 0x025fb = "Dino-Lite Digital Microscope (SN9C201 + MI1310/MT9M111)" */
    'D','i','n','o','-','L','i','t','e',' ','\x09','M','i','c','r','o','s','c','o','p','e',' ','(','S','N','9','C','2','0','1',' ','+',' ','M','I','1','3','1','0','/','M','T','9','M','1','1','1',')',
/* 0x0262b = "TimVideos\' HDMI2USB (Soft+UTMI) - Firmware upgrade" */
    'T','i','m','V','i','d','e','o','s','\'',' ','H','D','M','I','2','\x0a',' ','(','S','o','f','t','+','U','T','M','I',')',' ','-',' ','F','i','r','m','w','a','r','e',' ','u','p','g','r','a','d','e',
/* 0x0265b = "Web Cam - Packard Bell BU45, PB Easynote MX66-208W" */
    'W','e','b',' ','\x9a','-',' ','P','a','c','k','a','r','d',' ','B','e','l','l',' ','B','U','4','5',',',' ','P','B',' ','E','a','s','y','n','o','t','e',' ','M','X','6','6','-','2','0','8','W',
/* 0x0268a = "TimVideos\' HDMI2USB (FX2) - Firmware load/upgrade" */
    'T','i','m','V','i','d','e','o','s','\'',' ','H','D','M','I','2','\x0a',' ','(','F','X','2',')',' ','-',' ','F','i','r','m','w','a','r','e',' ','l','o','a','d','/','u','p','g','r','a','d','e',
/* 0x026b9 = "FusionHDTV DVB-T (MT352+Thomson7579) (initialized)" */
    'F','u','s','i','o','n','H','D','T','V',' ','\xa7','T',' ','(','M','T','3','5','2','+','T','h','o','m','s','o','n','7','5','7','9',')',' ','(','i','n','i','t','i','a','l','i','z','e','d',')',
/* 0x026e8 = "SMI Grabber (EasyCAP DC60+ clone) [SMI-2021CBE]" */
    'S','M','I',' ','G','r','a','b','b','e','r',' ','(','E','a','s','y','C','A','P',' ','D','C','6','0','+',' ','c','l','o','n','e',')',' ','[','S','M','I','-','2','0','2','1','C','B','E',']',
/* 0x02717 = "WUSB300N 802.11bgn Wireless Adapter [Marvell 88W8362+88W8060]" */
    'W','U','S','B','3','0','0','N',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','M','a','r','v','e','l','l',' ','8','8','W','8','3','6','2','+','8','8','W','8','0','6','0',']',
/* 0x02746 = "Touch Sensitive Intelligent Control Keypad STICK2B Firmware download" */
    '\x9d',' ','S','e','n','s','i','t','i','v','e',' ','\xe0','\xc9',' ','K','e','y','p','a','d',' ','S','T','I','C','K','2','B',' ','F','i','r','m','w','a','r','e',' ','d','o','w','n','l','o','a','d',
/* 0x02775 = "K5006-Z vodafone LTE/UMTS/GSM Modem/Networkcard" */
    'K','5','0','0','6','-','Z',' ','v','o','d','a','f','o','n','e',' ','L','T','E','/','U','M','T','S','/','G','S','M',' ','M','o','d','e','m','/','N','e','t','w','o','r','k','c','a','r','d',
/* 0x027a4 = "Hermes / TyTN / T-Mobile MDA Vario II / O2 Xda Trion" */
    'H','e','r','m','e','s',' ','/',' ','T','y','T','N',' ','/',' ','T','-','\x96',' ','M','D','A',' ','V','a','r','i','o',' ','I','I',' ','/',' ','O','2',' ','X','d','a',' ','T','r','i','o','n',
/* 0x027d3 = "DiscFerret Magnetic Disc Analyser (bootloader mode)" */
    'D','i','s','c','F','e','r','r','e','t',' ','M','a','g','n','e','t','i','c',' ','D','i','s','c',' ','A','n','a','l','y','s','e','r',' ','(','b','o','o','t','l','o','a','d','e','r',' ','\x1a',
/* 0x02802 = "Alcatel One Touch L100V / Telekom Speedstick LTE II" */
    'A','l','c','a','t','e','l',' ','O','n','e',' ','\x9d',' ','L','1','0','0','V',' ','/',' ','T','e','l','e','k','o','m',' ','S','p','e','e','d','s','t','i','c','k',' ','L','T','E',' ','I','I',
/* 0x02831 = "NI MIO (data acquisition card) firmware updater" */
    'N','I',' ','M','I','O',' ','(','d','a','t','a',' ','a','c','q','u','i','s','i','t','i','o','n',' ','c','a','r','d',')',' ','f','i','r','m','w','a','r','e',' ','u','p','d','a','t','e','r',
/* 0x02860 = "Touch Sensitive Intelligent Control Keypad STICK1B Firmware download" */
    '\x9d',' ','S','e','n','s','i','t','i','v','e',' ','\xe0','\xc9',' ','K','e','y','p','a','d',' ','S','T','I','C','K','1','B',' ','F','i','r','m','w','a','r','e',' ','d','o','w','n','l','o','a','d',
/* 0x0288f = "DTH-A1300 [Cintiq Companion Hybrid] touchscreen" */
    'D','T','H','-','A','1','3','0','0',' ','[','C','i','n','t','i','q',' ','C','o','m','p','a','n','i','o','n',' ','H','y','b','r','i','d',']',' ','t','o','u','c','h','s','c','r','e','e','n',
/* 0x028be = "Canvio Alu 2TB 2.5" Black External Disk Model HDTH320EK3CA" */
    'C','a','n','v','i','o',' ','A','l','u',' ','2','T','B',' ','2','.','5','"',' ','B','l','a','c','k',' ','\xe3','\xe8',' ','M','o','d','e','l',' ','H','D','T','H','3','2','0','E','K','3','C','A',
/* 0x028ed = "CHUSB Duo Charger (NiMH AA/AAA USB smart charger)" */
    'C','H','U','S','B',' ','D','u','o',' ','C','h','a','r','g','e','r',' ','(','N','i','M','H',' ','A','A','/','A','A','A',' ','\x0a',' ','s','m','a','r','t',' ','c','h','a','r','g','e','r',')',
/* 0x0291c = "Neo1973/FreeRunner u-boot usbtty generic serial" */
    'N','e','o','1','9','7','3','/','F','r','e','e','R','u','n','n','e','r',' ','u','-','b','o','o','t',' ','u','s','b','t','t','y',' ','g','e','n','e','r','i','c',' ','s','e','r','i','a','l',
/* 0x0294b = "Texas Instruments XDS100v2 JTAG / BeagleBone A3" */
    'T','e','x','a','s',' ','I','n','s','t','r','u','m','e','n','t','s',' ','X','D','S','1','0','0','v','2',' ','J','T','A','G',' ','/',' ','B','e','a','g','l','e','B','o','n','e',' ','A','3',
/* 0x0297a = "ISP 1581 Hi-Speed USB MPEG2 Encoder Reference Kit" */
    'I','S','P',' ','1','5','8','1',' ','H','i','-','S','p','e','e','d',' ','\x0a',' ','M','P','E','G','2',' ','E','n','c','o','d','e','r',' ','R','e','f','e','r','e','n','c','e',' ','K','i','t',
/* 0x029a9 = "CNUSB-611AR Wireless Adapter-G [AT76C503] (FiberLine WL-240U)" */
    'C','N','U','S','B','-','6','1','1','A','R',' ','\x01','\x02','-','G',' ','[','A','T','7','6','C','5','0','3',']',' ','(','F','i','b','e','r','L','i','n','e',' ','W','L','-','2','4','0','U',')',
/* 0x029d8 = "FM Radio Receiver/Instant FM Music (RDX-155-EF)" */
    'F','M',' ','R','a','d','i','o',' ','R','e','c','e','i','v','e','r','/','I','n','s','t','a','n','t',' ','F','M',' ','M','u','s','i','c',' ','(','R','D','X','-','1','5','5','-','E','F',')',
/* 0x02a07 = "PV-D231U(RN)-F [PixelView PlayTV SBTVD Full-Seg]" */
    'P','V','-','D','2','3','1','U','(','R','N',')','-','F',' ','[','P','i','x','e','l','V','i','e','w',' ','P','l','a','y','\xda','S','B','T','V','D',' ','F','u','l','l','-','S','e','g',']',
/* 0x02a35 = "TP-Link TL-WN322G v3 / TL-WN422G v2 802.11g [Atheros AR9271]" */
    'T','P','-','L','i','n','k',' ','T','L','-','W','N','3','2','2','G',' ','v','3',' ','/',' ','T','L','-','W','N','4','2','2','G',' ','v','2',' ','\x94','[','\xaf','A','R','9','2','7','1',']',
/* 0x02a63 = "AVermedia/Yakumo/Hama/Typhoon DVB-T USB2.0 (cold)" */
    'A','V','e','r','m','e','d','i','a','/','Y','a','k','u','m','o','/','H','a','m','a','/','T','y','p','h','o','o','n',' ','\xa7','T',' ','U','S','B','2','.','0',' ','(','c','o','l','d',')',
/* 0x02a91 = "MorphoAccess SIGMA Biometric Access Control Terminal" */
    'M','o','r','p','h','o','A','c','c','e','s','s',' ','S','I','G','M','A',' ','B','i','o','m','e','t','r','i','c',' ','A','c','c','e','s','s',' ','\xc9',' ','T','e','r','m','i','n','a','l',
/* 0x02abf = "TP-Link TL-WN821N v2 / TL-WN822N v1 802.11n [Atheros AR9170]" */
    'T','P','-','L','i','n','k',' ','T','L','-','W','N','8','2','1','N',' ','v','2',' ','/',' ','T','L','-','W','N','8','2','2','N',' ','v','1',' ','\x99','[','\xaf','A','R','9','1','7','0',']',
/* 0x02aed = "Touch Sensitive Intelligent Control Keypad STICK3 Firmware download" */
    '\x9d',' ','S','e','n','s','i','t','i','v','e',' ','\xe0','\xc9',' ','K','e','y','p','a','d',' ','S','T','I','C','K','3',' ','F','i','r','m','w','a','r','e',' ','d','o','w','n','l','o','a','d',
/* 0x02b1b = "Touch Sensitive Intelligent Control Keypad STICK2 Firmware download" */
    '\x9d',' ','S','e','n','s','i','t','i','v','e',' ','\xe0','\xc9',' ','K','e','y','p','a','d',' ','S','T','I','C','K','2',' ','F','i','r','m','w','a','r','e',' ','d','o','w','n','l','o','a','d',
/* 0x02b49 = "CTH-661SE [Bamboo Pen & Touch Special Edition (M)]" */
    'C','T','H','-','6','6','1','S','E',' ','[','B','a','m','b','o','o',' ','P','e','n',' ','&',' ','\x9d',' ','S','p','e','c','i','a','l',' ','E','d','i','t','i','o','n',' ','(','M',')',']',
/* 0x02b77 = "ME OFFICE 620F Series/Stylus Office BX305F/BX305FW/TX320F" */
    'M','E',' ','O','F','F','I','C','E',' ','6','2','0','F',' ','S','e','r','i','e','s','/','\xb1','\xd3',' ','B','X','3','0','5','F','/','B','X','3','0','5','F','W','/','T','X','3','2','0','F',
/* 0x02ba5 = "TimVideos\' HDMI2USB (Soft+UTMI) - Unconfigured device" */
    'T','i','m','V','i','d','e','o','s','\'',' ','H','D','M','I','2','\x0a',' ','(','S','o','f','t','+','U','T','M','I',')',' ','-',' ','U','n','c','o','n','f','i','g','u','r','e','d',' ','\xf9',
/* 0x02bd3 = "CTH-461SE [Bamboo Pen & Touch Special Edition (S)]" */
    'C','T','H','-','4','6','1','S','E',' ','[','B','a','m','b','o','o',' ','P','e','n',' ','&',' ','\x9d',' ','S','p','e','c','i','a','l',' ','E','d','i','t','i','o','n',' ','(','S',')',']',
/* 0x02c01 = "My Book Essential Edition (Green Ring) (WDG1U)" */
    'M','y',' ','B','o','o','k',' ','E','s','s','e','n','t','i','a','l',' ','E','d','i','t','i','o','n',' ','(','G','r','e','e','n',' ','R','i','n','g',')',' ','(','W','D','G','1','U',')',
/* 0x02c2f = "Duosense Transparent Electromagnetic Digitizer" */
    'D','u','o','s','e','n','s','e',' ','T','r','a','n','s','p','a','r','e','n','t',' ','E','l','e','c','t','r','o','m','a','g','n','e','t','i','c',' ','D','i','g','i','t','i','z','e','r',
/* 0x02c5d = "Controller Board for Projected Capacitive Touch Screen DUS3000" */
    '\x13',' ','B','o','a','r','d',' ','\xcc','P','r','o','j','e','c','t','e','d',' ','C','a','p','a','c','i','t','i','v','e',' ','\x9d',' ','S','c','r','e','e','n',' ','D','U','S','3','0','0','0',
/* 0x02c8b = "DiscFerret magnetic disc analyser (bootloader)" */
    'D','i','s','c','F','e','r','r','e','t',' ','m','a','g','n','e','t','i','c',' ','d','i','s','c',' ','a','n','a','l','y','s','e','r',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x02cb9 = "Eye Movement Recorder [Visagraph]/[ReadAlyzer]" */
    'E','y','e',' ','M','o','v','e','m','e','n','t',' ','R','e','c','o','r','d','e','r',' ','[','V','i','s','a','g','r','a','p','h',']','/','[','R','e','a','d','A','l','y','z','e','r',']',
/* 0x02ce7 = "FT-0405 [Volito, PenPartner, PenStation (4x5)]" */
    'F','T','-','0','4','0','5',' ','[','V','o','l','i','t','o',',',' ','P','e','n','P','a','r','t','n','e','r',',',' ','P','e','n','S','t','a','t','i','o','n',' ','(','4','x','5',')',']',
/* 0x02d15 = "AVermedia/Yakumo/Hama/Typhoon DVB-T USB2.0 (warm)" */
    'A','V','e','r','m','e','d','i','a','/','Y','a','k','u','m','o','/','H','a','m','a','/','T','y','p','h','o','o','n',' ','\xa7','T',' ','U','S','B','2','.','0',' ','(','w','a','r','m',')',
/* 0x02d43 = "EP-902A [Artisan 810 Series/Stylus Photo PX810FW Series]" */
    'E','P','-','9','0','2','A',' ','[','A','r','t','i','s','a','n',' ','8','1','0',' ','S','e','r','i','e','s','/','\xb1','\x86',' ','P','X','8','1','0','F','W',' ','S','e','r','i','e','s',']',
/* 0x02d71 = "Wireless 5720 Sprint Mobile Broadband (EVDO Rev-A) Minicard Status Port" */
    '\x01','5','7','2','0',' ','S','p','r','i','n','t',' ','\x96',' ','\xb7','(','E','V','D','O',' ','R','e','v','-','A',')',' ','M','i','n','i','c','a','r','d',' ','S','t','a','t','u','s',' ','\x87',
/* 0x02d9f = "FT-0203 [Volito, PenPartner, PenStation (2x3)]" */
    'F','T','-','0','2','0','3',' ','[','V','o','l','i','t','o',',',' ','P','e','n','P','a','r','t','n','e','r',',',' ','P','e','n','S','t','a','t','i','o','n',' ','(','2','x','3',')',']',
/* 0x02dcd = "WG111U Double 108 Mbps Wireless [Atheros AR5004X / AR5005UX]" */
    'W','G','1','1','1','U',' ','D','o','u','b','l','e',' ','1','0','8',' ','M','b','p','s',' ','\x01','[','\xaf','A','R','5','0','0','4','X',' ','/',' ','A','R','5','0','0','5','U','X',']',
/* 0x02dfa = "OpenMoko Neo1973 u-boot usbtty generic serial" */
    'O','p','e','n','M','o','k','o',' ','N','e','o','1','9','7','3',' ','u','-','b','o','o','t',' ','u','s','b','t','t','y',' ','g','e','n','e','r','i','c',' ','s','e','r','i','a','l',
/* 0x02e27 = "WUSB600N v1 Dual-Band Wireless-N Network Adapter [Ralink RT2870]" */
    'W','U','S','B','6','0','0','N',' ','v','1',' ','D','u','a','l','-','B','a','n','d',' ','W','i','r','e','l','e','s','s','-','N',' ','\x8d','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x02e54 = "Afilias Optical Mouse H3003 / Trust Optical USB MultiColour Mouse MI-2330" */
    'A','f','i','l','i','a','s',' ','\x7b','\x0b',' ','H','3','0','0','3',' ','/',' ','T','r','u','s','t',' ','\x7b','\x0a',' ','\xd6','C','o','l','o','u','r',' ','\x0b',' ','M','I','-','2','3','3','0',
/* 0x02e81 = "JMS539/567 SuperSpeed SATA II/III 3.0G/6.0G Bridge" */
    'J','M','S','5','3','9','/','5','6','7',' ','S','u','p','e','r','S','p','e','e','d',' ','S','A','T','A',' ','I','I','/','I','I','I',' ','3','.','0','G','/','6','.','0','G',' ','\x9f',
/* 0x02eae = "Zoran Co. PMD (Nogatech) AV-grabber Manhattan" */
    'Z','o','r','a','n',' ','C','o','.',' ','P','M','D',' ','(','N','o','g','a','t','e','c','h',')',' ','A','V','-','g','r','a','b','b','e','r',' ','M','a','n','h','a','t','t','a','n',
/* 0x02edb = "DTV-DVB UDAT7240 - ATSC/NTSC/PAL Driver(PCM4)" */
    'D','T','V','-','D','V','B',' ','U','D','A','T','7','2','4','0',' ','-',' ','A','T','S','C','/','N','T','S','C','/','P','A','L',' ','D','r','i','v','e','r','(','P','C','M','4',')',
/* 0x02f08 = "Neo1973/FreeRunner u-boot cdc_acm serial port" */
    'N','e','o','1','9','7','3','/','F','r','e','e','R','u','n','n','e','r',' ','u','-','b','o','o','t',' ','c','d','c','_','a','c','m',' ','s','e','r','i','a','l',' ','p','o','r','t',
/* 0x02f35 = "WUSB600N v2 Dual-Band Wireless-N Network Adapter [Ralink RT3572]" */
    'W','U','S','B','6','0','0','N',' ','v','2',' ','D','u','a','l','-','B','a','n','d',' ','W','i','r','e','l','e','s','s','-','N',' ','\x8d','\x02',' ','[','\x93','R','T','3','5','7','2',']',
/* 0x02f62 = "Neo1973/FreeRunner kernel cdc_ether USB network" */
    'N','e','o','1','9','7','3','/','F','r','e','e','R','u','n','n','e','r',' ','k','e','r','n','e','l',' ','c','d','c','_','e','t','h','e','r',' ','\x0a',' ','n','e','t','w','o','r','k',
/* 0x02f8f = "K5005 Vodafone LTE/UMTS/GSM MOdem/Networkcard" */
    'K','5','0','0','5',' ','V','o','d','a','f','o','n','e',' ','L','T','E','/','U','M','T','S','/','G','S','M',' ','M','O','d','e','m','/','N','e','t','w','o','r','k','c','a','r','d',
/* 0x02fbc = "5932-USB Enhanced Keyboard, Flash-Recovery/Download" */
    '5','9','3','2','-','\x0a',' ','E','n','h','a','n','c','e','d',' ','K','e','y','b','o','a','r','d',',',' ','\x3c','-','R','e','c','o','v','e','r','y','/','D','o','w','n','l','o','a','d',
/* 0x02fe9 = "at90usbkey sample firmware (composite device)" */
    'a','t','9','0','u','s','b','k','e','y',' ','s','a','m','p','l','e',' ','f','i','r','m','w','a','r','e',' ','(','c','o','m','p','o','s','i','t','e',' ','d','e','v','i','c','e',')',
/* 0x03016 = "Welland ME-740PS USB2 3.5" Power Saving Enclosure" */
    'W','e','l','l','a','n','d',' ','M','E','-','7','4','0','P','S',' ','U','S','B','2',' ','3','.','5','"',' ','\x24',' ','S','a','v','i','n','g',' ','E','n','c','l','o','s','u','r','e',
/* 0x03043 = "Wireless 5520 Voda I Mobile Broadband (3G HSDPA) Minicard EAP-SIM Port" */
    '\x01','5','5','2','0',' ','V','o','d','a',' ','I',' ','\x96',' ','\xb7','(','3','G',' ','H','S','D','P','A',')',' ','M','i','n','i','c','a','r','d',' ','E','A','P','-','S','I','M',' ','\x87',
/* 0x03070 = "K5005 Vodafone LTE/UMTS/GSM Modem/Networkcard" */
    'K','5','0','0','5',' ','V','o','d','a','f','o','n','e',' ','L','T','E','/','U','M','T','S','/','G','S','M',' ','M','o','d','e','m','/','N','e','t','w','o','r','k','c','a','r','d',
/* 0x0309d = "Conceptronic C300RU v1 802.11bgn Wireless Adapter [Ralink RT2870]" */
    'C','o','n','c','e','p','t','r','o','n','i','c',' ','C','3','0','0','R','U',' ','v','1',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x030ca = "Onboard Emulator on SAUModule development kit" */
    'O','n','b','o','a','r','d',' ','E','m','u','l','a','t','o','r',' ','o','n',' ','S','A','U','M','o','d','u','l','e',' ','d','e','v','e','l','o','p','m','e','n','t',' ','k','i','t',
/* 0x030f7 = "Conceptronic C300RU v2 802.11bgn Wireless Adapter [Ralink RT2770]" */
    'C','o','n','c','e','p','t','r','o','n','i','c',' ','C','3','0','0','R','U',' ','v','2',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\x93','R','T','2','7','7','0',']',
/* 0x03124 = "DTV-DVB UDTT704C - DVBT/NTSC/PAL Driver(PCM4)" */
    'D','T','V','-','D','V','B',' ','U','D','T','T','7','0','4','C',' ','-',' ','D','V','B','T','/','N','T','S','C','/','P','A','L',' ','D','r','i','v','e','r','(','P','C','M','4',')',
/* 0x03151 = "WUSB200: Wireless-G Business Network Adapter with Rangebooster" */
    'W','U','S','B','2','0','0',':',' ','W','i','r','e','l','e','s','s','-','G',' ','B','u','s','i','n','e','s','s',' ','\x8d','\x02',' ','\x98','R','a','n','g','e','b','o','o','s','t','e','r',
/* 0x0317e = "DashDrive Durable HD710 portable HDD various size" */
    'D','a','s','h','\x14',' ','D','u','r','a','b','l','e',' ','H','D','7','1','0',' ','p','o','r','t','a','b','l','e',' ','H','D','D',' ','v','a','r','i','o','u','s',' ','s','i','z','e',
/* 0x031ab = "i.MX 6Dual/6Quad SystemOnChip in RecoveryMode" */
    'i','.','M','X',' ','6','D','u','a','l','/','6','Q','u','a','d',' ','S','y','s','t','e','m','O','n','C','h','i','p',' ','i','n',' ','R','e','c','o','v','e','r','y','M','o','d','e',
/* 0x031d8 = "NetScroll+ Mini Traveler / Genius NetScroll 120" */
    'N','e','t','S','c','r','o','l','l','+',' ','\xb9',' ','T','r','a','v','e','l','e','r',' ','/',' ','G','e','n','i','u','s',' ','N','e','t','S','c','r','o','l','l',' ','1','2','0',
/* 0x03204 = "HSUPA Modem FLYING-LARK46-VER0.07 [Flying Angel]" */
    'H','S','U','P','A',' ','\x1c',' ','F','L','Y','I','N','G','-','L','A','R','K','4','6','-','V','E','R','0','.','0','7',' ','[','F','l','y','i','n','g',' ','A','n','g','e','l',']',
/* 0x03230 = "mvBlueLYNX-X intelligent camera (bootloader)" */
    'm','v','B','l','u','e','L','Y','N','X','-','X',' ','i','n','t','e','l','l','i','g','e','n','t',' ','c','a','m','e','r','a',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x0325c = "DTV-DVB UDXTTM6010 - A/D Driver(Without HID)" */
    'D','T','V','-','D','V','B',' ','U','D','X','T','T','M','6','0','1','0',' ','-',' ','A','/','D',' ','D','r','i','v','e','r','(','W','i','t','h','o','u','t',' ','H','I','D',')',
/* 0x03288 = "AVM Fritz!WLAN [Texas Instruments TNETW1450]" */
    'A','V','M',' ','F','r','i','t','z','!','W','L','A','N',' ','[','T','e','x','a','s',' ','I','n','s','t','r','u','m','e','n','t','s',' ','T','N','E','T','W','1','4','5','0',']',
/* 0x032b4 = "PCR330A RFID Reader (125 kHz, keyboard emulation)" */
    'P','C','R','3','3','0','A',' ','R','F','I','D',' ','\x08',' ','(','1','2','5',' ','k','H','z',',',' ','k','e','y','b','o','a','r','d',' ','e','m','u','l','a','t','i','o','n',')',
/* 0x032e0 = "CTH-461 [Bamboo Fun/Craft/Comic Pen & Touch (S)]" */
    'C','T','H','-','4','6','1',' ','[','B','a','m','b','o','o',' ','F','u','n','/','C','r','a','f','t','/','C','o','m','i','c',' ','P','e','n',' ','&',' ','\x9d',' ','(','S',')',']',
/* 0x0330c = "RZ06-0063 Motion Sensing Controllers [Hydra]" */
    'R','Z','0','6','-','0','0','6','3',' ','M','o','t','i','o','n',' ','S','e','n','s','i','n','g',' ','C','o','n','t','r','o','l','l','e','r','s',' ','[','H','y','d','r','a',']',
/* 0x03338 = "HWDN1 Hi-Gain Wireless-300N Dish Adapter [Ralink RT2870]" */
    'H','W','D','N','1',' ','H','i','-','G','a','i','n',' ','W','i','r','e','l','e','s','s','-','3','0','0','N',' ','D','i','s','h',' ','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x03364 = "USB, 4-axis, 6-button joystick w/view finder" */
    'U','S','B',',',' ','4','-','a','x','i','s',',',' ','6','-','b','u','t','t','o','n',' ','j','o','y','s','t','i','c','k',' ','w','/','v','i','e','w',' ','f','i','n','d','e','r',
/* 0x03390 = "STMP3780/i.MX23 SystemOnChip in RecoveryMode" */
    'S','T','M','P','3','7','8','0','/','i','.','M','X','2','3',' ','S','y','s','t','e','m','O','n','C','h','i','p',' ','i','n',' ','R','e','c','o','v','e','r','y','M','o','d','e',
/* 0x033bc = "DiBcom USB DVB-T reference design (MOD300) (cold)" */
    'D','i','B','c','o','m',' ','\x0a',' ','\xa7','T',' ','r','e','f','e','r','e','n','c','e',' ','d','e','s','i','g','n',' ','(','M','O','D','3','0','0',')',' ','(','c','o','l','d',')',
/* 0x033e8 = "Loctronix ASR-2300 SDR/motion sensing module" */
    'L','o','c','t','r','o','n','i','x',' ','A','S','R','-','2','3','0','0',' ','S','D','R','/','m','o','t','i','o','n',' ','s','e','n','s','i','n','g',' ','m','o','d','u','l','e',
/* 0x03414 = "HWDN2 Hi-Gain Wireless-150N Dish Adapter [Ralink RT2770]" */
    'H','W','D','N','2',' ','H','i','-','G','a','i','n',' ','W','i','r','e','l','e','s','s','-','1','5','0','N',' ','D','i','s','h',' ','\x02',' ','[','\x93','R','T','2','7','7','0',']',
/* 0x03440 = "Teensy 2.0 Development Board [ErgoDox Keyboard]" */
    'T','e','e','n','s','y',' ','\xc1','D','e','v','e','l','o','p','m','e','n','t',' ','B','o','a','r','d',' ','[','E','r','g','o','D','o','x',' ','K','e','y','b','o','a','r','d',']',
/* 0x0346c = "DiBcom USB DVB-T reference design (MOD300) (warm)" */
    'D','i','B','c','o','m',' ','\x0a',' ','\xa7','T',' ','r','e','f','e','r','e','n','c','e',' ','d','e','s','i','g','n',' ','(','M','O','D','3','0','0',')',' ','(','w','a','r','m',')',
/* 0x03498 = "TimVideos\' HDMI2USB (FX2) - HDMI/DVI Capture Device" */
    'T','i','m','V','i','d','e','o','s','\'',' ','H','D','M','I','2','\x0a',' ','(','F','X','2',')',' ','-',' ','H','D','M','I','/','D','V','I',' ','C','a','p','t','u','r','e',' ','\x03',
/* 0x034c4 = "Targa Silvercrest OMC807-C optische Funkmaus" */
    'T','a','r','g','a',' ','S','i','l','v','e','r','c','r','e','s','t',' ','O','M','C','8','0','7','-','C',' ','o','p','t','i','s','c','h','e',' ','F','u','n','k','m','a','u','s',
/* 0x034f0 = "Hantek DDS-3X25 Arbitrary Waveform Generator" */
    'H','a','n','t','e','k',' ','D','D','S','-','3','X','2','5',' ','A','r','b','i','t','r','a','r','y',' ','W','a','v','e','f','o','r','m',' ','G','e','n','e','r','a','t','o','r',
/* 0x0351c = "FusionHDTV DVB-T (MT352+LgZ201) (uninitialized)" */
    'F','u','s','i','o','n','H','D','T','V',' ','\xa7','T',' ','(','M','T','3','5','2','+','L','g','Z','2','0','1',')',' ','(','u','n','i','n','i','t','i','a','l','i','z','e','d',')',
/* 0x03548 = "Programmable Magnetic Swipe Card Reader, MSRP-USB" */
    'P','r','o','g','r','a','m','m','a','b','l','e',' ','M','a','g','n','e','t','i','c',' ','S','w','i','p','e',' ','\x15',' ','R','e','a','d','e','r',',',' ','M','S','R','P','-','\x0a',
/* 0x03574 = "Shenzhen Bao Hing Electric Wire & Cable Mfr. Co." */
    'S','h','e','n','z','h','e','n',' ','B','a','o',' ','H','i','n','g',' ','E','l','e','c','t','r','i','c',' ','W','i','r','e',' ','&',' ','\xa5',' ','M','f','r','.',' ','C','o','.',
/* 0x035a0 = "Hantek DDS-3005 Arbitrary Waveform Generator" */
    'H','a','n','t','e','k',' ','D','D','S','-','3','0','0','5',' ','A','r','b','i','t','r','a','r','y',' ','W','a','v','e','f','o','r','m',' ','G','e','n','e','r','a','t','o','r',
/* 0x035cc = "AnyPoint(TM) Wireless II Network 11Mbps Adapter [Atmel AT76C503A]" */
    'A','n','y','P','o','i','n','t','(','T','M',')',' ','\x01','I','I',' ','\x8d','1','1','M','b','p','s',' ','\x02',' ','[','A','t','m','e','l',' ','A','T','7','6','C','5','0','3','A',']',
/* 0x035f8 = "Wireless 5520 Voda L Mobile Broadband (3G HSDPA) Minicard Status Port" */
    '\x01','5','5','2','0',' ','V','o','d','a',' ','L',' ','\x96',' ','\xb7','(','3','G',' ','H','S','D','P','A',')',' ','M','i','n','i','c','a','r','d',' ','S','t','a','t','u','s',' ','\x87',
/* 0x03624 = "USB2LPT with 3 interfaces (native, HID, printer)" */
    'U','S','B','2','L','P','T',' ','\x98','3',' ','i','n','t','e','r','f','a','c','e','s',' ','(','n','a','t','i','v','e',',',' ','H','I','D',',',' ','p','r','i','n','t','e','r',')',
/* 0x03650 = "QV-8000SX/5700/3000EX Digicam; Exilim EX-M20" */
    'Q','V','-','8','0','0','0','S','X','/','5','7','0','0','/','3','0','0','0','E','X',' ','D','i','g','i','c','a','m',';',' ','E','x','i','l','i','m',' ','E','X','-','M','2','0',
/* 0x0367c = "Seiko Instruments InkLink Handwriting System" */
    'S','e','i','k','o',' ','I','n','s','t','r','u','m','e','n','t','s',' ','I','n','k','L','i','n','k',' ','H','a','n','d','w','r','i','t','i','n','g',' ','S','y','s','t','e','m',
/* 0x036a8 = "OpenBLT generic microcontroller (bootloader)" */
    'O','p','e','n','B','L','T',' ','g','e','n','e','r','i','c',' ','m','i','c','r','o','c','o','n','t','r','o','l','l','e','r',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x036d4 = "Institut of Microelectronic & Mechatronic Systems" */
    'I','n','s','t','i','t','u','t',' ','o','f',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c',' ','&',' ','M','e','c','h','a','t','r','o','n','i','c',' ','\xa6',
/* 0x036ff = "CNUSB-611 Wireless Adapter [AT76C505] (FiberLine WL-240U)" */
    'C','N','U','S','B','-','6','1','1',' ','\x01','\x02',' ','[','A','T','7','6','C','5','0','5',']',' ','(','F','i','b','e','r','L','i','n','e',' ','W','L','-','2','4','0','U',')',
/* 0x0372a = "SPCA1527A/SPCA1528 SD card camera (webcam mode)" */
    'S','P','C','A','1','5','2','7','A','/','S','P','C','A','1','5','2','8',' ','S','D',' ','c','a','r','d',' ','c','a','m','e','r','a',' ','(','w','e','b','c','a','m',' ','\x1a',
/* 0x03755 = "Neural Impulse Actuator Prototype 1.0 [NIA]" */
    'N','e','u','r','a','l',' ','I','m','p','u','l','s','e',' ','A','c','t','u','a','t','o','r',' ','P','r','o','t','o','t','y','p','e',' ','1','.','0',' ','[','N','I','A',']',
/* 0x03780 = "PLX Technology, Inc. (formerly Oxford Semiconductor, Ltd)" */
    'P','L','X',' ','\x95','\x07',' ','(','f','o','r','m','e','r','l','y',' ','O','x','f','o','r','d',' ','S','e','m','i','c','o','n','d','u','c','t','o','r',',',' ','L','t','d',')',
/* 0x037ab = "Rigol Technologies DG1022 Arbitrary Waveform Generator" */
    'R','i','g','o','l',' ','\x88',' ','D','G','1','0','2','2',' ','A','r','b','i','t','r','a','r','y',' ','W','a','v','e','f','o','r','m',' ','G','e','n','e','r','a','t','o','r',
/* 0x037d6 = "5953-USB Enhanced Dynakey Flash-Recovery/Download" */
    '5','9','5','3','-','\x0a',' ','E','n','h','a','n','c','e','d',' ','D','y','n','a','k','e','y',' ','\x3c','-','R','e','c','o','v','e','r','y','/','D','o','w','n','l','o','a','d',
/* 0x03801 = "Che-Ez Snap SNAP-U/Digigr8/Soundstar TDC-35" */
    'C','h','e','-','E','z',' ','S','n','a','p',' ','S','N','A','P','-','U','/','D','i','g','i','g','r','8','/','S','o','u','n','d','s','t','a','r',' ','T','D','C','-','3','5',
/* 0x0382c = "CL1356A FFPJP smartcard reader (CCID + HID)" */
    'C','L','1','3','5','6','A',' ','F','F','P','J','P',' ','s','m','a','r','t','c','a','r','d',' ','r','e','a','d','e','r',' ','(','C','C','I','D',' ','+',' ','H','I','D',')',
/* 0x03857 = "AlDiga AL-11U Quad-band GSM/GPRS/EDGE modem" */
    'A','l','D','i','g','a',' ','A','L','-','1','1','U',' ','Q','u','a','d','-','b','a','n','d',' ','G','S','M','/','G','P','R','S','/','E','D','G','E',' ','m','o','d','e','m',
/* 0x03882 = "PX-503A [ME OFFICE 900WD Series/Stylus Office BX525WD]" */
    'P','X','-','5','0','3','A',' ','[','M','E',' ','O','F','F','I','C','E',' ','9','0','0','W','D',' ','S','e','r','i','e','s','/','\xb1','\xd3',' ','B','X','5','2','5','W','D',']',
/* 0x038ad = "ME OFFICE 650FN Series/Stylus Office BX310FN/TX520FN Series" */
    'M','E',' ','O','F','F','I','C','E',' ','6','5','0','F','N',' ','S','e','r','i','e','s','/','\xb1','\xd3',' ','B','X','3','1','0','F','N','/','T','X','5','2','0','F','N',' ','\xbf',
/* 0x038d8 = "3M pixel Microscope Camera (with capture button)" */
    '3','M',' ','p','i','x','e','l',' ','M','i','c','r','o','s','c','o','p','e',' ','\x04',' ','(','w','i','t','h',' ','c','a','p','t','u','r','e',' ','b','u','t','t','o','n',')',
/* 0x03903 = "OpenMoko Neo1973 u-boot cdc_acm serial port" */
    'O','p','e','n','M','o','k','o',' ','N','e','o','1','9','7','3',' ','u','-','b','o','o','t',' ','c','d','c','_','a','c','m',' ','s','e','r','i','a','l',' ','p','o','r','t',
/* 0x0392e = "SDR-H85 Camcorder (recorder mode - SD card)" */
    'S','D','R','-','H','8','5',' ','C','a','m','c','o','r','d','e','r',' ','(','r','e','c','o','r','d','e','r',' ','m','o','d','e',' ','-',' ','S','D',' ','c','a','r','d',')',
/* 0x03959 = "WUA-2340 RangeBooster G Adapter(rev.A) (no firmware) [Atheros AR5523]" */
    'W','U','A','-','2','3','4','0',' ','R','a','n','g','e','B','o','o','s','t','e','r',' ','G',' ','\xbb','A',')',' ','(','n','o',' ','\xdb',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x03984 = "F7D2101 802.11n Surf & Share Wireless Adapter v1000 [Realtek RTL8192SU]" */
    'F','7','D','2','1','0','1',' ','\x99','S','u','r','f',' ','&',' ','S','h','a','r','e',' ','\x01','\x02',' ','v','1','0','0','0',' ','[','\xbe','R','T','L','8','1','9','2','S','U',']',
/* 0x039af = "Digital camera, CD302N/Elta Medi@ digi-cam/HE-501A" */
    '\x09','c','a','m','e','r','a',',',' ','C','D','3','0','2','N','/','E','l','t','a',' ','M','e','d','i','@',' ','d','i','g','i','-','c','a','m','/','H','E','-','5','0','1','A',
/* 0x039da = "2M pixel Microscope Camera (with capture button)" */
    '2','M',' ','p','i','x','e','l',' ','M','i','c','r','o','s','c','o','p','e',' ','\x04',' ','(','w','i','t','h',' ','c','a','p','t','u','r','e',' ','b','u','t','t','o','n',')',
/* 0x03a05 = "E220 HSDPA Modem / E230/E270/E870 HSDPA/HSUPA Modem" */
    'E','2','2','0',' ','H','S','D','P','A',' ','\x1c',' ','/',' ','E','2','3','0','/','E','2','7','0','/','E','8','7','0',' ','H','S','D','P','A','/','H','S','U','P','A',' ','\x1c',
/* 0x03a30 = "ILCE-6000 (aka Alpha-6000) in charging mode" */
    'I','L','C','E','-','6','0','0','0',' ','(','a','k','a',' ','A','l','p','h','a','-','6','0','0','0',')',' ','i','n',' ','c','h','a','r','g','i','n','g',' ','m','o','d','e',
/* 0x03a5b = "DiscFerret Magnetic Disc Analyser (active mode)" */
    'D','i','s','c','F','e','r','r','e','t',' ','M','a','g','n','e','t','i','c',' ','D','i','s','c',' ','A','n','a','l','y','s','e','r',' ','(','a','c','t','i','v','e',' ','\x1a',
/* 0x03a86 = "WH1080 Weather Station / USB Missile Launcher" */
    'W','H','1','0','8','0',' ','W','e','a','t','h','e','r',' ','S','t','a','t','i','o','n',' ','/',' ','\x0a',' ','M','i','s','s','i','l','e',' ','L','a','u','n','c','h','e','r',
/* 0x03ab1 = "SBAC-US10 SxS PRO memory card reader/writer" */
    'S','B','A','C','-','U','S','1','0',' ','S','x','S',' ','P','R','O',' ','m','e','m','o','r','y',' ','c','a','r','d',' ','r','e','a','d','e','r','/','w','r','i','t','e','r',
/* 0x03adc = "CL1356A smartcard reader (DFU + CCID + HID)" */
    'C','L','1','3','5','6','A',' ','s','m','a','r','t','c','a','r','d',' ','r','e','a','d','e','r',' ','(','D','F','U',' ','+',' ','C','C','I','D',' ','+',' ','H','I','D',')',
/* 0x03b07 = "picp PIC16F145x based PIC16F145x programmer" */
    'p','i','c','p',' ','P','I','C','1','6','F','1','4','5','x',' ','b','a','s','e','d',' ','P','I','C','1','6','F','1','4','5','x',' ','p','r','o','g','r','a','m','m','e','r',
/* 0x03b32 = "Unicorn II (ST70138B + MTC-20174TQ chipset)" */
    'U','n','i','c','o','r','n',' ','I','I',' ','(','S','T','7','0','1','3','8','B',' ','+',' ','M','T','C','-','2','0','1','7','4','T','Q',' ','c','h','i','p','s','e','t',')',
/* 0x03b5d = "Scientific Atlanta WebSTAR 100 & 200 series Cable Modem" */
    'S','c','i','e','n','t','i','f','i','c',' ','A','t','l','a','n','t','a',' ','W','e','b','S','T','A','R',' ','1','0','0',' ','&',' ','2','0','0',' ','\x1d',' ','\xa5',' ','\x1c',
/* 0x03b87 = "NINGBO HENTEK DRAGON ELECTRONICS CO., LTD." */
    'N','I','N','G','B','O',' ','H','E','N','T','E','K',' ','D','R','A','G','O','N',' ','E','L','E','C','T','R','O','N','I','C','S',' ','C','O','.',',',' ','L','T','D','.',
/* 0x03bb1 = "SMC SMCWUSB-N 802.11bgn 2x2:2 Wireless Adapter [Ralink RT2870]" */
    'S','M','C',' ','S','M','C','W','U','S','B','-','N',' ','8','0','2','.','1','1','b','g','n',' ','2','x','2',':','2',' ','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x03bdb = "Stylus CX4300/CX4400/CX5500/CX5600/DX4400/DX4450" */
    '\xb1','C','X','4','3','0','0','/','C','X','4','4','0','0','/','C','X','5','5','0','0','/','C','X','5','6','0','0','/','D','X','4','4','0','0','/','D','X','4','4','5','0',
/* 0x03c05 = "Sitecom bluetooth2.0 class 1 dongle CN-521" */
    'S','i','t','e','c','o','m',' ','b','l','u','e','t','o','o','t','h','2','.','0',' ','c','l','a','s','s',' ','1',' ','d','o','n','g','l','e',' ','C','N','-','5','2','1',
/* 0x03c2f = "USB2CAN Application for ColdFire DEMOJM board" */
    'U','S','B','2','C','A','N',' ','A','p','p','l','i','c','a','t','i','o','n',' ','\xcc','C','o','l','d','F','i','r','e',' ','D','E','M','O','J','M',' ','b','o','a','r','d',
/* 0x03c59 = "DTH-A1300 [Cintiq Companion Hybrid] tablet" */
    'D','T','H','-','A','1','3','0','0',' ','[','C','i','n','t','i','q',' ','C','o','m','p','a','n','i','o','n',' ','H','y','b','r','i','d',']',' ','t','a','b','l','e','t',
/* 0x03c83 = "Digitrex DSC-1300/DSC-2100 (mass storage mode)" */
    'D','i','g','i','t','r','e','x',' ','D','S','C','-','1','3','0','0','/','D','S','C','-','2','1','0','0',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x03cad = "F9L1109v1 802.11a/b/g/n/ac Wireless Adapter [Realtek RTL8812AU]" */
    'F','9','L','1','1','0','9','v','1',' ','8','0','2','.','1','1','a','/','b','/','g','/','n','/','a','c',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','8','1','2','A','U',']',
/* 0x03cd7 = "Sitecom bluetooth2.0 class 2 dongle CN-520" */
    'S','i','t','e','c','o','m',' ','b','l','u','e','t','o','o','t','h','2','.','0',' ','c','l','a','s','s',' ','2',' ','d','o','n','g','l','e',' ','C','N','-','5','2','0',
/* 0x03d01 = "BCM2046B1 USB 2.0 Hub (part of BCM2046 Bluetooth)" */
    'B','C','M','2','0','4','6','B','1',' ','\x0a',' ','\xc1','\xa4',' ','(','p','a','r','t',' ','o','f',' ','B','C','M','2','0','4','6',' ','B','l','u','e','t','o','o','t','h',')',
/* 0x03d2b = "F7D1102 N150/Surf Micro Wireless Adapter v1000 [Realtek RTL8188CUS]" */
    'F','7','D','1','1','0','2',' ','N','1','5','0','/','S','u','r','f',' ','\xc4',' ','\x01','\x02',' ','v','1','0','0','0',' ','[','\xbe','R','T','L','8','1','8','8','C','U','S',']',
/* 0x03d55 = "DWA-160 802.11abgn Xtreme N Dual Band Adapter(rev.B2) [Ralink RT5572]" */
    'D','W','A','-','1','6','0',' ','\xea','X','t','r','e','m','e',' ','N',' ','D','u','a','l',' ','B','a','n','d',' ','\xbb','B','2',')',' ','[','\x93','R','T','5','5','7','2',']',
/* 0x03d7f = "IR receiver [VRC-1100 Vista MCE Remote Control]" */
    'I','R',' ','r','e','c','e','i','v','e','r',' ','[','V','R','C','-','1','1','0','0',' ','V','i','s','t','a',' ','M','C','E',' ','\xcb',' ','C','o','n','t','r','o','l',']',
/* 0x03da9 = "Metrologic MS7120 Barcode Scanner (IBM SurePOS mode)" */
    'M','e','t','r','o','l','o','g','i','c',' ','M','S','7','1','2','0',' ','B','a','r','c','o','d','e',' ','\x25',' ','(','I','B','M',' ','S','u','r','e','P','O','S',' ','\x1a',
/* 0x03dd3 = "KAOSSILATOR PRO Dynamic Phrase Synthesizer" */
    'K','A','O','S','S','I','L','A','T','O','R',' ','P','R','O',' ','D','y','n','a','m','i','c',' ','P','h','r','a','s','e',' ','S','y','n','t','h','e','s','i','z','e','r',
/* 0x03dfd = "Airlink101 AWLL6070 802.11bgn Wireless Adapter [Ralink RT2770]" */
    'A','i','r','l','i','n','k','1','0','1',' ','A','W','L','L','6','0','7','0',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\x93','R','T','2','7','7','0',']',
/* 0x03e27 = "Dacal CD/DVD Library D-101/DC-300/DC-016RW" */
    'D','a','c','a','l',' ','C','D','/','D','V','D',' ','L','i','b','r','a','r','y',' ','D','-','1','0','1','/','D','C','-','3','0','0','/','D','C','-','0','1','6','R','W',
/* 0x03e51 = "NWD6505 802.11a/b/g/n/ac Wireless Adapter [MediaTek MT7610U]" */
    'N','W','D','6','5','0','5',' ','8','0','2','.','1','1','a','/','b','/','g','/','n','/','a','c',' ','\x01','\x02',' ','[','\xa1','T','e','k',' ','M','T','7','6','1','0','U',']',
/* 0x03e7b = "Raisonance S.A. STM32 ARM evaluation board" */
    'R','a','i','s','o','n','a','n','c','e',' ','S','.','A','.',' ','S','T','M','3','2',' ','A','R','M',' ','e','v','a','l','u','a','t','i','o','n',' ','b','o','a','r','d',
/* 0x03ea5 = "mIDentity Basic/Classic (installationless)" */
    'm','I','D','e','n','t','i','t','y',' ','B','a','s','i','c','/','C','l','a','s','s','i','c',' ','(','i','n','s','t','a','l','l','a','t','i','o','n','l','e','s','s',')',
/* 0x03ecf = "MCPPro - Airliner Mode Control Panel (Autopilot)" */
    'M','C','P','P','r','o',' ','-',' ','A','i','r','l','i','n','e','r',' ','M','o','d','e',' ','\xc9',' ','P','a','n','e','l',' ','(','A','u','t','o','p','i','l','o','t',')',
/* 0x03ef9 = "FusionHDTV DVB-T (MT352+LgZ201) (initialized)" */
    'F','u','s','i','o','n','H','D','T','V',' ','\xa7','T',' ','(','M','T','3','5','2','+','L','g','Z','2','0','1',')',' ','(','i','n','i','t','i','a','l','i','z','e','d',')',
/* 0x03f23 = "Wireless 1450 Dual-band (802.11a/b/g) Adapter [Intersil ISL3887]" */
    '\x01','1','4','5','0',' ','D','u','a','l','-','b','a','n','d',' ','(','8','0','2','.','1','1','a','/','b','/','g',')',' ','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x03f4d = "Smart King PRO Uninterruptible Power Supply (HID PDC)" */
    '\x12',' ','K','i','n','g',' ','P','R','O',' ','U','n','i','n','t','e','r','r','u','p','t','i','b','l','e',' ','\x24',' ','S','u','p','p','l','y',' ','(','\xf2','P','D','C',')',
/* 0x03f77 = "On Networks N150MA 802.11bgn [Realtek RTL8188CUS]" */
    'O','n',' ','N','e','t','w','o','r','k','s',' ','N','1','5','0','M','A',' ','8','0','2','.','1','1','b','g','n',' ','[','\xbe','R','T','L','8','1','8','8','C','U','S',']',
/* 0x03fa1 = "Sitecom bluetooth2.0 class 2 dongle CN-512" */
    'S','i','t','e','c','o','m',' ','b','l','u','e','t','o','o','t','h','2','.','0',' ','c','l','a','s','s',' ','2',' ','d','o','n','g','l','e',' ','C','N','-','5','1','2',
/* 0x03fcb = "DWA-160 Xtreme N Dual Band USB Adapter(rev.B) [Ralink RT2870]" */
    'D','W','A','-','1','6','0',' ','X','t','r','e','m','e',' ','N',' ','D','u','a','l',' ','B','a','n','d',' ','\x0a',' ','\xbb','B',')',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x03ff5 = "Airlink101 AWLL6080 802.11bgn Wireless Adapter [Ralink RT2870]" */
    'A','i','r','l','i','n','k','1','0','1',' ','A','W','L','L','6','0','8','0',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x0401f = "CML Control, Measurement and Data Logging System" */
    'C','M','L',' ','C','o','n','t','r','o','l',',',' ','M','e','a','s','u','r','e','m','e','n','t',' ','\xe4','\xe7',' ','L','o','g','g','i','n','g',' ','S','y','s','t','e','m',
/* 0x04049 = "GreenPak Universal Dev Board (Active Mode)" */
    'G','r','e','e','n','P','a','k',' ','U','n','i','v','e','r','s','a','l',' ','D','e','v',' ','B','o','a','r','d',' ','(','A','c','t','i','v','e',' ','M','o','d','e',')',
/* 0x04073 = "Jabra PRO 9450, Type 9400BS (DECT Headset)" */
    'J','a','b','r','a',' ','P','R','O',' ','9','4','5','0',',',' ','T','y','p','e',' ','9','4','0','0','B','S',' ','(','D','E','C','T',' ','H','e','a','d','s','e','t',')',
/* 0x0409d = "AX88179 Gigabit Ethernet [ThinkPad OneLink GigaLAN]" */
    'A','X','8','8','1','7','9',' ','G','i','g','a','b','i','t',' ','\x7f',' ','[','T','h','i','n','k','\xfa',' ','O','n','e','L','i','n','k',' ','G','i','g','a','L','A','N',']',
/* 0x040c7 = "DWA-130 802.11n Wireless N Adapter(rev.A1) [Marvell 88W8362+88W8060]" */
    'D','W','A','-','1','3','0',' ','\x99','\x01','N',' ','\xbb','A','1',')',' ','[','M','a','r','v','e','l','l',' ','8','8','W','8','3','6','2','+','8','8','W','8','0','6','0',']',
/* 0x040f1 = "S08-245, urJtag compatible firmware for S08JS" */
    'S','0','8','-','2','4','5',',',' ','u','r','J','t','a','g',' ','c','o','m','p','a','t','i','b','l','e',' ','f','i','r','m','w','a','r','e',' ','\xcc','S','0','8','J','S',
/* 0x0411b = "TT-connect S-2400 DVB-S receiver (8kB EEPROM)" */
    'T','T','-','c','o','n','n','e','c','t',' ','S','-','2','4','0','0',' ','\xa7','S',' ','r','e','c','e','i','v','e','r',' ','(','8','k','B',' ','E','E','P','R','O','M',')',
/* 0x04145 = "mIDentity Basic/Classic (composite device)" */
    'm','I','D','e','n','t','i','t','y',' ','B','a','s','i','c','/','C','l','a','s','s','i','c',' ','(','c','o','m','p','o','s','i','t','e',' ','d','e','v','i','c','e',')',
/* 0x0416f = "Dream / ADP1 / G1 / Magic / Tattoo (Debug)" */
    'D','r','e','a','m',' ','/',' ','A','D','P','1',' ','/',' ','G','1',' ','/',' ','M','a','g','i','c',' ','/',' ','T','a','t','t','o','o',' ','(','D','e','b','u','g',')',
/* 0x04199 = "PowerShot SD800 IS / Digital IXUS 850 IS / IXY DIGITAL 900 IS" */
    '\x24','\x84','S','D','8','0','0',' ','I','S',' ','/',' ','\x09','\xfd','8','5','0',' ','I','S',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','9','0','0',' ','I','S',
/* 0X041c3 = "Siemens S30863-S1016-R107-2 802.11g Wireless Adapter [Intersil ISL3887]" */
    'i','e','m','e','n','s',' ','S','3','0','8','6','3','-','S','1','0','1','6','-','R','1','0','7','-','2',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x041ec = "F5U120-PC Dual PS/2 Ports / F5U118-UNV ADB Adapter" */
    'F','5','U','1','2','0','-','\x1f','D','u','a','l',' ','P','S','/','2',' ','P','o','r','t','s',' ','/',' ','F','5','U','1','1','8','-','U','N','V',' ','A','D','B',' ','\x02',
/* 0x04216 = "RF Sythesizer 250-4200MHz model SSG-4000LH" */
    'R','F',' ','S','y','t','h','e','s','i','z','e','r',' ','2','5','0','-','4','2','0','0','M','H','z',' ','m','o','d','e','l',' ','S','S','G','-','4','0','0','0','L','H',
/* 0x04240 = "WUG2400 802.11g Wireless Adapter [Texas Instruments TNETW1450]" */
    'W','U','G','2','4','0','0',' ','\x94','\x01','\x02',' ','[','T','e','x','a','s',' ','I','n','s','t','r','u','m','e','n','t','s',' ','T','N','E','T','W','1','4','5','0',']',
/* 0x04269 = "F9L1106v1 802.11a/b/g/n/ac Wireless Adapter [Broadcom BCM43526]" */
    'F','9','L','1','1','0','6','v','1',' ','8','0','2','.','1','1','a','/','b','/','g','/','n','/','a','c',' ','\x01','\x02',' ','[','\xeb','B','C','M','4','3','5','2','6',']',
/* 0x04292 = "Broadband (3G HSDPA) SM-Bus Minicard Diagnostics Port" */
    '\xb7','(','3','G',' ','H','S','D','P','A',')',' ','S','M','-','B','u','s',' ','M','i','n','i','c','a','r','d',' ','D','i','a','g','n','o','s','t','i','c','s',' ','\x87',
/* 0x042bb = "Jens of Sweden / I-BEAD 150M/150H MP3 player" */
    'J','e','n','s',' ','o','f',' ','S','w','e','d','e','n',' ','/',' ','I','-','B','E','A','D',' ','1','5','0','M','/','1','5','0','H',' ','\x8e','p','l','a','y','e','r',
/* 0x042e4 = "WN111(v2) RangeMax Next Wireless [Atheros AR9170+AR9101]" */
    'W','N','1','1','1','(','v','2',')',' ','R','a','n','g','e','M','a','x',' ','N','e','x','t',' ','\x01','[','\xaf','A','R','9','1','7','0','+','A','R','9','1','0','1',']',
/* 0x0430d = "Aiptek Mega PockerCam 1.3/Maxell MaxPocket LE 1.3" */
    'A','i','p','t','e','k',' ','M','e','g','a',' ','P','o','c','k','e','r','\x9a','1','.','3','/','M','a','x','e','l','l',' ','M','a','x','\x17',' ','L','E',' ','1','.','3',
/* 0x04336 = "Cheng Uei Precision Industry Co., Ltd (Foxlink)" */
    'C','h','e','n','g',' ','U','e','i',' ','P','r','e','c','i','s','i','o','n',' ','I','n','d','u','s','t','r','y',' ','\x0e','\x16',' ','(','F','o','x','l','i','n','k',')',
/* 0x0435f = "M-R0017 [G700s Rechargeable Gaming Mouse]" */
    'M','-','R','0','0','1','7',' ','[','G','7','0','0','s',' ','R','e','c','h','a','r','g','e','a','b','l','e',' ','G','a','m','i','n','g',' ','M','o','u','s','e',']',
/* 0x04388 = "Handy Steno/AH123 / Handy Steno 2.0/HT203" */
    'H','a','n','d','y',' ','S','t','e','n','o','/','A','H','1','2','3',' ','/',' ','H','a','n','d','y',' ','S','t','e','n','o',' ','2','.','0','/','H','T','2','0','3',
/* 0x043b1 = "Hercules HWNUp-150 802.11n Wireless N Pico [Realtek RTL8188CUS]" */
    'H','e','r','c','u','l','e','s',' ','H','W','N','U','p','-','1','5','0',' ','\x99','\x01','N',' ','P','i','c','o',' ','[','\xbe','R','T','L','8','1','8','8','C','U','S',']',
/* 0x043da = "Sound Blaster Tactic(3D) Sigma sound card" */
    'S','o','u','n','d',' ','B','l','a','s','t','e','r',' ','T','a','c','t','i','c','(','3','D',')',' ','S','i','g','m','a',' ','s','o','u','n','d',' ','c','a','r','d',
/* 0x04403 = "DTV-DVB UDST7020BDA DVB-S Box(DVBS for MCE2005)" */
    'D','T','V','-','D','V','B',' ','U','D','S','T','7','0','2','0','B','D','A',' ','\xa7','S',' ','B','o','x','(','D','V','B','S',' ','\xcc','M','C','E','2','0','0','5',')',
/* 0x0442c = "CTL-471 [Bamboo Splash, One by Wacom (S)]" */
    'C','T','L','-','4','7','1',' ','[','B','a','m','b','o','o',' ','S','p','l','a','s','h',',',' ','O','n','e',' ','b','y',' ','W','a','c','o','m',' ','(','S',')',']',
/* 0x04455 = "Neo1973/FreeRunner internal USB CSR4 module" */
    'N','e','o','1','9','7','3','/','F','r','e','e','R','u','n','n','e','r',' ','i','n','t','e','r','n','a','l',' ','\x0a',' ','C','S','R','4',' ','m','o','d','u','l','e',
/* 0x0447e = "UPort 1450I 4-Port RS-232/422/485 with Isolation" */
    'U','P','o','r','t',' ','1','4','5','0','I',' ','4','-','\x87',' ','R','S','-','2','3','2','/','4','2','2','/','4','8','5',' ','\x98','I','s','o','l','a','t','i','o','n',
/* 0x044a7 = "X-Keys Switch Interface, Programming Mode" */
    'X','-','K','e','y','s',' ','S','w','i','t','c','h',' ','I','n','t','e','r','f','a','c','e',',',' ','P','r','o','g','r','a','m','m','i','n','g',' ','M','o','d','e',
/* 0x044d0 = "X1110/X1130/X1140/X1150/X1170/X1180/X1185" */
    'X','1','1','1','0','/','X','1','1','3','0','/','X','1','1','4','0','/','X','1','1','5','0','/','X','1','1','7','0','/','X','1','1','8','0','/','X','1','1','8','5',
/* 0x044f9 = "GW Instek GSP-830 Spectrum Analyzer (HID)" */
    'G','W',' ','I','n','s','t','e','k',' ','G','S','P','-','8','3','0',' ','S','p','e','c','t','r','u','m',' ','A','n','a','l','y','z','e','r',' ','(','H','I','D',')',
/* 0x04522 = "Ci25m Notebook Optical Mouse [Diamond Eye Precision]" */
    'C','i','2','5','m',' ','N','o','t','e','b','o','o','k',' ','\x7b','\x0b',' ','[','D','i','a','m','o','n','d',' ','E','y','e',' ','P','r','e','c','i','s','i','o','n',']',
/* 0x0454b = "USB flash drive (32 GB SHARKOON Accelerate)" */
    '\x0a',' ','f','l','a','s','h',' ','d','r','i','v','e',' ','(','3','2',' ','G','B',' ','S','H','A','R','K','O','O','N',' ','A','c','c','e','l','e','r','a','t','e',')',
/* 0x04574 = "F6D4050 N150 Enhanced Wireless Network Adapter v2000 [Ralink RT3070]" */
    'F','6','D','4','0','5','0',' ','N','1','5','0',' ','E','n','h','a','n','c','e','d',' ','\x01','\x8d','\x02',' ','v','2','0','0','0',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x0459d = "GT-I9100 / GT-C3350 Phones (USB Debugging mode)" */
    'G','T','-','I','9','1','0','0',' ','/',' ','G','T','-','C','3','3','5','0',' ','P','h','o','n','e','s',' ','(','\x0a',' ','D','e','b','u','g','g','i','n','g',' ','\x1a',
/* 0x045c6 = "Wireless 5700-Sprint Mobile Broadband (CDMA EV-DO) Mini-Card Status Port" */
    '\x01','5','7','0','0','-','S','p','r','i','n','t',' ','\x96',' ','\xb7','(','C','D','M','A',' ','E','V','-','D','O',')',' ','\xb9','-','\x15',' ','S','t','a','t','u','s',' ','\x87',
/* 0x045ef = "Linux-USB user-mode isochronous source/sink" */
    'L','i','n','u','x','-','\x0a',' ','u','s','e','r','-','m','o','d','e',' ','i','s','o','c','h','r','o','n','o','u','s',' ','s','o','u','r','c','e','/','s','i','n','k',
/* 0x04618 = "F6D4050 N150 Enhanced Wireless Network Adapter v1000 [Ralink RT3070]" */
    'F','6','D','4','0','5','0',' ','N','1','5','0',' ','E','n','h','a','n','c','e','d',' ','\x01','\x8d','\x02',' ','v','1','0','0','0',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x04641 = "Dino-Lite Digital Microscope (SN9C120 + HV7131R)" */
    'D','i','n','o','-','L','i','t','e',' ','\x09','M','i','c','r','o','s','c','o','p','e',' ','(','S','N','9','C','1','2','0',' ','+',' ','H','V','7','1','3','1','R',')',
/* 0x0466a = "The Hong Kong Standards and Testing Centre Ltd." */
    'T','h','e',' ','H','o','n','g',' ','K','o','n','g',' ','S','t','a','n','d','a','r','d','s',' ','\xe4','T','e','s','t','i','n','g',' ','C','e','n','t','r','e',' ','\xab',
/* 0x04693 = "K018: USB-MSR JIS 2-Track MSR: POS Standard" */
    'K','0','1','8',':',' ','\x0a','-','M','S','R',' ','J','I','S',' ','2','-','T','r','a','c','k',' ','M','S','R',':',' ','P','O','S',' ','S','t','a','n','d','a','r','d',
/* 0x046bc = "AE6000 802.11a/b/g/n/ac Wireless Adapter [MediaTek MT7610U]" */
    'A','E','6','0','0','0',' ','8','0','2','.','1','1','a','/','b','/','g','/','n','/','a','c',' ','\x01','\x02',' ','[','\xa1','T','e','k',' ','M','T','7','6','1','0','U',']',
/* 0x046e5 = "Vigor530 IEEE 802.11G Adapter (ISL3880+NET2280)" */
    'V','i','g','o','r','5','3','0',' ','I','E','E','E',' ','8','0','2','.','1','1','G',' ','\x02',' ','(','I','S','L','3','8','8','0','+','N','E','T','2','2','8','0',')',
/* 0x0470e = "Analog Devices Canada, Ltd (Allied Telesyn)" */
    'A','n','a','l','o','g',' ','D','e','v','i','c','e','s',' ','C','a','n','a','d','a',',',' ','\x16',' ','(','A','l','l','i','e','d',' ','T','e','l','e','s','y','n',')',
/* 0x04737 = "WUSB6300 802.11a/b/g/n/ac Wireless Adapter [Realtek RTL8812AU]" */
    'W','U','S','B','6','3','0','0',' ','8','0','2','.','1','1','a','/','b','/','g','/','n','/','a','c',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','8','1','2','A','U',']',
/* 0x04760 = "SpeedLink Snappy Mic webcam (SL-6825-SBK)" */
    'S','p','e','e','d','L','i','n','k',' ','S','n','a','p','p','y',' ','M','i','c',' ','w','e','b','c','a','m',' ','(','S','L','-','6','8','2','5','-','S','B','K',')',
/* 0x04789 = "OpenRISC Ordb2a-ep4ce22 development board" */
    'O','p','e','n','R','I','S','C',' ','O','r','d','b','2','a','-','e','p','4','c','e','2','2',' ','d','e','v','e','l','o','p','m','e','n','t',' ','b','o','a','r','d',
/* 0x047b2 = "ASUS Zenfone GO (ZB500KL) (Debug, RNDIS mode)" */
    'A','S','U','S',' ','Z','e','n','f','o','n','e',' ','G','O',' ','(','Z','B','5','0','0','K','L',')',' ','(','D','e','b','u','g',',',' ','R','N','D','I','S',' ','\x1a',
/* 0x047db = "Escape Composite driver for Android Phones: Modem+Diagnostic+ADB" */
    'E','s','c','a','p','e',' ','\x60','d','r','i','v','e','r',' ','\xcc','\xce','P','h','o','n','e','s',':',' ','\x1c','+','D','i','a','g','n','o','s','t','i','c','+','A','D','B',
/* 0x04804 = "JM20337 Hi-Speed USB to SATA & PATA Combo Bridge" */
    'J','M','2','0','3','3','7',' ','H','i','-','S','p','e','e','d',' ','\x0a',' ','t','o',' ','S','A','T','A',' ','&',' ','P','A','T','A',' ','C','o','m','b','o',' ','\x9f',
/* 0x0482d = "Phidgets, Inc., 1-Motor PhidgetServo v2.0" */
    'P','h','i','d','g','e','t','s',',',' ','I','n','c','.',',',' ','1','-','M','o','t','o','r',' ','P','h','i','d','g','e','t','S','e','r','v','o',' ','v','2','.','0',
/* 0x04856 = "GreenPak Universal Dev Board (Reset Mode)" */
    'G','r','e','e','n','P','a','k',' ','U','n','i','v','e','r','s','a','l',' ','D','e','v',' ','B','o','a','r','d',' ','(','R','e','s','e','t',' ','M','o','d','e',')',
/* 0x0487f = "Phidgets, Inc., 4-Motor PhidgetServo v2.0" */
    'P','h','i','d','g','e','t','s',',',' ','I','n','c','.',',',' ','4','-','M','o','t','o','r',' ','P','h','i','d','g','e','t','S','e','r','v','o',' ','v','2','.','0',
/* 0x048a8 = "Keyboardio Keyboardio Model 01 Bootloader" */
    'K','e','y','b','o','a','r','d','i','o',' ','K','e','y','b','o','a','r','d','i','o',' ','M','o','d','e','l',' ','0','1',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x048d1 = "Cyberpix S-210S / Little Tikes My Real Digital Camera" */
    'C','y','b','e','r','p','i','x',' ','S','-','2','1','0','S',' ','/',' ','L','i','t','t','l','e',' ','T','i','k','e','s',' ','M','y',' ','R','e','a','l',' ','\x09','\x04',
/* 0x048fa = "Primascan Colorado 2600u/Visioneer 4400 Scanner" */
    'P','r','i','m','a','s','c','a','n',' ','C','o','l','o','r','a','d','o',' ','2','6','0','0','u','/','V','i','s','i','o','n','e','e','r',' ','4','4','0','0',' ','\x25',
/* 0x04923 = "Dino-Lite Digital Microscope (SN9C201 + HV7131R)" */
    'D','i','n','o','-','L','i','t','e',' ','\x09','M','i','c','r','o','s','c','o','p','e',' ','(','S','N','9','C','2','0','1',' ','+',' ','H','V','7','1','3','1','R',')',
/* 0x0494c = "On Networks N300MA 802.11bgn [Realtek RTL8192CU]" */
    'O','n',' ','N','e','t','w','o','r','k','s',' ','N','3','0','0','M','A',' ','8','0','2','.','1','1','b','g','n',' ','[','\xbe','R','T','L','8','1','9','2','C','U',']',
/* 0x04975 = "OpenPICC 13.56MHz RFID Simulator (native)" */
    'O','p','e','n','P','I','C','C',' ','1','3','.','5','6','M','H','z',' ','R','F','I','D',' ','S','i','m','u','l','a','t','o','r',' ','(','n','a','t','i','v','e',')',
/* 0x0499e = "UPort 1250I 2-Port RS-232/422/485 with Isolation" */
    'U','P','o','r','t',' ','1','2','5','0','I',' ','2','-','\x87',' ','R','S','-','2','3','2','/','4','2','2','/','4','8','5',' ','\x98','I','s','o','l','a','t','i','o','n',
/* 0x049c7 = "DTV-DVB UDTT7049 - DVB-T Driver(Without HID)" */
    'D','T','V','-','D','V','B',' ','U','D','T','T','7','0','4','9',' ','-',' ','\xa7','T',' ','D','r','i','v','e','r','(','W','i','t','h','o','u','t',' ','H','I','D',')',
/* 0x049f0 = "Qualcomm Flarion Technologies, Inc. / Leadtek Research, Inc." */
    'Q','u','a','l','c','o','m','m',' ','F','l','a','r','i','o','n',' ','\x89','\x07',' ','/',' ','L','e','a','d','t','e','k',' ','R','e','s','e','a','r','c','h',',',' ','\x07',
/* 0x04a19 = "DTV-DVB UDTT704D - DVBT/NTSC/PAL Driver (PCM4)" */
    'D','T','V','-','D','V','B',' ','U','D','T','T','7','0','4','D',' ','-',' ','D','V','B','T','/','N','T','S','C','/','P','A','L',' ','\xde',' ','(','P','C','M','4',')',
/* 0x04a42 = "MT9234ZBA-USB-CDC-ACM-XR MultiModem ZBA CDC-ACM-XR" */
    'M','T','9','2','3','4','Z','B','A','-','\x0a','-','C','D','C','-','A','C','M','-','X','R',' ','\xd6','\x1c',' ','Z','B','A',' ','C','D','C','-','A','C','M','-','X','R',
/* 0x04a6a = "DTH-2200 [Cintiq 22HD Touch] touchscreen" */
    'D','T','H','-','2','2','0','0',' ','[','C','i','n','t','i','q',' ','2','2','H','D',' ','T','o','u','c','h',']',' ','t','o','u','c','h','s','c','r','e','e','n',
/* 0x04a92 = "Minolta Dimage Scan Elite II AF-2920 (2888)" */
    'M','i','n','o','l','t','a',' ','D','i','m','a','g','e',' ','\x8a',' ','E','l','i','t','e',' ','I','I',' ','A','F','-','2','9','2','0',' ','(','2','8','8','8',')',
/* 0x04aba = "Free shared USB VID/PID pair for MIDI devices" */
    'F','r','e','e',' ','s','h','a','r','e','d',' ','\x0a',' ','V','I','D','/','P','I','D',' ','p','a','i','r',' ','\xcc','M','I','D','I',' ','d','e','v','i','c','e','s',
/* 0x04ae2 = "Vodafone VDA GPS / Toschiba Protege G710" */
    'V','o','d','a','f','o','n','e',' ','V','D','A',' ','G','P','S',' ','/',' ','T','o','s','c','h','i','b','a',' ','P','r','o','t','e','g','e',' ','G','7','1','0',
/* 0x04b0a = "External Hard Drive HD-PF32OU2 [Buffalo Ministation]" */
    '\xe3','H','a','r','d',' ','\x14',' ','H','D','-','P','F','3','2','O','U','2',' ','[','B','u','f','f','a','l','o',' ','M','i','n','i','s','t','a','t','i','o','n',']',
/* 0x04b32 = "ShipModul MiniPlex-4xUSB-AIS NMEA Multiplexer" */
    'S','h','i','p','M','o','d','u','l',' ','\xb9','P','l','e','x','-','4','x','\x0a','-','A','I','S',' ','N','M','E','A',' ','M','u','l','t','i','p','l','e','x','e','r',
/* 0x04b5a = "Xbox360 Wireless N Networking Adapter [Atheros AR7010+AR9280]" */
    'X','b','o','x','3','6','0',' ','\x01','N',' ','N','e','t','w','o','r','k','i','n','g',' ','\x02',' ','[','\xaf','A','R','7','0','1','0','+','A','R','9','2','8','0',']',
/* 0x04b82 = "TEW-648UBM 802.11n 150Mbps Micro Wireless N Adapter [Realtek RTL8188CUS]" */
    'T','E','W','-','6','4','8','U','B','M',' ','\x99','1','5','0','M','b','p','s',' ','\xc4',' ','\x01','N',' ','\x02',' ','[','\xbe','R','T','L','8','1','8','8','C','U','S',']',
/* 0x04baa = "Pole Display (SPC505-3415 2 x 20 Line Display)" */
    'P','o','l','e',' ','\xcf',' ','(','S','P','C','5','0','5','-','3','4','1','5',' ','2',' ','x',' ','2','0',' ','L','i','n','e',' ','D','i','s','p','l','a','y',')',
/* 0x04bd2 = "TimVideos\' HDMI2USB (FX2) - Unconfigured device" */
    'T','i','m','V','i','d','e','o','s','\'',' ','H','D','M','I','2','\x0a',' ','(','F','X','2',')',' ','-',' ','U','n','c','o','n','f','i','g','u','r','e','d',' ','\xf9',
/* 0x04bfa = "Wireless 5700-Telus Mobile Broadband (CDMA EV-DO) Mini-Card Status Port" */
    '\x01','5','7','0','0','-','T','e','l','u','s',' ','\x96',' ','\xb7','(','C','D','M','A',' ','E','V','-','D','O',')',' ','\xb9','-','\x15',' ','S','t','a','t','u','s',' ','\x87',
/* 0x04c22 = "Siemens S30853-S1016-R107 802.11g Wireless Adapter [Intersil ISL3886]" */
    'S','i','e','m','e','n','s',' ','S','3','0','8','5','3','-','S','1','0','1','6','-','R','1','0','7',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x04c4a = "Wireless 5510 Mobile Broadband (3G HSDPA) Expresscard Status Port" */
    '\x01','5','5','1','0',' ','\x96',' ','\xb7','(','3','G',' ','H','S','D','P','A',')',' ','E','x','p','r','e','s','s','c','a','r','d',' ','S','t','a','t','u','s',' ','\x87',
/* 0x04c72 = "GSM modem [Medion Surfstick Model:S4222]" */
    'G','S','M',' ','m','o','d','e','m',' ','[','M','e','d','i','o','n',' ','S','u','r','f','s','t','i','c','k',' ','M','o','d','e','l',':','S','4','2','2','2',']',
/* 0x04c9a = "Numato Opsis HDMI2USB board (unconfigured)" */
    'N','u','m','a','t','o',' ','O','p','s','i','s',' ','H','D','M','I','2','\x0a',' ','b','o','a','r','d',' ','(','u','n','c','o','n','f','i','g','u','r','e','d',')',
/* 0x04cc2 = "Pole Display (SPC522-3415 2 x 20 Line Display)" */
    'P','o','l','e',' ','\xcf',' ','(','S','P','C','5','2','2','-','3','4','1','5',' ','2',' ','x',' ','2','0',' ','L','i','n','e',' ','D','i','s','p','l','a','y',')',
/* 0x04cea = "Minolta Dimage Scan Dual II AF-2820U (2886)" */
    'M','i','n','o','l','t','a',' ','D','i','m','a','g','e',' ','\x8a',' ','D','u','a','l',' ','I','I',' ','A','F','-','2','8','2','0','U',' ','(','2','8','8','6',')',
/* 0x04d12 = "DrayTek Vigor N61 802.11bgn Wireless Adapter [Ralink RT2870]" */
    'D','r','a','y','T','e','k',' ','V','i','g','o','r',' ','N','6','1',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x04d3a = "HackRF Jawbreaker Software-Defined Radio" */
    'H','a','c','k','R','F',' ','J','a','w','b','r','e','a','k','e','r',' ','S','o','f','t','w','a','r','e','-','D','e','f','i','n','e','d',' ','R','a','d','i','o',
/* 0x04d62 = "EP-901A/EP-901F [Artisan 800/Stylus Photo PX800FW]" */
    'E','P','-','9','0','1','A','/','E','P','-','9','0','1','F',' ','[','A','r','t','i','s','a','n',' ','8','0','0','/','\xb1','\x86',' ','P','X','8','0','0','F','W',']',
/* 0x04d8a = "Pole Display (PC322-3415  2 x 20 Line Display)" */
    'P','o','l','e',' ','\xcf',' ','(','P','C','3','2','2','-','3','4','1','5',' ',' ','2',' ','x',' ','2','0',' ','L','i','n','e',' ','D','i','s','p','l','a','y',')',
/* 0x04db2 = "cardio NFC/RFID card reader (bootloader)" */
    'c','a','r','d','i','o',' ','N','F','C','/','R','F','I','D',' ','c','a','r','d',' ','r','e','a','d','e','r',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x04dda = "Pole Display (SP324-4415  4 x 20 Line Display)" */
    'P','o','l','e',' ','\xcf',' ','(','S','P','3','2','4','-','4','4','1','5',' ',' ','4',' ','x',' ','2','0',' ','L','i','n','e',' ','D','i','s','p','l','a','y',')',
/* 0x04e02 = "Vanguard Uninterruptible Power Supply (HID PDC)" */
    'V','a','n','g','u','a','r','d',' ','U','n','i','n','t','e','r','r','u','p','t','i','b','l','e',' ','\x24',' ','S','u','p','p','l','y',' ','(','\xf2','P','D','C',')',
/* 0x04e2a = "USBtrng hardware random number generator" */
    'U','S','B','t','r','n','g',' ','h','a','r','d','w','a','r','e',' ','r','a','n','d','o','m',' ','n','u','m','b','e','r',' ','g','e','n','e','r','a','t','o','r',
/* 0x04e52 = "Trust 735S POWERC@M ZOOM, WDM DSC Bulk Driver" */
    'T','r','u','s','t',' ','7','3','5','S',' ','P','O','W','E','R','C','@','M',' ','Z','O','O','M',',',' ','W','D','M',' ','D','S','C',' ','B','u','l','k',' ','\xde',
/* 0x04e7a = "HCP HIT GSM/GPRS modem [Cinterion MC55i]" */
    'H','C','P',' ','H','I','T',' ','G','S','M','/','G','P','R','S',' ','m','o','d','e','m',' ','[','C','i','n','t','e','r','i','o','n',' ','M','C','5','5','i',']',
/* 0x04ea2 = "saa7114H video input card (Instant VideoMPX)" */
    's','a','a','7','1','1','4','H',' ','v','i','d','e','o',' ','i','n','p','u','t',' ','c','a','r','d',' ','(','I','n','s','t','a','n','t',' ','\xa3','M','P','X',')',
/* 0x04eca = "Wireless 5720 VZW Mobile Broadband (EVDO Rev-A) Minicard GPS Port" */
    '\x01','5','7','2','0',' ','V','Z','W',' ','\x96',' ','\xb7','(','E','V','D','O',' ','R','e','v','-','A',')',' ','M','i','n','i','c','a','r','d',' ','G','P','S',' ','\x87',
/* 0x04ef2 = "WNA3100M(v1) Wireless-N 300 [Realtek RTL8192CU]" */
    'W','N','A','3','1','0','0','M','(','v','1',')',' ','W','i','r','e','l','e','s','s','-','N',' ','3','0','0',' ','[','\xbe','R','T','L','8','1','9','2','C','U',']',
/* 0x04f1a = "TEW-509UB A1 802.11abg Wireless Adapter [ZyDAS ZD1211]" */
    'T','E','W','-','5','0','9','U','B',' ','A','1',' ','8','0','2','.','1','1','a','b','g',' ','\x01','\x02',' ','[','Z','y','D','A','S',' ','Z','D','1','2','1','1',']',
/* 0x04f42 = "NetVolante RTW65i Broadband&ISDN Wireless Router" */
    'N','e','t','V','o','l','a','n','t','e',' ','R','T','W','6','5','i',' ','B','r','o','a','d','b','a','n','d','&','I','S','D','N',' ','\x01','R','o','u','t','e','r',
/* 0x04f6a = "Powershot SD4500 IS / IXUS 1000 HS / IXY 50S" */
    'P','o','w','e','r','s','h','o','t',' ','S','D','4','5','0','0',' ','I','S',' ','/',' ','\xfd','1','0','0','0',' ','H','S',' ','/',' ','I','X','Y',' ','5','0','S',
/* 0x04f92 = "TRENDnet TEW-224UB 802.11b Wireless Adapter [Atmel AT76C503A]" */
    'T','R','E','N','D','n','e','t',' ','T','E','W','-','2','2','4','U','B',' ','\x9b','\x01','\x02',' ','[','A','t','m','e','l',' ','A','T','7','6','C','5','0','3','A',']',
/* 0x04fba = "Zoran Co. Personal Media Division (Nogatech)" */
    'Z','o','r','a','n',' ','C','o','.',' ','P','e','r','s','o','n','a','l',' ','\xa1',' ','D','i','v','i','s','i','o','n',' ','(','N','o','g','a','t','e','c','h',')',
/* 0x04fe2 = "AVR JTAGICE3 (v3.x) Debugger and Programmer" */
    'A','V','R',' ','J','T','A','G','I','C','E','3',' ','(','v','3','.','x',')',' ','D','e','b','u','g','g','e','r',' ','\xe4','P','r','o','g','r','a','m','m','e','r',
/* 0x0500a = "Xbox One Controller (Covert Forces/Firmware 2015)" */
    'X','b','o','x',' ','O','n','e',' ','\x13',' ','(','C','o','v','e','r','t',' ','F','o','r','c','e','s','/','F','i','r','m','w','a','r','e',' ','2','0','1','5',')',
/* 0x05032 = "Prodikeys PC-MIDI multifunction keyboard" */
    'P','r','o','d','i','k','e','y','s',' ','P','C','-','M','I','D','I',' ','m','u','l','t','i','f','u','n','c','t','i','o','n',' ','k','e','y','b','o','a','r','d',
/* 0x0505a = "Serial Converter 422/485 [Vardaan VEUSB422R3]" */
    '\x90',' ','C','o','n','v','e','r','t','e','r',' ','4','2','2','/','4','8','5',' ','[','V','a','r','d','a','a','n',' ','V','E','U','S','B','4','2','2','R','3',']',
/* 0x05082 = "Pole Display (P330-3415   2 x 20 Line Display)" */
    'P','o','l','e',' ','\xcf',' ','(','P','3','3','0','-','3','4','1','5',' ',' ',' ','2',' ','x',' ','2','0',' ','L','i','n','e',' ','D','i','s','p','l','a','y',')',
/* 0x050aa = "Dong Guan Humen Wonderful Wire Cable Factory" */
    'D','o','n','g',' ','G','u','a','n',' ','H','u','m','e','n',' ','W','o','n','d','e','r','f','u','l',' ','W','i','r','e',' ','\xa5',' ','F','a','c','t','o','r','y',
/* 0x050d2 = "Pole Display (PC305-3415  2 x 20 Line Display)" */
    'P','o','l','e',' ','\xcf',' ','(','P','C','3','0','5','-','3','4','1','5',' ',' ','2',' ','x',' ','2','0',' ','L','i','n','e',' ','D','i','s','p','l','a','y',')',
/* 0x050fa = "GT-I9100 Phone [Galaxy S II] (mass storage mode)" */
    'G','T','-','I','9','1','0','0',' ','\x19',' ','[','G','a','l','a','x','y',' ','S',' ','I','I',']',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x05122 = "DeTeWe - Deutsche Telephonwerke AG & Co." */
    'D','e','T','e','W','e',' ','-',' ','D','e','u','t','s','c','h','e',' ','T','e','l','e','p','h','o','n','w','e','r','k','e',' ','A','G',' ','&',' ','C','o','.',
/* 0x0514a = "Imperial Uninterruptible Power Supply (HID PDC)" */
    'I','m','p','e','r','i','a','l',' ','U','n','i','n','t','e','r','r','u','p','t','i','b','l','e',' ','\x24',' ','S','u','p','p','l','y',' ','(','\xf2','P','D','C',')',
/* 0x05172 = "Toshiba Information & Industrial Sys. And Services" */
    'T','o','s','h','i','b','a',' ','I','n','f','o','r','m','a','t','i','o','n',' ','&',' ','\xef','S','y','s','.',' ','A','n','d',' ','S','e','r','v','i','c','e','s',
/* 0x0519a = "DTH-2400 [Cintiq 24HD touch] touchscreen" */
    'D','T','H','-','2','4','0','0',' ','[','C','i','n','t','i','q',' ','2','4','H','D',' ','t','o','u','c','h',']',' ','t','o','u','c','h','s','c','r','e','e','n',
/* 0x051c2 = "Philips & Lite-ON Digital Solutions Corporation" */
    'P','h','i','l','i','p','s',' ','&',' ','L','i','t','e','-','O','N',' ','\x09','S','o','l','u','t','i','o','n','s',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x051ea = "Pole Display (SP324-3415  4 x 20 Line Display)" */
    'P','o','l','e',' ','\xcf',' ','(','S','P','3','2','4','-','3','4','1','5',' ',' ','4',' ','x',' ','2','0',' ','L','i','n','e',' ','D','i','s','p','l','a','y',')',
/* 0x05212 = "AirLive WN-200USB wireless 11b/g/n dongle" */
    'A','i','r','L','i','v','e',' ','W','N','-','2','0','0','\x0a',' ','w','i','r','e','l','e','s','s',' ','1','1','b','/','g','/','n',' ','d','o','n','g','l','e',
/* 0x05239 = "A-Max Technology Macao Commercial Offshore Co. Ltd." */
    'A','-','M','a','x',' ','\x0d',' ','M','a','c','a','o',' ','C','o','m','m','e','r','c','i','a','l',' ','O','f','f','s','h','o','r','e',' ','C','o','.',' ','\xab',
/* 0x05260 = "MMT-7305WW [Medtronic Minimed CareLink]" */
    'M','M','T','-','7','3','0','5','W','W',' ','[','M','e','d','t','r','o','n','i','c',' ','M','i','n','i','m','e','d',' ','C','a','r','e','L','i','n','k',']',
/* 0x05287 = "Siemens S30853-S1038-R351 802.11g Wireless Adapter [Atheros AR5523]" */
    'S','i','e','m','e','n','s',' ','S','3','0','8','5','3','-','S','1','0','3','8','-','R','3','5','1',' ','\x94','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x052ae = "ASUS Zenfone GO (ZB500KL) (Debug, PTP mode)" */
    'A','S','U','S',' ','Z','e','n','f','o','n','e',' ','G','O',' ','(','Z','B','5','0','0','K','L',')',' ','(','D','e','b','u','g',',',' ','P','T','P',' ','\x1a',
/* 0x052d5 = "GW-USMicroN2W 802.11bgn Wireless Adapter [Realtek RTL8188SU]" */
    'G','W','-','U','S','M','i','c','r','o','N','2','W',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','1','8','8','S','U',']',
/* 0x052fc = "GT-8700/GT-8700F [Perfection 1640SU/1640SU PHOTO]" */
    'G','T','-','8','7','0','0','/','G','T','-','8','7','0','0','F',' ','[','\xf0','1','6','4','0','S','U','/','1','6','4','0','S','U',' ','P','H','O','T','O',']',
/* 0x05323 = "Subminiature 5Mpix B/W Camera, MU9PM-MH" */
    'S','u','b','m','i','n','i','a','t','u','r','e',' ','5','M','p','i','x',' ','B','/','W',' ','C','a','m','e','r','a',',',' ','M','U','9','P','M','-','M','H',
/* 0x0534a = "Licensed by Sony Computer Entertainment America" */
    'L','i','c','e','n','s','e','d',' ','b','y',' ','S','o','n','y',' ','\xcd','E','n','t','e','r','t','a','i','n','m','e','n','t',' ','A','m','e','r','i','c','a',
/* 0x05371 = "Siemens S30853-S1031-R351 802.11g Wireless Adapter [Atheros AR5523]" */
    'S','i','e','m','e','n','s',' ','S','3','0','8','5','3','-','S','1','0','3','1','-','R','3','5','1',' ','\x94','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x05398 = "NLV-1001 (serial mode) / OPN-2001 [Opticon]" */
    'N','L','V','-','1','0','0','1',' ','(','s','e','r','i','a','l',' ','\x1a',' ','/',' ','O','P','N','-','2','0','0','1',' ','[','O','p','t','i','c','o','n',']',
/* 0x053bf = "Opticon OPR-2001 / NLV-1001 (keyboard mode)" */
    'O','p','t','i','c','o','n',' ','O','P','R','-','2','0','0','1',' ','/',' ','N','L','V','-','1','0','0','1',' ','(','k','e','y','b','o','a','r','d',' ','\x1a',
/* 0x053e6 = "NetVolante RTA54i Broadband&ISDN Router" */
    'N','e','t','V','o','l','a','n','t','e',' ','R','T','A','5','4','i',' ','B','r','o','a','d','b','a','n','d','&','I','S','D','N',' ','R','o','u','t','e','r',
/* 0x0540d = "LW154 802.11bgn (1x1:1) Wireless Adapter [Realtek RTL8188SU]" */
    'L','W','1','5','4',' ','8','0','2','.','1','1','b','g','n',' ','(','1','x','1',':','1',')',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','1','8','8','S','U',']',
/* 0x05434 = "Powershot SD4000 IS / IXUS 300 HS / IXY 30S" */
    'P','o','w','e','r','s','h','o','t',' ','S','D','4','0','0','0',' ','I','S',' ','/',' ','\xfd','3','0','0',' ','H','S',' ','/',' ','I','X','Y',' ','3','0','S',
/* 0X0545b = "SMCWUSBS-N EZ Connect N Draft 11n Wireless Adapter [Ralink RT2870]" */
    'M','C','W','U','S','B','S','-','N',' ','E','Z',' ','\xee','N',' ','D','r','a','f','t',' ','1','1','n',' ','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x05481 = "SMC2662W (v1) EZ Connect 802.11b Wireless Adapter [Atmel AT76C503A]" */
    'S','M','C','2','6','6','2','W',' ','(','v','1',')',' ','E','Z',' ','\xee','\x9b','\x01','\x02',' ','[','A','t','m','e','l',' ','A','T','7','6','C','5','0','3','A',']',
/* 0x054a8 = "109 Japanese Keyboard with One-touch start buttons" */
    '1','0','9',' ','J','a','p','a','n','e','s','e',' ','\x05',' ','\x98','O','n','e','-','t','o','u','c','h',' ','s','t','a','r','t',' ','b','u','t','t','o','n','s',
/* 0x054cf = "Connect2Air E-5400 D1700 802.11g Wireless Adapter [Intersil ISL3887]" */
    'C','o','n','n','e','c','t','2','A','i','r',' ','E','-','5','4','0','0',' ','D','1','7','0','0',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x054f6 = "Transformer Pad Infinity TF700 (Fastboot)" */
    'T','r','a','n','s','f','o','r','m','e','r',' ','\xfa',' ','I','n','f','i','n','i','t','y',' ','T','F','7','0','0',' ','(','F','a','s','t','b','o','o','t',')',
/* 0x0551d = "AirPCAP Classic 802.11 packet capture adapter" */
    'A','i','r','P','C','A','P',' ','C','l','a','s','s','i','c',' ','8','0','2','.','1','1',' ','p','a','c','k','e','t',' ','c','a','p','t','u','r','e',' ','\xd0',
/* 0x05544 = "C8051F34x Extender & EDID MGR [EMX-DVI]" */
    'C','8','0','5','1','F','3','4','x',' ','E','x','t','e','n','d','e','r',' ','&',' ','E','D','I','D',' ','M','G','R',' ','[','E','M','X','-','D','V','I',']',
/* 0x0556b = "Nam Tai E&E Products Ltd. or OmniVision Technologies, Inc." */
    'N','a','m',' ','T','a','i',' ','E','&','E',' ','P','r','o','d','u','c','t','s',' ','\xab',' ','o','r',' ','O','m','n','i','V','i','s','i','o','n',' ','\x89','\x07',
/* 0x05592 = "WNA1000 Wireless-N 150 [Atheros AR9170+AR9101]" */
    'W','N','A','1','0','0','0',' ','W','i','r','e','l','e','s','s','-','N',' ','1','5','0',' ','[','\xaf','A','R','9','1','7','0','+','A','R','9','1','0','1',']',
/* 0x055b9 = "Hong Ji Electric Wire & Cable (Dongguan) Co., Ltd" */
    'H','o','n','g',' ','J','i',' ','E','l','e','c','t','r','i','c',' ','W','i','r','e',' ','&',' ','\xa5',' ','(','D','o','n','g','g','u','a','n',')',' ','\x0e','\x16',
/* 0x055e0 = "Linksys WUSB11 v2.8 802.11b Adapter [Atmel AT76C505]" */
    'L','i','n','k','s','y','s',' ','W','U','S','B','1','1',' ','v','2','.','8',' ','\x9b','\x02',' ','[','A','t','m','e','l',' ','A','T','7','6','C','5','0','5',']',
/* 0x05607 = "Free shared USB VID/PID pair for CDC devices" */
    'F','r','e','e',' ','s','h','a','r','e','d',' ','\x0a',' ','V','I','D','/','P','I','D',' ','p','a','i','r',' ','\xcc','C','D','C',' ','d','e','v','i','c','e','s',
/* 0x0562e = "ASUS Zenfone GO (ZB500KL) (Debug, MTP mode)" */
    'A','S','U','S',' ','Z','e','n','f','o','n','e',' ','G','O',' ','(','Z','B','5','0','0','K','L',')',' ','(','D','e','b','u','g',',',' ','M','T','P',' ','\x1a',
/* 0x05655 = "DWA-127 Wireless N 150 High-Gain Adapter(rev.A1) [Ralink RT3070]" */
    'D','W','A','-','1','2','7',' ','\x01','N',' ','1','5','0',' ','H','i','g','h','-','G','a','i','n',' ','\xbb','A','1',')',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x0567c = "Simple CC25xx programmer / serial board" */
    'S','i','m','p','l','e',' ','C','C','2','5','x','x',' ','p','r','o','g','r','a','m','m','e','r',' ','/',' ','s','e','r','i','a','l',' ','b','o','a','r','d',
/* 0x056a3 = "Globetrotter HSUPA Modem (aka iCON HSUPA E)" */
    'G','l','o','b','e','t','r','o','t','t','e','r',' ','H','S','U','P','A',' ','\x1c',' ','(','a','k','a',' ','i','C','O','N',' ','H','S','U','P','A',' ','E',')',
/* 0x056ca = "LUFA Test and Measurement Demo Application" */
    'L','U','F','A',' ','T','e','s','t',' ','\xe4','M','e','a','s','u','r','e','m','e','n','t',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x056f1 = "Truly Ergonomic Computer Keyboard (Device Firmware Update mode)" */
    'T','r','u','l','y',' ','E','r','g','o','n','o','m','i','c',' ','\xcd','\x05',' ','(','\x03',' ','F','i','r','m','w','a','r','e',' ','U','p','d','a','t','e',' ','\x1a',
/* 0x05718 = "HC-X920K (3MOS Full HD video camcorder)" */
    'H','C','-','X','9','2','0','K',' ','(','3','M','O','S',' ','F','u','l','l',' ','H','D',' ','v','i','d','e','o',' ','c','a','m','c','o','r','d','e','r',')',
/* 0x0573f = "SPC 900NC PC Camera / ORITE CCD Webcam(PC370R)" */
    'S','P','C',' ','9','0','0','N','C',' ','\x1f','\x04',' ','/',' ','O','R','I','T','E',' ','C','C','D',' ','W','e','b','c','a','m','(','P','C','3','7','0','R',')',
/* 0x05766 = "DTV-DVB UDST7022BDA DVB-S Box(Without HID)" */
    'D','T','V','-','D','V','B',' ','U','D','S','T','7','0','2','2','B','D','A',' ','\xa7','S',' ','B','o','x','(','W','i','t','h','o','u','t',' ','H','I','D',')',
/* 0x0578d = "calc.pw password generator device (standard)" */
    'c','a','l','c','.','p','w',' ','p','a','s','s','w','o','r','d',' ','g','e','n','e','r','a','t','o','r',' ','\xf9',' ','(','s','t','a','n','d','a','r','d',')',
/* 0x057b4 = "Amptek DP4 multichannel signal analyzer" */
    'A','m','p','t','e','k',' ','D','P','4',' ','m','u','l','t','i','c','h','a','n','n','e','l',' ','s','i','g','n','a','l',' ','a','n','a','l','y','z','e','r',
/* 0x057db = "Metrologic MS7120 Barcode Scanner (keyboard mode)" */
    'M','e','t','r','o','l','o','g','i','c',' ','M','S','7','1','2','0',' ','B','a','r','c','o','d','e',' ','\x25',' ','(','k','e','y','b','o','a','r','d',' ','\x1a',
/* 0x05802 = "Wireless Broadband (CDMA EV-DO) SM-Bus Minicard Status Port" */
    '\x01','\xb7','(','C','D','M','A',' ','E','V','-','D','O',')',' ','S','M','-','B','u','s',' ','M','i','n','i','c','a','r','d',' ','S','t','a','t','u','s',' ','\x87',
/* 0x05829 = "Android-powered device using AllWinner Technology SoC" */
    'A','n','d','r','o','i','d','-','p','o','w','e','r','e','d',' ','\xf9',' ','u','s','i','n','g',' ','A','l','l','W','i','n','n','e','r',' ','\x0d',' ','S','o','C',
/* 0x05850 = "IXY DV M2 (normal mode) / MVX 10i (normal mode)" */
    'I','X','Y',' ','D','V',' ','M','2',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','M','V','X',' ','1','0','i',' ','(','n','o','r','m','a','l',' ','\x1a',
/* 0x05877 = "Smoothiepanel robotic control interface" */
    'S','m','o','o','t','h','i','e','p','a','n','e','l',' ','r','o','b','o','t','i','c',' ','c','o','n','t','r','o','l',' ','i','n','t','e','r','f','a','c','e',
/* 0x0589e = "802.11n Network Adapter (wrong ID - swapped vendor and device)" */
    '\x99','\x8d','\x02',' ','(','w','r','o','n','g',' ','I','D',' ','-',' ','s','w','a','p','p','e','d',' ','v','e','n','d','o','r',' ','\xe4','d','e','v','i','c','e',')',
/* 0x058c5 = "GW-USSuper300 802.11bgn Wireless Adapter [Realtek RTL8191SU]" */
    'G','W','-','U','S','S','u','p','e','r','3','0','0',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','1','9','1','S','U',']',
/* 0x058ec = "MVX150i (normal mode) / Optura 20 (normal mode)" */
    'M','V','X','1','5','0','i',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','O','p','t','u','r','a',' ','2','0',' ','(','n','o','r','m','a','l',' ','\x1a',
/* 0x05913 = "OpenMoko Neo1973 internal USB CSR4 module" */
    'O','p','e','n','M','o','k','o',' ','N','e','o','1','9','7','3',' ','i','n','t','e','r','n','a','l',' ','\x0a',' ','C','S','R','4',' ','m','o','d','u','l','e',
/* 0x0593a = "F71610A or F71612A Consumer Infrared Receiver/Transceiver" */
    'F','7','1','6','1','0','A',' ','o','r',' ','F','7','1','6','1','2','A',' ','C','o','n','s','u','m','e','r',' ','\xa8','R','e','c','e','i','v','e','r','/','\xc8',
/* 0x05961 = "PX-601F [ME Office 700FW/Stylus Office BX600FW/TX600FW]" */
    'P','X','-','6','0','1','F',' ','[','M','E',' ','\xd3',' ','7','0','0','F','W','/','\xb1','\xd3',' ','B','X','6','0','0','F','W','/','T','X','6','0','0','F','W',']',
/* 0x05988 = "RTL8151 Adapteon Business Mobile Networks BV" */
    'R','T','L','8','1','5','1',' ','A','d','a','p','t','e','o','n',' ','B','u','s','i','n','e','s','s',' ','\x96',' ','N','e','t','w','o','r','k','s',' ','B','V',
/* 0x059af = "Generic 10K Universal Protocol Analyzer" */
    'G','e','n','e','r','i','c',' ','1','0','K',' ','U','n','i','v','e','r','s','a','l',' ','P','r','o','t','o','c','o','l',' ','A','n','a','l','y','z','e','r',
/* 0x059d6 = "SDR-H85 Camcorder (recorder mode - HDD)" */
    'S','D','R','-','H','8','5',' ','C','a','m','c','o','r','d','e','r',' ','(','r','e','c','o','r','d','e','r',' ','m','o','d','e',' ','-',' ','H','D','D',')',
/* 0x059fd = "Turbolink UB801RE Wireless 802.11g 54Mbps Network Adapter [RTL8187]" */
    'T','u','r','b','o','l','i','n','k',' ','U','B','8','0','1','R','E',' ','\x01','\x94','5','4','M','b','p','s',' ','\x8d','\x02',' ','[','R','T','L','8','1','8','7',']',
/* 0x05a24 = "calc.pw password generator device (enhanced)" */
    'c','a','l','c','.','p','w',' ','p','a','s','s','w','o','r','d',' ','g','e','n','e','r','a','t','o','r',' ','\xf9',' ','(','e','n','h','a','n','c','e','d',')',
/* 0x05a4b = "Hercules HWNUm-300 Wireless N mini [Realtek RTL8191SU]" */
    'H','e','r','c','u','l','e','s',' ','H','W','N','U','m','-','3','0','0',' ','\x01','N',' ','m','i','n','i',' ','[','\xbe','R','T','L','8','1','9','1','S','U',']',
/* 0x05a72 = "Datagraphix, a business unit of Anacomp" */
    'D','a','t','a','g','r','a','p','h','i','x',',',' ','a',' ','b','u','s','i','n','e','s','s',' ','u','n','i','t',' ','o','f',' ','A','n','a','c','o','m','p',
/* 0x05a99 = "EOS Rebel T5 / EOS 1200D / EOS Kiss X70" */
    'E','O','S',' ','R','e','b','e','l',' ','T','5',' ','/',' ','E','O','S',' ','1','2','0','0','D',' ','/',' ','E','O','S',' ','K','i','s','s',' ','X','7','0',
/* 0x05ac0 = "4axis,12button vibrition audio gamepad" */
    '4','a','x','i','s',',','1','2','b','u','t','t','o','n',' ','v','i','b','r','i','t','i','o','n',' ','a','u','d','i','o',' ','g','a','m','e','p','a','d',
/* 0x05ae6 = "Inspectrum 256x1024 F VIS Spectrograph" */
    'I','n','s','p','e','c','t','r','u','m',' ','2','5','6','x','1','0','2','4',' ','F',' ','V','I','S',' ','S','p','e','c','t','r','o','g','r','a','p','h',
/* 0x05b0c = "3CRUSB20075 OfficeConnect Wireless 108Mbps 11g Adapter [Atheros AR5523]" */
    '3','C','R','U','S','B','2','0','0','7','5',' ','\xd3','\xee','\x01','1','0','8','M','b','p','s',' ','1','1','g',' ','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x05b32 = "SAU510-USB and SAU510-USB plus JTAG Emulators" */
    'S','A','U','5','1','0','-','\x0a',' ','\xe4','S','A','U','5','1','0','-','\x0a',' ','p','l','u','s',' ','J','T','A','G',' ','E','m','u','l','a','t','o','r','s',
/* 0x05b58 = "Antonio Precise Products Manufactory Ltd." */
    'A','n','t','o','n','i','o',' ','P','r','e','c','i','s','e',' ','P','r','o','d','u','c','t','s',' ','M','a','n','u','f','a','c','t','o','r','y',' ','\xab',
/* 0x05b7e = "MCS7717 3-port hub with serial and parallel adapter" */
    'M','C','S','7','7','1','7',' ','3','-','p','o','r','t',' ','h','u','b',' ','\x98','s','e','r','i','a','l',' ','\xe4','p','a','r','a','l','l','e','l',' ','\xd0',
/* 0x05ba4 = "EOS Rebel T1i / EOS 500D / EOS Kiss X3" */
    'E','O','S',' ','R','e','b','e','l',' ','T','1','i',' ','/',' ','E','O','S',' ','5','0','0','D',' ','/',' ','E','O','S',' ','K','i','s','s',' ','X','3',
/* 0x05bca = "CTH-661 [Bamboo Fun/Comic Pen & Touch (M)]" */
    'C','T','H','-','6','6','1',' ','[','B','a','m','b','o','o',' ','F','u','n','/','C','o','m','i','c',' ','P','e','n',' ','&',' ','\x9d',' ','(','M',')',']',
/* 0x05bf0 = "Analog Devices, Inc. (White Mountain DSP)" */
    'A','n','a','l','o','g',' ','D','e','v','i','c','e','s',',',' ','\x07',' ','(','W','h','i','t','e',' ','M','o','u','n','t','a','i','n',' ','D','S','P',')',
/* 0x05c16 = "Silicon Labs FM Radio Reference Design" */
    'S','i','l','i','c','o','n',' ','L','a','b','s',' ','F','M',' ','R','a','d','i','o',' ','R','e','f','e','r','e','n','c','e',' ','D','e','s','i','g','n',
/* 0x05c3c = "GT-B3710 Standalone LTE device (Commercial)" */
    'G','T','-','B','3','7','1','0',' ','S','t','a','n','d','a','l','o','n','e',' ','L','T','E',' ','\xf9',' ','(','C','o','m','m','e','r','c','i','a','l',')',
/* 0x05c62 = "Gobi 9x15 Multimode 3G/4G LTE Modem (NAT mode)" */
    'G','o','b','i',' ','9','x','1','5',' ','M','u','l','t','i','m','o','d','e',' ','3','G','/','4','G',' ','L','T','E',' ','\x1c',' ','(','N','A','T',' ','\x1a',
/* 0x05c88 = "J-UH16 (Freedom 2.4 Cordless Joystick)" */
    'J','-','U','H','1','6',' ','(','F','r','e','e','d','o','m',' ','2','.','4',' ','C','o','r','d','l','e','s','s',' ','J','o','y','s','t','i','c','k',')',
/* 0x05cae = "8x Slim DVD Multi-Format Recorder External" */
    '8','x',' ','S','l','i','m',' ','D','V','D',' ','\xd6','-','F','o','r','m','a','t',' ','R','e','c','o','r','d','e','r',' ','E','x','t','e','r','n','a','l',
/* 0x05cd4 = "Macareux-labs Hygrometry Temperature Sensor" */
    'M','a','c','a','r','e','u','x','-','l','a','b','s',' ','H','y','g','r','o','m','e','t','r','y',' ','T','e','m','p','e','r','a','t','u','r','e',' ','\xac',
/* 0x05cfa = "Inspectrum 256x1024 B VIS Spectrograph" */
    'I','n','s','p','e','c','t','r','u','m',' ','2','5','6','x','1','0','2','4',' ','B',' ','V','I','S',' ','S','p','e','c','t','r','o','g','r','a','p','h',
/* 0x05d20 = "Dynex DX-NUSB 802.11bgn Wireless Adapter [Broadcom BCM43231]" */
    'D','y','n','e','x',' ','D','X','-','N','U','S','B',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\xeb','B','C','M','4','3','2','3','1',']',
/* 0x05d46 = "3Dconnexion Space Navigator for Notebooks" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','S','p','a','c','e',' ','N','a','v','i','g','a','t','o','r',' ','\xcc','N','o','t','e','b','o','o','k','s',
/* 0x05d6c = "MVX25i (normal mode) / Optura 40 (normal mode)" */
    'M','V','X','2','5','i',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','O','p','t','u','r','a',' ','4','0',' ','(','n','o','r','m','a','l',' ','\x1a',
/* 0x05d92 = "Pole Display (LB324-USB   4 x 20 Line Display)" */
    'P','o','l','e',' ','\xcf',' ','(','L','B','3','2','4','-','\x0a',' ',' ',' ','4',' ','x',' ','2','0',' ','L','i','n','e',' ','D','i','s','p','l','a','y',')',
/* 0x05db8 = "PX-A650 [Stylus CX4700/CX4800/DX4800/DX4850]" */
    'P','X','-','A','6','5','0',' ','[','\xb1','C','X','4','7','0','0','/','C','X','4','8','0','0','/','D','X','4','8','0','0','/','D','X','4','8','5','0',']',
/* 0x05dde = "ILCE-6000 (aka Alpha-6000) in MTP mode" */
    'I','L','C','E','-','6','0','0','0',' ','(','a','k','a',' ','A','l','p','h','a','-','6','0','0','0',')',' ','i','n',' ','M','T','P',' ','m','o','d','e',
/* 0x05e04 = "2.0MPixel Web Cam - Asus Z96J, Z96S, S96S" */
    '2','.','0','M','P','i','x','e','l',' ','W','e','b',' ','\x9a','-',' ','A','s','u','s',' ','Z','9','6','J',',',' ','Z','9','6','S',',',' ','S','9','6','S',
/* 0x05e2a = "WL-140 / Hawking HWU36D 802.11b Wireless Adapter [Intersil PRISM 3]" */
    'W','L','-','1','4','0',' ','/',' ','H','a','w','k','i','n','g',' ','H','W','U','3','6','D',' ','\x9b','\x01','\x02',' ','[','\xb0','P','R','I','S','M',' ','3',']',
/* 0x05e50 = "My Book Pro Edition II (WD10000C033-001)" */
    'M','y',' ','B','o','o','k',' ','\x8f',' ','E','d','i','t','i','o','n',' ','I','I',' ','(','W','D','1','0','0','0','0','C','0','3','3','-','0','0','1',')',
/* 0x05e76 = "Triton Handheld GPS Receiver (300/400/500/1500/2000)" */
    'T','r','i','t','o','n',' ','\xc5',' ','G','P','S',' ','\x8c',' ','(','3','0','0','/','4','0','0','/','5','0','0','/','1','5','0','0','/','2','0','0','0',')',
/* 0x05e9c = "LM9832 - PA570 Mini Business Card Scanner [Targus]" */
    'L','M','9','8','3','2',' ','-',' ','P','A','5','7','0',' ','\xb9',' ','B','u','s','i','n','e','s','s',' ','\x15',' ','\x25',' ','[','T','a','r','g','u','s',']',
/* 0x05ec2 = "Qtek 8310 mobile phone [Tornado Noble]" */
    'Q','t','e','k',' ','8','3','1','0',' ','m','o','b','i','l','e',' ','p','h','o','n','e',' ','[','T','o','r','n','a','d','o',' ','N','o','b','l','e',']',
/* 0x05ee8 = "ODU-Steckverbindungssysteme GmbH & Co. KG" */
    'O','D','U','-','S','t','e','c','k','v','e','r','b','i','n','d','u','n','g','s','s','y','s','t','e','m','e',' ','\xfc',' ','&',' ','C','o','.',' ','K','G',
/* 0x05f0e = "EOS Rebel T2i / EOS 550D / EOS Kiss X4" */
    'E','O','S',' ','R','e','b','e','l',' ','T','2','i',' ','/',' ','E','O','S',' ','5','5','0','D',' ','/',' ','E','O','S',' ','K','i','s','s',' ','X','4',
/* 0x05f34 = "5010 Surface Capacitive Touchmonitor Interface" */
    '5','0','1','0',' ','S','u','r','f','a','c','e',' ','C','a','p','a','c','i','t','i','v','e',' ','T','o','u','c','h','m','o','n','i','t','o','r',' ','\x81',
/* 0x05f5a = "PA101 10 Mbps HPNA Home Phoneline RJ-1" */
    'P','A','1','0','1',' ','1','0',' ','M','b','p','s',' ','H','P','N','A',' ','H','o','m','e',' ','P','h','o','n','e','l','i','n','e',' ','R','J','-','1',
/* 0x05f80 = "VIA VNT-6656 [WiFi 802.11b/g USB Dongle]" */
    'V','I','A',' ','V','N','T','-','6','6','5','6',' ','[','W','i','F','i',' ','8','0','2','.','1','1','b','/','g',' ','\x0a',' ','D','o','n','g','l','e',']',
/* 0x05fa6 = "RASDR Radio Astronomy SDR (bootloader)" */
    'R','A','S','D','R',' ','R','a','d','i','o',' ','A','s','t','r','o','n','o','m','y',' ','S','D','R',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x05fcc = "Inspectrum 128x1024 F VIS Spectrograph" */
    'I','n','s','p','e','c','t','r','u','m',' ','1','2','8','x','1','0','2','4',' ','F',' ','V','I','S',' ','S','p','e','c','t','r','o','g','r','a','p','h',
/* 0x05ff2 = "Pole Display (L450-USB   Graphic Line Display)" */
    'P','o','l','e',' ','\xcf',' ','(','L','4','5','0','-','\x0a',' ',' ',' ','G','r','a','p','h','i','c',' ','L','i','n','e',' ','D','i','s','p','l','a','y',')',
/* 0x06018 = "EP-801A [Artisan 700/Stylus Photo PX700W/TX700W]" */
    'E','P','-','8','0','1','A',' ','[','A','r','t','i','s','a','n',' ','7','0','0','/','\xb1','\x86',' ','P','X','7','0','0','W','/','T','X','7','0','0','W',']',
/* 0x0603e = "SPCA1527A/SPCA1528 SD card camera (Mass Storage mode)" */
    'S','P','C','A','1','5','2','7','A','/','S','P','C','A','1','5','2','8',' ','S','D',' ','c','a','r','d',' ','c','a','m','e','r','a',' ','(','\x7c','\x0f','\x1a',
/* 0x06064 = "Model 2250 MPEG and JPEG Capture Card (cold)" */
    'M','o','d','e','l',' ','2','2','5','0',' ','M','P','E','G',' ','\xe4','J','P','E','G',' ','C','a','p','t','u','r','e',' ','\x15',' ','(','c','o','l','d',')',
/* 0x0608a = "Hand Held Products (Welch Allyn, Inc.)" */
    'H','a','n','d',' ','H','e','l','d',' ','P','r','o','d','u','c','t','s',' ','(','W','e','l','c','h',' ','A','l','l','y','n',',',' ','I','n','c','.',')',
/* 0x060b0 = "RGT Force Feedback Clutch Racing Wheel" */
    'R','G','T',' ','F','o','r','c','e',' ','F','e','e','d','b','a','c','k',' ','C','l','u','t','c','h',' ','R','a','c','i','n','g',' ','W','h','e','e','l',
/* 0x060d6 = "Bi-directional to Parallel Printer Converter" */
    'B','i','-','d','i','r','e','c','t','i','o','n','a','l',' ','t','o',' ','P','a','r','a','l','l','e','l',' ','\x0c',' ','C','o','n','v','e','r','t','e','r',
/* 0x060fc = "C8051F34x HDMI Audio Extractor [EMX-HD-AUD]" */
    'C','8','0','5','1','F','3','4','x',' ','H','D','M','I',' ','\x8b','E','x','t','r','a','c','t','o','r',' ','[','E','M','X','-','H','D','-','A','U','D',']',
/* 0x06122 = "Analog/ISDN Converter (Line converter)" */
    'A','n','a','l','o','g','/','I','S','D','N',' ','C','o','n','v','e','r','t','e','r',' ','(','L','i','n','e',' ','c','o','n','v','e','r','t','e','r',')',
/* 0x06148 = "WNA3100(v1) Wireless-N 300 [Broadcom BCM43231]" */
    'W','N','A','3','1','0','0','(','v','1',')',' ','W','i','r','e','l','e','s','s','-','N',' ','3','0','0',' ','[','\xeb','B','C','M','4','3','2','3','1',']',
/* 0x0616e = "CANON IMAGING SYSTEM TECHNOLOGIES INC." */
    'C','A','N','O','N',' ','I','M','A','G','I','N','G',' ','S','Y','S','T','E','M',' ','T','E','C','H','N','O','L','O','G','I','E','S',' ','I','N','C','.',
/* 0x06194 = "GEMBIRD Flexible keyboard KB-109F-B-DE" */
    'G','E','M','B','I','R','D',' ','F','l','e','x','i','b','l','e',' ','k','e','y','b','o','a','r','d',' ','K','B','-','1','0','9','F','-','B','-','D','E',
/* 0x061ba = "Inspectrum 128x1024 B VIS Spectrograph" */
    'I','n','s','p','e','c','t','r','u','m',' ','1','2','8','x','1','0','2','4',' ','B',' ','V','I','S',' ','S','p','e','c','t','r','o','g','r','a','p','h',
/* 0x061e0 = "CDMA 1xRTT USB Modem (U-100/105/200/300/520)" */
    'C','D','M','A',' ','1','x','R','T','T',' ','\x0a',' ','\x1c',' ','(','U','-','1','0','0','/','1','0','5','/','2','0','0','/','3','0','0','/','5','2','0',')',
/* 0x06206 = "AnyPoint(TM) Home Network 10 Mbps Phoneline Adapter" */
    'A','n','y','P','o','i','n','t','(','T','M',')',' ','H','o','m','e',' ','\x8d','1','0',' ','M','b','p','s',' ','P','h','o','n','e','l','i','n','e',' ','\x02',
/* 0x0622c = "Telecommunications Technology Association (TTA)" */
    'T','e','l','e','c','o','m','m','u','n','i','c','a','t','i','o','n','s',' ','\x0d',' ','A','s','s','o','c','i','a','t','i','o','n',' ','(','T','T','A',')',
/* 0x06252 = "at90usbkey sample firmware (HID keyboard)" */
    'a','t','9','0','u','s','b','k','e','y',' ','s','a','m','p','l','e',' ','f','i','r','m','w','a','r','e',' ','(','\xf2','k','e','y','b','o','a','r','d',')',
/* 0x06278 = "Thesycon Systemsoftware & Consulting GmbH" */
    'T','h','e','s','y','c','o','n',' ','S','y','s','t','e','m','s','o','f','t','w','a','r','e',' ','&',' ','C','o','n','s','u','l','t','i','n','g',' ','\xfc',
/* 0x0629e = "TEW-645UB 802.11bgn 1x2:2 Wireless Adapter [Ralink RT2770]" */
    'T','E','W','-','6','4','5','U','B',' ','8','0','2','.','1','1','b','g','n',' ','1','x','2',':','2',' ','\x01','\x02',' ','[','\x93','R','T','2','7','7','0',']',
/* 0x062c4 = "ZHONGSHAN CHIANG YU ELECTRIC CO., LTD." */
    'Z','H','O','N','G','S','H','A','N',' ','C','H','I','A','N','G',' ','Y','U',' ','E','L','E','C','T','R','I','C',' ','C','O','.',',',' ','L','T','D','.',
/* 0x062ea = "Android Phone via mass storage [Wiko Cink Peax 2]" */
    '\xce','\x19',' ','v','i','a',' ','m','a','s','s',' ','s','t','o','r','a','g','e',' ','[','W','i','k','o',' ','C','i','n','k',' ','P','e','a','x',' ','2',']',
/* 0x06310 = "ATV Turbo / Rally2 Dual Channel USB 2.0 Flash Drive" */
    'A','T','V',' ','T','u','r','b','o',' ','/',' ','R','a','l','l','y','2',' ','D','u','a','l',' ','C','h','a','n','n','e','l',' ','\x0a',' ','\xc1','\x3c',' ','\x14',
/* 0x06336 = "Hauppauge WinTV-USB III (PAL) with FM radio Model 568" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','I','I','I',' ','(','P','A','L',')',' ','\x98','F','M',' ','r','a','d','i','o',' ','M','o','d','e','l',' ','5','6','8',
/* 0x0635c = "Aiwa AM-NX9 Net MD Music Recorder MDLP" */
    'A','i','w','a',' ','A','M','-','N','X','9',' ','N','e','t',' ','M','D',' ','M','u','s','i','c',' ','R','e','c','o','r','d','e','r',' ','M','D','L','P',
/* 0x06382 = "USB-AC53 802.11a/b/g/n/ac Wireless Adapter [Broadcom BCM43526]" */
    '\x0a','-','A','C','5','3',' ','8','0','2','.','1','1','a','/','b','/','g','/','n','/','a','c',' ','\x01','\x02',' ','[','\xeb','B','C','M','4','3','5','2','6',']',
/* 0x063a8 = "Black Magic Debug Probe (Application)" */
    'B','l','a','c','k',' ','M','a','g','i','c',' ','D','e','b','u','g',' ','P','r','o','b','e',' ','(','A','p','p','l','i','c','a','t','i','o','n',')',
/* 0x063cd = "KWorld V-Stream XPERT DTV - DVB-T USB warm" */
    'K','W','o','r','l','d',' ','V','-','S','t','r','e','a','m',' ','X','P','E','R','T',' ','D','T','V',' ','-',' ','\xa7','T',' ','\x0a',' ','w','a','r','m',
/* 0x063f2 = "Aaronia AG Spectran Spectrum Analyzer" */
    'A','a','r','o','n','i','a',' ','A','G',' ','S','p','e','c','t','r','a','n',' ','S','p','e','c','t','r','u','m',' ','A','n','a','l','y','z','e','r',
/* 0x06417 = "SDDR-05b (CF II) ImageMate CompactFlash Reader" */
    'S','D','D','R','-','0','5','b',' ','(','C','F',' ','I','I',')',' ','I','m','a','g','e','M','a','t','e',' ','C','o','m','p','a','c','t','\x3c',' ','\x08',
/* 0x0643c = "CY7C68013 EZ-USB FX2 USB 2.0 Development Kit" */
    'C','Y','7','C','6','8','0','1','3',' ','E','Z','-','\x0a',' ','F','X','2',' ','\x0a',' ','\xc1','D','e','v','e','l','o','p','m','e','n','t',' ','K','i','t',
/* 0x06461 = "Numato Opsis HDMI2USB board (User Mode)" */
    'N','u','m','a','t','o',' ','O','p','s','i','s',' ','H','D','M','I','2','\x0a',' ','b','o','a','r','d',' ','(','U','s','e','r',' ','M','o','d','e',')',
/* 0x06486 = "4000U CarrollTouch\u00ae  Touchmonitor Interface" */
    '4','0','0','0','U',' ','C','a','r','r','o','l','l','T','o','u','c','h','\xff','\xc2','\xae',' ',' ','T','o','u','c','h','m','o','n','i','t','o','r',' ','\x81',
/* 0x064ab = "Multimedia Headset [Gigaware by Ignition L.P.]" */
    '\xe2',' ','H','e','a','d','s','e','t',' ','[','G','i','g','a','w','a','r','e',' ','b','y',' ','I','g','n','i','t','i','o','n',' ','L','.','P','.',']',
/* 0x064d0 = "A6200 802.11a/b/g/n/ac Wireless Adapter [Broadcom BCM43526]" */
    'A','6','2','0','0',' ','8','0','2','.','1','1','a','/','b','/','g','/','n','/','a','c',' ','\x01','\x02',' ','[','\xeb','B','C','M','4','3','5','2','6',']',
/* 0x064f5 = "WUA-2340 RangeBooster G Adapter(rev.A) [Atheros AR5523]" */
    'W','U','A','-','2','3','4','0',' ','R','a','n','g','e','B','o','o','s','t','e','r',' ','G',' ','\xbb','A',')',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x0651a = "F9L1004 802.11n Surf N300 XR Wireless Adapter [Realtek RTL8192CU]" */
    'F','9','L','1','0','0','4',' ','\x99','S','u','r','f',' ','N','3','0','0',' ','X','R',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','1','9','2','C','U',']',
/* 0x0653f = "C8051F38x HDMI Audio Extractor [VSA-HA-DP]" */
    'C','8','0','5','1','F','3','8','x',' ','H','D','M','I',' ','\x8b','E','x','t','r','a','c','t','o','r',' ','[','V','S','A','-','H','A','-','D','P',']',
/* 0x06564 = "Linksys WUSB54GP v1 OEM 802.11g Adapter [Intersil ISL3886]" */
    'L','i','n','k','s','y','s',' ','W','U','S','B','5','4','G','P',' ','v','1',' ','O','E','M',' ','\x94','\x02',' ','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x06589 = "4500U CarrollTouch\u00ae  Touchmonitor Interface" */
    '4','5','0','0','U',' ','C','a','r','r','o','l','l','T','o','u','c','h','\xff','\xc2','\xae',' ',' ','T','o','u','c','h','m','o','n','i','t','o','r',' ','\x81',
/* 0x065ae = "Street Fighter IV Arcade FightStick (PS3)" */
    'S','t','r','e','e','t',' ','F','i','g','h','t','e','r',' ','I','V',' ','A','r','c','a','d','e',' ','F','i','g','h','t','\xb3',' ','(','P','S','3',')',
/* 0x065d3 = "LUFA Combined CDC and Mouse Demo Application" */
    'L','U','F','A',' ','C','o','m','b','i','n','e','d',' ','C','D','C',' ','\xe4','\x0b',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x065f8 = "NW-3100 802.11b/g 54Mbps Wireless Network Adapter [zd1211]" */
    'N','W','-','3','1','0','0',' ','8','0','2','.','1','1','b','/','g',' ','5','4','M','b','p','s',' ','\x01','\x8d','\x02',' ','[','z','d','1','2','1','1',']',
/* 0x0661d = "Liquid Gallant Duo E350 (USB tethering)" */
    'L','i','q','u','i','d',' ','G','a','l','l','a','n','t',' ','D','u','o',' ','E','3','5','0',' ','(','\x0a',' ','t','e','t','h','e','r','i','n','g',')',
/* 0x06642 = "RP-48 Combination Pushbutton-Rotary Module" */
    'R','P','-','4','8',' ','C','o','m','b','i','n','a','t','i','o','n',' ','P','u','s','h','b','u','t','t','o','n','-','R','o','t','a','r','y',' ','\xe5',
/* 0x06667 = "Segway Robotic Mobility Platforms 200" */
    'S','e','g','w','a','y',' ','R','o','b','o','t','i','c',' ','M','o','b','i','l','i','t','y',' ','P','l','a','t','f','o','r','m','s',' ','2','0','0',
/* 0x0668c = "Defender Office Keyboard (K7310) S Zodiak KM-9010" */
    'D','e','f','e','n','d','e','r',' ','\xd3',' ','\x05',' ','(','K','7','3','1','0',')',' ','S',' ','Z','o','d','i','a','k',' ','K','M','-','9','0','1','0',
/* 0x066b1 = "Scientific-Atlanta WebSTAR 2000 series Cable Modem" */
    'S','c','i','e','n','t','i','f','i','c','-','A','t','l','a','n','t','a',' ','W','e','b','S','T','A','R',' ','2','0','0','0',' ','\x1d',' ','\xa5',' ','\x1c',
/* 0x066d6 = "NWD-210N 802.11b/g/n-draft wireless adapter" */
    'N','W','D','-','2','1','0','N',' ','8','0','2','.','1','1','b','/','g','/','n','-','d','r','a','f','t',' ','w','i','r','e','l','e','s','s',' ','\xd0',
/* 0x066fb = "DWA-140 RangeBooster N Adapter(rev.B3) [Ralink RT2870]" */
    'D','W','A','-','1','4','0',' ','R','a','n','g','e','B','o','o','s','t','e','r',' ','N',' ','\xbb','B','3',')',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x06720 = "PhotoSmart 635/715/720/735/935/E337 (storage)" */
    '\x86','\x12',' ','6','3','5','/','7','1','5','/','7','2','0','/','7','3','5','/','9','3','5','/','E','3','3','7',' ','(','s','t','o','r','a','g','e',')',
/* 0x06745 = "F71610 or F71612 Consumer Infrared Receiver/Transceiver" */
    'F','7','1','6','1','0',' ','o','r',' ','F','7','1','6','1','2',' ','C','o','n','s','u','m','e','r',' ','\xa8','R','e','c','e','i','v','e','r','/','\xc8',
/* 0x0676a = "Code Mercenaries Hard- und Software GmbH" */
    'C','o','d','e',' ','M','e','r','c','e','n','a','r','i','e','s',' ','H','a','r','d','-',' ','u','n','d',' ','S','o','f','t','w','a','r','e',' ','\xfc',
/* 0x0678f = "Iron Logic Z-397 RS-485/422 converter" */
    'I','r','o','n',' ','L','o','g','i','c',' ','Z','-','3','9','7',' ','R','S','-','4','8','5','/','4','2','2',' ','c','o','n','v','e','r','t','e','r',
/* 0x067b4 = "Zaurus C-750/C-760/C-860/SL-C3000 PDA" */
    'Z','a','u','r','u','s',' ','C','-','7','5','0','/','C','-','7','6','0','/','C','-','8','6','0','/','S','L','-','C','3','0','0','0',' ','P','D','A',
/* 0x067d9 = "2500U IntelliTouch\u00ae  Touchmonitor Interface" */
    '2','5','0','0','U',' ','I','n','t','e','l','l','i','T','o','u','c','h','\xff','\xc2','\xae',' ',' ','T','o','u','c','h','m','o','n','i','t','o','r',' ','\x81',
/* 0x067fe = "MF627/MF628/MF628+/MF636+ HSDPA/HSUPA" */
    'M','F','6','2','7','/','M','F','6','2','8','/','M','F','6','2','8','+','/','M','F','6','3','6','+',' ','H','S','D','P','A','/','H','S','U','P','A',
/* 0x06823 = "FinePix A101, 2600/2800/4800/6800 Zoom (PC CAM)" */
    '\xca','i','x',' ','A','1','0','1',',',' ','2','6','0','0','/','2','8','0','0','/','4','8','0','0','/','6','8','0','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x06848 = "C8051F38x HDMI Extender [UHBX-SW3-WP]" */
    'C','8','0','5','1','F','3','8','x',' ','H','D','M','I',' ','E','x','t','e','n','d','e','r',' ','[','U','H','B','X','-','S','W','3','-','W','P',']',
/* 0x0686d = "KWorld V-Stream XPERT DTV - DVB-T USB cold" */
    'K','W','o','r','l','d',' ','V','-','S','t','r','e','a','m',' ','X','P','E','R','T',' ','D','T','V',' ','-',' ','\xa7','T',' ','\x0a',' ','c','o','l','d',
/* 0x06892 = "WL-210 / WU210P 802.11b Wireless Adapter [Atmel AT76C503A]" */
    'W','L','-','2','1','0',' ','/',' ','W','U','2','1','0','P',' ','\x9b','\x01','\x02',' ','[','A','t','m','e','l',' ','A','T','7','6','C','5','0','3','A',']',
/* 0x068b7 = "EL-610 Super Mini Electron luminescent Keyboard" */
    'E','L','-','6','1','0',' ','S','u','p','e','r',' ','\xb9',' ','E','l','e','c','t','r','o','n',' ','l','u','m','i','n','e','s','c','e','n','t',' ','\x05',
/* 0x068dc = "B8T017 Bluetooth+EDR 2.1 / F4U017 USB 2.0 7-port Hub" */
    'B','8','T','0','1','7',' ','\x06','+','E','D','R',' ','2','.','1',' ','/',' ','F','4','U','0','1','7',' ','\x0a',' ','\xc1','7','-','p','o','r','t',' ','\xa4',
/* 0x06901 = "KAAN Standard Plus (Smartcard reader)" */
    'K','A','A','N',' ','S','t','a','n','d','a','r','d',' ','P','l','u','s',' ','(','S','m','a','r','t','c','a','r','d',' ','r','e','a','d','e','r',')',
/* 0x06926 = "C200 smartcard controller (Nordea card reader)" */
    'C','2','0','0',' ','s','m','a','r','t','c','a','r','d',' ','\x9e',' ','(','N','o','r','d','e','a',' ','c','a','r','d',' ','r','e','a','d','e','r',')',
/* 0x0694b = "DWA-140 RangeBooster N Adapter(rev.B3) [Ralink RT5372]" */
    'D','W','A','-','1','4','0',' ','R','a','n','g','e','B','o','o','s','t','e','r',' ','N',' ','\xbb','B','3',')',' ','[','\x93','R','T','5','3','7','2',']',
/* 0x06970 = "RE-BL PlayStation 3 IR-to-Bluetooth converter" */
    'R','E','-','B','L',' ','P','l','a','y','S','t','a','t','i','o','n',' ','3',' ','I','R','-','t','o','-','\x06',' ','c','o','n','v','e','r','t','e','r',
/* 0x06995 = "C2005 (Xperia M dual) in service mode" */
    'C','2','0','0','5',' ','(','X','p','e','r','i','a',' ','M',' ','d','u','a','l',')',' ','i','n',' ','s','e','r','v','i','c','e',' ','m','o','d','e',
/* 0x069ba = "Xaxero Marine Software Engineering, Ltd." */
    'X','a','x','e','r','o',' ','M','a','r','i','n','e',' ','S','o','f','t','w','a','r','e',' ','E','n','g','i','n','e','e','r','i','n','g',',',' ','\xab',
/* 0x069df = "Model-52 LED Light Source Power Supply and Driver" */
    'M','o','d','e','l','-','5','2',' ','L','E','D',' ','L','i','g','h','t',' ','S','o','u','r','c','e',' ','\x24',' ','S','u','p','p','l','y',' ','\xe4','\xde',
/* 0x06a04 = "Ubee PXU1900 WiMAX Adapter [Beceem BCSM250]" */
    'U','b','e','e',' ','P','X','U','1','9','0','0',' ','W','i','M','A','X',' ','\x02',' ','[','B','e','c','e','e','m',' ','B','C','S','M','2','5','0',']',
/* 0x06a29 = "USB->RS 232 adapter with Prolifec PL 2303 chipset" */
    '\x0a','-','>','R','S',' ','2','3','2',' ','\xd0',' ','\x98','P','r','o','l','i','f','e','c',' ','P','L',' ','2','3','0','3',' ','c','h','i','p','s','e','t',
/* 0x06a4e = "DWA-140 RangeBooster N Adapter(rev.B2) [Ralink RT3072]" */
    'D','W','A','-','1','4','0',' ','R','a','n','g','e','B','o','o','s','t','e','r',' ','N',' ','\xbb','B','2',')',' ','[','\x93','R','T','3','0','7','2',']',
/* 0x06a73 = "Transformer Pad Infinity TF700 (Debug mode)" */
    'T','r','a','n','s','f','o','r','m','e','r',' ','\xfa',' ','I','n','f','i','n','i','t','y',' ','T','F','7','0','0',' ','(','D','e','b','u','g',' ','\x1a',
/* 0x06a98 = "at90usbkey sample firmware (HID generic)" */
    'a','t','9','0','u','s','b','k','e','y',' ','s','a','m','p','l','e',' ','f','i','r','m','w','a','r','e',' ','(','\xf2','g','e','n','e','r','i','c',')',
/* 0x06abd = "0Y357C PMX-MMOCZUL (B) [Dell Laser Mouse]" */
    '0','Y','3','5','7','C',' ','P','M','X','-','M','M','O','C','Z','U','L',' ','(','B',')',' ','[','D','e','l','l',' ','\x82',' ','M','o','u','s','e',']',
/* 0x06ae2 = "GW-USEco300 802.11bgn Wireless Adapter [Realtek RTL8192CU]" */
    'G','W','-','U','S','E','c','o','3','0','0',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','1','9','2','C','U',']',
/* 0x06b07 = "Scientific Atlanta WebSTAR 2000 series Cable Modem" */
    'S','c','i','e','n','t','i','f','i','c',' ','A','t','l','a','n','t','a',' ','W','e','b','S','T','A','R',' ','2','0','0','0',' ','\x1d',' ','\xa5',' ','\x1c',
/* 0x06b2c = "Conceptronic C54RU v3 802.11bg Wireless Adapter [Ralink RT2571W]" */
    'C','o','n','c','e','p','t','r','o','n','i','c',' ','C','5','4','R','U',' ','v','3',' ','\xad',' ','\x01','\x02',' ','[','\x93','R','T','2','5','7','1','W',']',
/* 0x06b51 = "G7 Solutions (formerly Great Notions)" */
    'G','7',' ','S','o','l','u','t','i','o','n','s',' ','(','f','o','r','m','e','r','l','y',' ','G','r','e','a','t',' ','N','o','t','i','o','n','s',')',
/* 0x06b76 = "WLM-20U2/GN-1080 802.11abgn Wireless Adapter [Atheros AR7010+AR9280]" */
    'W','L','M','-','2','0','U','2','/','G','N','-','1','0','8','0',' ','\xea','\x01','\x02',' ','[','\xaf','A','R','7','0','1','0','+','A','R','9','2','8','0',']',
/* 0x06b9b = "GT-8200U/GT-8200UF [Perfection 1650/1650 PHOTO]" */
    'G','T','-','8','2','0','0','U','/','G','T','-','8','2','0','0','U','F',' ','[','\xf0','1','6','5','0','/','1','6','5','0',' ','P','H','O','T','O',']',
/* 0x06bc0 = "PowerShot SD900 / Digital IXUS 900 Ti / IXY DIGITAL 1000" */
    '\x24','\x84','S','D','9','0','0',' ','/',' ','\x09','\xfd','9','0','0',' ','T','i',' ','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','1','0','0','0',
/* 0x06be5 = "SDDR-09 (SSFDC) ImageMate SmartMedia Reader [eusb]" */
    'S','D','D','R','-','0','9',' ','(','S','S','F','D','C',')',' ','I','m','a','g','e','M','a','t','e',' ','\x12','\xa1',' ','\x08',' ','[','e','u','s','b',']',
/* 0x06c0a = "ILCE-6000 (aka Alpha-6000) in PC Remote mode" */
    'I','L','C','E','-','6','0','0','0',' ','(','a','k','a',' ','A','l','p','h','a','-','6','0','0','0',')',' ','i','n',' ','\x1f','\xcb',' ','m','o','d','e',
/* 0x06c2f = "CameraMate SmartMedia and CompactFlash Card Reader [eusb/shuttle]" */
    '\x04','M','a','t','e',' ','\x12','\xa1',' ','\xe4','C','o','m','p','a','c','t','\x3c',' ','\x15',' ','\x08',' ','[','e','u','s','b','/','s','h','u','t','t','l','e',']',
/* 0x06c54 = "DWA-140 RangeBooster N Adapter(rev.B1) [Ralink RT2870]" */
    'D','W','A','-','1','4','0',' ','R','a','n','g','e','B','o','o','s','t','e','r',' ','N',' ','\xbb','B','1',')',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x06c79 = "WUP-005 [Nintendo Wii U Pro Controller]" */
    'W','U','P','-','0','0','5',' ','[','N','i','n','t','e','n','d','o',' ','W','i','i',' ','U',' ','\x8f',' ','C','o','n','t','r','o','l','l','e','r',']',
/* 0x06c9e = "WUA-2340 RangeBooster G Adapter(rev.B) [Ralink RT2070]" */
    'W','U','A','-','2','3','4','0',' ','R','a','n','g','e','B','o','o','s','t','e','r',' ','G',' ','\xbb','B',')',' ','[','\x93','R','T','2','0','7','0',']',
/* 0x06cc3 = "F7D2102 802.11n N300 Micro Wireless Adapter v3000 [Realtek RTL8192CU]" */
    'F','7','D','2','1','0','2',' ','\x99','N','3','0','0',' ','\xc4',' ','\x01','\x02',' ','v','3','0','0','0',' ','[','\xbe','R','T','L','8','1','9','2','C','U',']',
/* 0x06ce8 = "HID device except mice, keyboards, and joysticks" */
    '\xf2','\xf9',' ','e','x','c','e','p','t',' ','m','i','c','e',',',' ','k','e','y','b','o','a','r','d','s',',',' ','\xe4','j','o','y','s','t','i','c','k','s',
/* 0x06d0d = "Wireless Broadband (3G HSDPA) SM-Bus Minicard Status Port" */
    '\x01','\xb7','(','3','G',' ','H','S','D','P','A',')',' ','S','M','-','B','u','s',' ','M','i','n','i','c','a','r','d',' ','S','t','a','t','u','s',' ','\x87',
/* 0x06d32 = "Zygmunt Krynicki Lantern Brightness Sensor" */
    'Z','y','g','m','u','n','t',' ','K','r','y','n','i','c','k','i',' ','L','a','n','t','e','r','n',' ','B','r','i','g','h','t','n','e','s','s',' ','\xac',
/* 0x06d57 = "Xplained Pro board debugger and programmer" */
    'X','p','l','a','i','n','e','d',' ','\x8f',' ','b','o','a','r','d',' ','d','e','b','u','g','g','e','r',' ','\xe4','p','r','o','g','r','a','m','m','e','r',
/* 0x06d7c = "Shian Hwi Plug Parts, Plastic Factory" */
    'S','h','i','a','n',' ','H','w','i',' ','P','l','u','g',' ','P','a','r','t','s',',',' ','P','l','a','s','t','i','c',' ','F','a','c','t','o','r','y',
/* 0x06da1 = "GT-I9250 Phone [Galaxy Nexus] (Mass storage mode)" */
    'G','T','-','I','9','2','5','0',' ','\x19',' ','[','G','a','l','a','x','y',' ','N','e','x','u','s',']',' ','(','\x7c','s','t','o','r','a','g','e',' ','\x1a',
/* 0x06dc6 = "ET302s TD-SCDMA/TD-HSDPA Mobile Broadband" */
    'E','T','3','0','2','s',' ','T','D','-','S','C','D','M','A','/','T','D','-','H','S','D','P','A',' ','\x96',' ','B','r','o','a','d','b','a','n','d',
/* 0x06dea = "Name: Voyager 1055 Laptop 802.11g Adapter [Broadcom 4320]" */
    'N','a','m','e',':',' ','V','o','y','a','g','e','r',' ','1','0','5','5',' ','L','a','p','t','o','p',' ','\x94','\x02',' ','[','\xeb','4','3','2','0',']',
/* 0x06e0e = "ORGA 6000 Smart Card Terminal Virtual Com Port" */
    'O','R','G','A',' ','6','0','0','0',' ','\x12',' ','\x15',' ','T','e','r','m','i','n','a','l',' ','V','i','r','t','u','a','l',' ','C','o','m',' ','\x87',
/* 0x06e32 = "K016: USB-MSR ISO 3-Track MSR: HID Keyboard Mode" */
    'K','0','1','6',':',' ','\x0a','-','M','S','R',' ','I','S','O',' ','3','-','T','r','a','c','k',' ','M','S','R',':',' ','\xf2','\x05',' ','M','o','d','e',
/* 0x06e56 = "Medion/Lifetec/Tevion/Cytron MD 6190" */
    'M','e','d','i','o','n','/','L','i','f','e','t','e','c','/','T','e','v','i','o','n','/','C','y','t','r','o','n',' ','M','D',' ','6','1','9','0',
/* 0x06e7a = "Eumex 220 Version 2 ISDN TA (Flash-Mode)" */
    'E','u','m','e','x',' ','2','2','0',' ','V','e','r','s','i','o','n',' ','2',' ','I','S','D','N',' ','T','A',' ','(','\x3c','-','M','o','d','e',')',
/* 0x06e9e = "Compact Flash storage memory card reader" */
    'C','o','m','p','a','c','t',' ','\x3c',' ','s','t','o','r','a','g','e',' ','m','e','m','o','r','y',' ','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x06ec2 = "Neo1973/FreeRunner Debug board (V2+)" */
    'N','e','o','1','9','7','3','/','F','r','e','e','R','u','n','n','e','r',' ','D','e','b','u','g',' ','b','o','a','r','d',' ','(','V','2','+',')',
/* 0x06ee6 = "Intelligent Usb Dmx Interface SIUDI9D Firmware Download" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','9','D',' ','F','i','r','m','w','a','r','e',' ','D','o','w','n','l','o','a','d',
/* 0x06f0a = "DTH-W1320 [MobileStudio Pro 13] touchscreen" */
    'D','T','H','-','W','1','3','2','0',' ','[','\x96','S','t','u','d','i','o',' ','\x8f',' ','1','3',']',' ','t','o','u','c','h','s','c','r','e','e','n',
/* 0x06f2e = "ShipModul MiniPlex-4xUSB NMEA Multiplexer" */
    'S','h','i','p','M','o','d','u','l',' ','\xb9','P','l','e','x','-','4','x','\x0a',' ','N','M','E','A',' ','M','u','l','t','i','p','l','e','x','e','r',
/* 0x06f52 = "Dell HyperVisor internal flash drive" */
    'D','e','l','l',' ','H','y','p','e','r','V','i','s','o','r',' ','i','n','t','e','r','n','a','l',' ','f','l','a','s','h',' ','d','r','i','v','e',
/* 0x06f76 = "MPC-C30 AnyCam Premium for Notebooks [pwc]" */
    'M','P','C','-','C','3','0',' ','A','n','y','\x9a','P','r','e','m','i','u','m',' ','\xcc','N','o','t','e','b','o','o','k','s',' ','[','p','w','c',']',
/* 0x06f9a = "Intelligent Usb Dmx Interface SIUDI9C Firmware Download" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','9','C',' ','F','i','r','m','w','a','r','e',' ','D','o','w','n','l','o','a','d',
/* 0x06fbe = "ShenZhen SANZHAI Technology Co.,Ltd Spy Pen VGA" */
    'S','h','e','n','Z','h','e','n',' ','S','A','N','Z','H','A','I',' ','\x0d',' ','C','o','.',',','\x16',' ','S','p','y',' ','P','e','n',' ','V','G','A',
/* 0x06fe2 = "Web Cam - Asus A8J, F3S, F5R, VX2S, V1S" */
    'W','e','b',' ','\x9a','-',' ','A','s','u','s',' ','A','8','J',',',' ','F','3','S',',',' ','F','5','R',',',' ','V','X','2','S',',',' ','V','1','S',
/* 0x07006 = "PC Camera with Microphone (SN9C202 + OV7670ISP)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','O','V','7','6','7','0','I','S','P',')',
/* 0x0702a = "SideWinder Force Feedback 2 Joystick" */
    'S','i','d','e','W','i','n','d','e','r',' ','F','o','r','c','e',' ','F','e','e','d','b','a','c','k',' ','2',' ','J','o','y','s','t','i','c','k',
/* 0x0704e = "Becker Traffic Assist Highspeed 7934" */
    'B','e','c','k','e','r',' ','T','r','a','f','f','i','c',' ','A','s','s','i','s','t',' ','H','i','g','h','s','p','e','e','d',' ','7','9','3','4',
/* 0x07072 = "PM-A820 [Stylus Photo RX560/RX580/RX585/RX590]" */
    'P','M','-','A','8','2','0',' ','[','\xb1','\x86',' ','R','X','5','6','0','/','R','X','5','8','0','/','R','X','5','8','5','/','R','X','5','9','0',']',
/* 0x07096 = "AG-760A 802.11abg Wireless Adapter [ZyDAS ZD1211B]" */
    'A','G','-','7','6','0','A',' ','8','0','2','.','1','1','a','b','g',' ','\x01','\x02',' ','[','Z','y','D','A','S',' ','Z','D','1','2','1','1','B',']',
/* 0x070ba = "US Interface Navigator (RS232 and CONFIG lines)" */
    'U','S',' ','\x81',' ','N','a','v','i','g','a','t','o','r',' ','(','R','S','2','3','2',' ','\xe4','C','O','N','F','I','G',' ','l','i','n','e','s',')',
/* 0x070de = "Scientific Atlanta WebSTAR 300 series Cable Modem" */
    'S','c','i','e','n','t','i','f','i','c',' ','A','t','l','a','n','t','a',' ','W','e','b','S','T','A','R',' ','3','0','0',' ','\x1d',' ','\xa5',' ','\x1c',
/* 0x07102 = "microSD RDR UHS-I Card Reader [LRWM03U-7000]" */
    'm','i','c','r','o','S','D',' ','R','D','R',' ','U','H','S','-','I',' ','\x15',' ','\x08',' ','[','L','R','W','M','0','3','U','-','7','0','0','0',']',
/* 0x07126 = "Shenzhen Tongyuan Network-Communication Cables Co., Ltd" */
    'S','h','e','n','z','h','e','n',' ','T','o','n','g','y','u','a','n',' ','N','e','t','w','o','r','k','-','\xe9','C','a','b','l','e','s',' ','\x0e','\x16',
/* 0x0714a = "NetScroll + Traveler / NetScroll 110" */
    'N','e','t','S','c','r','o','l','l',' ','+',' ','T','r','a','v','e','l','e','r',' ','/',' ','N','e','t','S','c','r','o','l','l',' ','1','1','0',
/* 0x0716e = "DNTV Live! Tiny USB2 BDA (No Remote)" */
    'D','N','T','V',' ','L','i','v','e','!',' ','T','i','n','y',' ','U','S','B','2',' ','B','D','A',' ','(','N','o',' ','R','e','m','o','t','e',')',
/* 0x07192 = "Clie PEG-N7x0C/PEG-T425 PalmOS PDA Serial" */
    'C','l','i','e',' ','P','E','G','-','N','7','x','0','C','/','P','E','G','-','T','4','2','5',' ','P','a','l','m','O','S',' ','P','D','A',' ','\x90',
/* 0x071b6 = "RTL 8153 USB 3.0 hub with gigabit ethernet" */
    'R','T','L',' ','8','1','5','3',' ','\x0a',' ','3','.','0',' ','h','u','b',' ','\x98','g','i','g','a','b','i','t',' ','e','t','h','e','r','n','e','t',
/* 0x071da = "PX-FA700 [CX9300F/CX9400Fax/DX9400F]" */
    'P','X','-','F','A','7','0','0',' ','[','C','X','9','3','0','0','F','/','C','X','9','4','0','0','F','a','x','/','D','X','9','4','0','0','F',']',
/* 0x071fe = "Alpermann+Velte SAM7S MT Boot Loader" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','S','A','M','7','S',' ','M','T',' ','B','o','o','t',' ','L','o','a','d','e','r',
/* 0x07222 = "Genius Look 320s (SN9C201 + HV7131R)" */
    'G','e','n','i','u','s',' ','L','o','o','k',' ','3','2','0','s',' ','(','S','N','9','C','2','0','1',' ','+',' ','H','V','7','1','3','1','R',')',
/* 0x07246 = "D-Link DWL-120 802.11b Wireless Adapter [Atmel at76c503a]" */
    'D','-','L','i','n','k',' ','D','W','L','-','1','2','0',' ','\x9b','\x01','\x02',' ','[','A','t','m','e','l',' ','a','t','7','6','c','5','0','3','a',']',
/* 0x0726a = "Interactive Whiteboard Controller (SB6) (HID)" */
    'I','n','t','e','r','a','c','t','i','v','e',' ','W','h','i','t','e','b','o','a','r','d',' ','\x13',' ','(','S','B','6',')',' ','(','H','I','D',')',
/* 0x0728e = "HWUN3 Hi-Gain Wireless-N Adapter [Ralink RT3070]" */
    'H','W','U','N','3',' ','H','i','-','G','a','i','n',' ','W','i','r','e','l','e','s','s','-','N',' ','\x02',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x072b2 = "GT-I9100 Phone [Galaxy S II] (Download mode)" */
    'G','T','-','I','9','1','0','0',' ','\x19',' ','[','G','a','l','a','x','y',' ','S',' ','I','I',']',' ','(','D','o','w','n','l','o','a','d',' ','\x1a',
/* 0x072d6 = "at90usbkey sample firmware (CDC ACM)" */
    'a','t','9','0','u','s','b','k','e','y',' ','s','a','m','p','l','e',' ','f','i','r','m','w','a','r','e',' ','(','C','D','C',' ','A','C','M',')',
/* 0x072fa = "Pocket PC 300 GPS SL / Typhoon MyGuide 3500" */
    '\x17',' ','\x1f','3','0','0',' ','G','P','S',' ','S','L',' ','/',' ','T','y','p','h','o','o','n',' ','M','y','G','u','i','d','e',' ','3','5','0','0',
/* 0x0731e = "Mirion Technologies Dosimetry Services Division" */
    'M','i','r','i','o','n',' ','\x88',' ','D','o','s','i','m','e','t','r','y',' ','S','e','r','v','i','c','e','s',' ','D','i','v','i','s','i','o','n',
/* 0x07342 = "ILCE-6000 (aka Alpha-6000) in Mass Storage mode" */
    'I','L','C','E','-','6','0','0','0',' ','(','a','k','a',' ','A','l','p','h','a','-','6','0','0','0',')',' ','i','n',' ','\x7c','\x0f','m','o','d','e',
/* 0x07366 = "DTH-W1620 [MobileStudio Pro 16] touchscreen" */
    'D','T','H','-','W','1','6','2','0',' ','[','\x96','S','t','u','d','i','o',' ','\x8f',' ','1','6',']',' ','t','o','u','c','h','s','c','r','e','e','n',
/* 0x0738a = "Sphairon Homelink 1202 802.11n Wireless Adapter [Atheros AR9170]" */
    'S','p','h','a','i','r','o','n',' ','H','o','m','e','l','i','n','k',' ','1','2','0','2',' ','\x99','\x01','\x02',' ','[','\xaf','A','R','9','1','7','0',']',
/* 0x073ae = "Kodak Personal Picture Maker 200 Card Reader" */
    'K','o','d','a','k',' ','P','e','r','s','o','n','a','l',' ','P','i','c','t','u','r','e',' ','M','a','k','e','r',' ','2','0','0',' ','\x15',' ','\x08',
/* 0x073d2 = "1866 802.11bg [Texas Instruments TNETW1450]" */
    '1','8','6','6',' ','\xad',' ','[','T','e','x','a','s',' ','I','n','s','t','r','u','m','e','n','t','s',' ','T','N','E','T','W','1','4','5','0',']',
/* 0x073f6 = "Intelligent Usb Dmx Interface SIUDI9A Firmware Download" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','9','A',' ','F','i','r','m','w','a','r','e',' ','D','o','w','n','l','o','a','d',
/* 0x0741a = "PV8630 interface (scanners, webcams)" */
    'P','V','8','6','3','0',' ','i','n','t','e','r','f','a','c','e',' ','(','s','c','a','n','n','e','r','s',',',' ','w','e','b','c','a','m','s',')',
/* 0x0743e = "Elite Keyboard Y-RP20 + Mouse MX900 (Bluetooth)" */
    'E','l','i','t','e',' ','\x05',' ','Y','-','R','P','2','0',' ','+',' ','\x0b',' ','M','X','9','0','0',' ','(','B','l','u','e','t','o','o','t','h',')',
/* 0x07462 = "Hauppague WinTV-USB Model 602 Rev B282" */
    'H','a','u','p','p','a','g','u','e',' ','W','i','n','T','V','-','\x0a',' ','M','o','d','e','l',' ','6','0','2',' ','R','e','v',' ','B','2','8','2',
/* 0x07486 = "E173s 3G broadband stick (modem off)" */
    'E','1','7','3','s',' ','3','G',' ','b','r','o','a','d','b','a','n','d',' ','s','t','i','c','k',' ','(','m','o','d','e','m',' ','o','f','f',')',
/* 0x074aa = "Furui Precise Component (Kunshan) Co., Ltd" */
    'F','u','r','u','i',' ','P','r','e','c','i','s','e',' ','C','o','m','p','o','n','e','n','t',' ','(','K','u','n','s','h','a','n',')',' ','\x0e','\x16',
/* 0x074ce = "Keebox W150NU 802.11bgn Wireless Adapter [Ralink RT3070]" */
    'K','e','e','b','o','x',' ','W','1','5','0','N','U',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x074f2 = "Hauppague WinTV-USB Model 602 Rev B285" */
    'H','a','u','p','p','a','g','u','e',' ','W','i','n','T','V','-','\x0a',' ','M','o','d','e','l',' ','6','0','2',' ','R','e','v',' ','B','2','8','5',
/* 0x07516 = "CH341 in EPP/MEM/I2C mode, EPP/I2C adapter" */
    'C','H','3','4','1',' ','i','n',' ','E','P','P','/','M','E','M','/','I','2','C',' ','m','o','d','e',',',' ','E','P','P','/','I','2','C',' ','\xd0',
/* 0x0753a = "Intelligent Usb Dmx Interface SIUDI8C Firmware Download" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','8','C',' ','F','i','r','m','w','a','r','e',' ','D','o','w','n','l','o','a','d',
/* 0x0755e = "Fashion Cam 01 Dual-Mode DSC (Video Camera)" */
    'F','a','s','h','i','o','n',' ','\x9a','0','1',' ','D','u','a','l','-','M','o','d','e',' ','D','S','C',' ','(','\xa3',' ','C','a','m','e','r','a',')',
/* 0x07582 = "DWA-121 802.11n Wireless N 150 Pico Adapter [Realtek RTL8188CUS]" */
    'D','W','A','-','1','2','1',' ','\x99','\x01','N',' ','1','5','0',' ','P','i','c','o',' ','\x02',' ','[','\xbe','R','T','L','8','1','8','8','C','U','S',']',
/* 0x075a6 = "HYUNDAI GDS30C6001 SSFDC / MMC I/F Controller" */
    'H','Y','U','N','D','A','I',' ','G','D','S','3','0','C','6','0','0','1',' ','S','S','F','D','C',' ','/',' ','M','M','C',' ','I','/','F',' ','\x13',
/* 0x075ca = "ULS PLS Series Laser Engraver Firmware Loader" */
    'U','L','S',' ','P','L','S',' ','\xbf',' ','\x82',' ','E','n','g','r','a','v','e','r',' ','F','i','r','m','w','a','r','e',' ','L','o','a','d','e','r',
/* 0x075ee = "Func MS-3 gaming mouse [WT6573F MCU]" */
    'F','u','n','c',' ','M','S','-','3',' ','g','a','m','i','n','g',' ','m','o','u','s','e',' ','[','W','T','6','5','7','3','F',' ','M','C','U',']',
/* 0x07612 = "Laneed 100Mbps Ethernet LD-USB/TX [pegasus]" */
    'L','a','n','e','e','d',' ','1','0','0','M','b','p','s',' ','\x7f',' ','L','D','-','U','S','B','/','T','X',' ','[','p','e','g','a','s','u','s',']',
/* 0x07636 = "Kingston DataTraveler / Patriot Xporter" */
    'K','i','n','g','s','t','o','n',' ','\xe7','T','r','a','v','e','l','e','r',' ','/',' ','P','a','t','r','i','o','t',' ','X','p','o','r','t','e','r',
/* 0x0765a = "Conceptronic C54RU v2 802.11bg Wireless Adapter [Ralink RT2571]" */
    'C','o','n','c','e','p','t','r','o','n','i','c',' ','C','5','4','R','U',' ','v','2',' ','\xad',' ','\x01','\x02',' ','[','\x93','R','T','2','5','7','1',']',
/* 0x0767e = "Alpermann+Velte SAM7X MT Boot Loader" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','S','A','M','7','X',' ','M','T',' ','B','o','o','t',' ','L','o','a','d','e','r',
/* 0x076a2 = "X-Rite DTP94 [Quato Silver Haze Pro]" */
    'X','-','R','i','t','e',' ','D','T','P','9','4',' ','[','Q','u','a','t','o',' ','S','i','l','v','e','r',' ','H','a','z','e',' ','P','r','o',']',
/* 0x076c6 = "OneTouch 4800 USB/Microtek Scanport 3000" */
    'O','n','e','\x9d',' ','4','8','0','0',' ','U','S','B','/','M','i','c','r','o','t','e','k',' ','S','c','a','n','p','o','r','t',' ','3','0','0','0',
/* 0x076ea = "AX226 WIMAX MODEM (After Modeswitch)" */
    'A','X','2','2','6',' ','W','I','M','A','X',' ','M','O','D','E','M',' ','(','A','f','t','e','r',' ','M','o','d','e','s','w','i','t','c','h',')',
/* 0x0770e = "F5D8053 N Wireless USB Adapter v1000/v4000 [Ralink RT2870]" */
    'F','5','D','8','0','5','3',' ','N',' ','\x01','\x0a',' ','\x02',' ','v','1','0','0','0','/','v','4','0','0','0',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x07732 = "ScopeFun open source instrumentation" */
    'S','c','o','p','e','F','u','n',' ','o','p','e','n',' ','s','o','u','r','c','e',' ','i','n','s','t','r','u','m','e','n','t','a','t','i','o','n',
/* 0x07756 = "FA120 Fast Ethernet USB 2.0 [Asix AX88172 / AX8817x]" */
    'F','A','1','2','0',' ','\xec','\x7f',' ','\x0a',' ','\xc1','[','A','s','i','x',' ','A','X','8','8','1','7','2',' ','/',' ','A','X','8','8','1','7','x',']',
/* 0x0777a = "K016/K018: USB-MSR Flash-Recovery/Download" */
    'K','0','1','6','/','K','0','1','8',':',' ','\x0a','-','M','S','R',' ','\x3c','-','R','e','c','o','v','e','r','y','/','D','o','w','n','l','o','a','d',
/* 0x0779e = "Built-in iSight (no firmware loaded)" */
    'B','u','i','l','t','-','i','n',' ','i','S','i','g','h','t',' ','(','n','o',' ','f','i','r','m','w','a','r','e',' ','l','o','a','d','e','d',')',
/* 0x077c2 = "IntelliMouse Explorer 4.0 (IntelliPoint)" */
    'I','n','t','e','l','l','i','\x0b',' ','E','x','p','l','o','r','e','r',' ','4','.','0',' ','(','I','n','t','e','l','l','i','P','o','i','n','t',')',
/* 0x077e6 = "WUSB54GX4 802.11g 240Mbps Wireless Adapter [Airgo AGN300]" */
    'W','U','S','B','5','4','G','X','4',' ','\x94','2','4','0','M','b','p','s',' ','\x01','\x02',' ','[','A','i','r','g','o',' ','A','G','N','3','0','0',']',
/* 0x0780a = "DSC-HX100V [Cybershot Digital Still Camera]" */
    'D','S','C','-','H','X','1','0','0','V',' ','[','C','y','b','e','r','s','h','o','t',' ','\x09','S','t','i','l','l',' ','C','a','m','e','r','a',']',
/* 0x0782e = "Medion MDPNA1500 in card reader mode" */
    'M','e','d','i','o','n',' ','M','D','P','N','A','1','5','0','0',' ','i','n',' ','c','a','r','d',' ','r','e','a','d','e','r',' ','m','o','d','e',
/* 0x07852 = "Intelligent Usb Dmx Interface SIUDI8A Firmware Download" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','8','A',' ','F','i','r','m','w','a','r','e',' ','D','o','w','n','l','o','a','d',
/* 0x07876 = "Linksys WUSB54G v1 OEM 802.11g Adapter [Intersil ISL3886]" */
    'L','i','n','k','s','y','s',' ','W','U','S','B','5','4','G',' ','v','1',' ','O','E','M',' ','\x94','\x02',' ','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x0789a = "Option Beemo (GI0801) LTE surfstick" */
    'O','p','t','i','o','n',' ','B','e','e','m','o',' ','(','G','I','0','8','0','1',')',' ','L','T','E',' ','s','u','r','f','s','t','i','c','k',
/* 0x078bd = "RG-0618U Wireless HID Receiver & KG-0609 Wireless Keyboard with Touchpad" */
    'R','G','-','0','6','1','8','U',' ','\x01','\xf2','\x8c',' ','&',' ','K','G','-','0','6','0','9',' ','\x01','\x05',' ','\x98','T','o','u','c','h','p','a','d',
/* 0x078e0 = "BioPAD biometric module (DFU + CDC)" */
    'B','i','o','P','A','D',' ','b','i','o','m','e','t','r','i','c',' ','m','o','d','u','l','e',' ','(','D','F','U',' ','+',' ','C','D','C',')',
/* 0x07903 = "Camtel Technology USB TV Genie Pro FM Model TVB330" */
    'C','a','m','t','e','l',' ','\x0d',' ','\x0a',' ','\xda','G','e','n','i','e',' ','\x8f',' ','F','M',' ','M','o','d','e','l',' ','T','V','B','3','3','0',
/* 0x07926 = "F5D6050 802.11b Wireless Adapter v2000 [Atmel at76c503a]" */
    'F','5','D','6','0','5','0',' ','\x9b','\x01','\x02',' ','v','2','0','0','0',' ','[','A','t','m','e','l',' ','a','t','7','6','c','5','0','3','a',']',
/* 0x07949 = "Maxell module with BlueCore in DFU mode" */
    'M','a','x','e','l','l',' ','m','o','d','u','l','e',' ','\x98','B','l','u','e','C','o','r','e',' ','i','n',' ','D','F','U',' ','m','o','d','e',
/* 0x0796c = "Globetrotter HSUPA Modem (aka icon 451)" */
    'G','l','o','b','e','t','r','o','t','t','e','r',' ','H','S','U','P','A',' ','\x1c',' ','(','a','k','a',' ','i','c','o','n',' ','4','5','1',')',
/* 0x0798f = "stk525 sample firmware (microphone)" */
    's','t','k','5','2','5',' ','s','a','m','p','l','e',' ','f','i','r','m','w','a','r','e',' ','(','m','i','c','r','o','p','h','o','n','e',')',
/* 0x079b2 = "DTH-2200 [Cintiq 22HD Touch] tablet" */
    'D','T','H','-','2','2','0','0',' ','[','C','i','n','t','i','q',' ','2','2','H','D',' ','T','o','u','c','h',']',' ','t','a','b','l','e','t',
/* 0x079d5 = "AirPlus G DWL-G122 Wireless Adapter(rev.A2) [Intersil ISL3887]" */
    'A','i','r','P','l','u','s',' ','G',' ','D','W','L','-','G','1','2','2',' ','\x01','\xbb','A','2',')',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x079f8 = "Intelligent Usb Dmx Interface SIUDI6 Firmware download" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','6',' ','F','i','r','m','w','a','r','e',' ','d','o','w','n','l','o','a','d',
/* 0x07a1b = "8055 Experiment Interface Board (address=3)" */
    '8','0','5','5',' ','E','x','p','e','r','i','m','e','n','t',' ','\x81',' ','B','o','a','r','d',' ','(','a','d','d','r','e','s','s','=','3',')',
/* 0x07a3e = "M110 corded optical mouse (M-B0001)" */
    'M','1','1','0',' ','c','o','r','d','e','d',' ','o','p','t','i','c','a','l',' ','m','o','u','s','e',' ','(','M','-','B','0','0','0','1',')',
/* 0x07a61 = "Compro Videomate DVB-U2000 - DVB-T USB cold" */
    'C','o','m','p','r','o',' ','V','i','d','e','o','m','a','t','e',' ','\xa7','U','2','0','0','0',' ','-',' ','\xa7','T',' ','\x0a',' ','c','o','l','d',
/* 0x07a84 = "Housedillon.com MRF49XA Transciever" */
    'H','o','u','s','e','d','i','l','l','o','n','.','c','o','m',' ','M','R','F','4','9','X','A',' ','T','r','a','n','s','c','i','e','v','e','r',
/* 0x07aa7 = "US Interface Navigator (CAT and 2nd PTT lines)" */
    'U','S',' ','\x81',' ','N','a','v','i','g','a','t','o','r',' ','(','C','A','T',' ','\xe4','2','n','d',' ','P','T','T',' ','l','i','n','e','s',')',
/* 0x07aca = "RZ07-0074 Gaming Keypad [Orbweaver]" */
    'R','Z','0','7','-','0','0','7','4',' ','G','a','m','i','n','g',' ','K','e','y','p','a','d',' ','[','O','r','b','w','e','a','v','e','r',']',
/* 0x07aed = "My Cinema U3000 Mini [DiBcom DiB7700P]" */
    'M','y',' ','C','i','n','e','m','a',' ','U','3','0','0','0',' ','\xb9',' ','[','D','i','B','c','o','m',' ','D','i','B','7','7','0','0','P',']',
/* 0x07b10 = "CY7C68300A EZ-USB AT2 USB 2.0 to ATA/ATAPI" */
    'C','Y','7','C','6','8','3','0','0','A',' ','E','Z','-','\x0a',' ','A','T','2',' ','\x0a',' ','\xc1','t','o',' ','A','T','A','/','A','T','A','P','I',
/* 0x07b33 = "External Hard Drive HD-PCTU3 [Buffalo MiniStation]" */
    '\xe3','H','a','r','d',' ','\x14',' ','H','D','-','P','C','T','U','3',' ','[','B','u','f','f','a','l','o',' ','\xb9','S','t','a','t','i','o','n',']',
/* 0x07b56 = "EntropyKing Random Number Generator" */
    'E','n','t','r','o','p','y','K','i','n','g',' ','R','a','n','d','o','m',' ','N','u','m','b','e','r',' ','G','e','n','e','r','a','t','o','r',
/* 0x07b79 = "8055 Experiment Interface Board (address=0)" */
    '8','0','5','5',' ','E','x','p','e','r','i','m','e','n','t',' ','\x81',' ','B','o','a','r','d',' ','(','a','d','d','r','e','s','s','=','0',')',
/* 0x07b9c = "PICkit 2 Microcontroller Programmer" */
    'P','I','C','k','i','t',' ','2',' ','M','i','c','r','o','c','o','n','t','r','o','l','l','e','r',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x07bbf = "Generic Universal Protocol Analyzer" */
    'G','e','n','e','r','i','c',' ','U','n','i','v','e','r','s','a','l',' ','P','r','o','t','o','c','o','l',' ','A','n','a','l','y','z','e','r',
/* 0x07be2 = "ViperBoard I2C, SPI, GPIO interface" */
    'V','i','p','e','r','B','o','a','r','d',' ','I','2','C',',',' ','S','P','I',',',' ','G','P','I','O',' ','i','n','t','e','r','f','a','c','e',
/* 0x07c05 = "OfficeJet Pro L7300 / Compaq LA2405 series monitor" */
    '\xd3','\x80','\x8f',' ','L','7','3','0','0',' ','/',' ','C','o','m','p','a','q',' ','L','A','2','4','0','5',' ','\x1d',' ','m','o','n','i','t','o','r',
/* 0x07c28 = "LPHD250-U [Portable Hard Drive Silver Series 250 Go]" */
    'L','P','H','D','2','5','0','-','U',' ','[','\xa9','H','a','r','d',' ','\x14',' ','S','i','l','v','e','r',' ','\xbf',' ','2','5','0',' ','G','o',']',
/* 0x07c4b = "AirPlus G DWL-G122 Wireless Adapter(rev.C1) [Ralink RT2571W]" */
    'A','i','r','P','l','u','s',' ','G',' ','D','W','L','-','G','1','2','2',' ','\x01','\xbb','C','1',')',' ','[','\x93','R','T','2','5','7','1','W',']',
/* 0x07c6e = "X-Keys Switch Interface, SPLAT Mode" */
    'X','-','K','e','y','s',' ','S','w','i','t','c','h',' ','I','n','t','e','r','f','a','c','e',',',' ','S','P','L','A','T',' ','M','o','d','e',
/* 0x07c91 = "dilitronics ESoLUX solar lighting controller" */
    'd','i','l','i','t','r','o','n','i','c','s',' ','E','S','o','L','U','X',' ','s','o','l','a','r',' ','l','i','g','h','t','i','n','g',' ','\x9e',
/* 0x07cb4 = "Liquid Gallant Duo E350 (preloader)" */
    'L','i','q','u','i','d',' ','G','a','l','l','a','n','t',' ','D','u','o',' ','E','3','5','0',' ','(','p','r','e','l','o','a','d','e','r',')',
/* 0x07cd7 = "iPAQ Networking 10/100 Ethernet [pegasus2]" */
    'i','P','A','Q',' ','N','e','t','w','o','r','k','i','n','g',' ','1','0','/','1','0','0',' ','\x7f',' ','[','p','e','g','a','s','u','s','2',']',
/* 0x07cfa = "Lite Metals & Plastic (Shenzhen) Co., Ltd." */
    'L','i','t','e',' ','M','e','t','a','l','s',' ','&',' ','P','l','a','s','t','i','c',' ','(','S','h','e','n','z','h','e','n',')',' ','\x0e','\xab',
/* 0x07d1d = "Wireless 5700 Mobile Broadband (CDMA EV-DO) Expresscard Modem" */
    '\x01','5','7','0','0',' ','\x96',' ','\xb7','(','C','D','M','A',' ','E','V','-','D','O',')',' ','E','x','p','r','e','s','s','c','a','r','d',' ','\x1c',
/* 0x07d40 = "PC Camera with Microphone (SN9C202 + S5K53BEB)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','S','5','K','5','3','B','E','B',')',
/* 0x07d63 = "at90usbkey sample firmware (HID mouse)" */
    'a','t','9','0','u','s','b','k','e','y',' ','s','a','m','p','l','e',' ','f','i','r','m','w','a','r','e',' ','(','\xf2','m','o','u','s','e',')',
/* 0x07d86 = "ReMOTE Audio/XStation First Edition" */
    'R','e','M','O','T','E',' ','A','u','d','i','o','/','X','S','t','a','t','i','o','n',' ','F','i','r','s','t',' ','E','d','i','t','i','o','n',
/* 0x07da9 = "Werlisa Sport PX 100 / JVC GC-A33 Camera" */
    'W','e','r','l','i','s','a',' ','S','p','o','r','t',' ','P','X',' ','1','0','0',' ','/',' ','J','V','C',' ','G','C','-','A','3','3',' ','\x04',
/* 0x07dcc = "WOW Uninterruptible Power Supply (HID PDC)" */
    'W','O','W',' ','U','n','i','n','t','e','r','r','u','p','t','i','b','l','e',' ','\x24',' ','S','u','p','p','l','y',' ','(','\xf2','P','D','C',')',
/* 0x07def = "Psion WaveFinder DAB radio receiver" */
    'P','s','i','o','n',' ','W','a','v','e','F','i','n','d','e','r',' ','D','A','B',' ','r','a','d','i','o',' ','r','e','c','e','i','v','e','r',
/* 0x07e12 = "PX-602F [Stylus Office BX610FW/TX620FW Series]" */
    'P','X','-','6','0','2','F',' ','[','\xb1','\xd3',' ','B','X','6','1','0','F','W','/','T','X','6','2','0','F','W',' ','S','e','r','i','e','s',']',
/* 0x07e35 = "i.MX50 SystemOnChip in RecoveryMode" */
    'i','.','M','X','5','0',' ','S','y','s','t','e','m','O','n','C','h','i','p',' ','i','n',' ','R','e','c','o','v','e','r','y','M','o','d','e',
/* 0x07e58 = "Acer Peripherals Inc. (now BenQ Corp.)" */
    'A','c','e','r',' ','P','e','r','i','p','h','e','r','a','l','s',' ','\x07',' ','(','n','o','w',' ','B','e','n','Q',' ','C','o','r','p','.',')',
/* 0x07e7b = "MM004V5 Photo Key Chain (Digital Photo Frame) 1.5"" */
    'M','M','0','0','4','V','5',' ','\x86',' ','K','e','y',' ','C','h','a','i','n',' ','(','\x09','\x86',' ','F','r','a','m','e',')',' ','1','.','5','"',
/* 0x07e9e = "Total Phase Aardvark I2C/SPI Host Adapter" */
    'T','o','t','a','l',' ','P','h','a','s','e',' ','A','a','r','d','v','a','r','k',' ','I','2','C','/','S','P','I',' ','H','o','s','t',' ','\x02',
/* 0x07ec1 = "LAN-TX/U1H2 10/100 Ethernet Adapter [pegasus II]" */
    'L','A','N','-','T','X','/','U','1','H','2',' ','1','0','/','1','0','0',' ','\x7f',' ','\x02',' ','[','p','e','g','a','s','u','s',' ','I','I',']',
/* 0x07ee4 = "PowerShot SD700 IS / Digital IXUS 800 IS / IXY Digital 800 IS" */
    '\x24','\x84','S','D','7','0','0',' ','I','S',' ','/',' ','\x09','\xfd','8','0','0',' ','I','S',' ','/',' ','I','X','Y',' ','\x09','8','0','0',' ','I','S',
/* 0X07f07 = "SMDK2443 u-boot usbtty CDC ACM mode" */
    'M','D','K','2','4','4','3',' ','u','-','b','o','o','t',' ','u','s','b','t','t','y',' ','C','D','C',' ','A','C','M',' ','m','o','d','e',
/* 0x07f29 = "AirPlus G DWL-G122 Wireless Adapter(rev.A1) [Intersil ISL3880]" */
    'A','i','r','P','l','u','s',' ','G',' ','D','W','L','-','G','1','2','2',' ','\x01','\xbb','A','1',')',' ','[','\xb0','I','S','L','3','8','8','0',']',
/* 0x07f4c = "WG111(v1) rev 2 54 Mbps Wireless [Intersil ISL3887]" */
    'W','G','1','1','1','(','v','1',')',' ','r','e','v',' ','2',' ','5','4',' ','M','b','p','s',' ','\x01','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x07f6f = "RedOctane Drum Kit for PlayStation(R)3" */
    'R','e','d','O','c','t','a','n','e',' ','D','r','u','m',' ','K','i','t',' ','\xcc','P','l','a','y','S','t','a','t','i','o','n','(','R',')','3',
/* 0x07f92 = "Intelligent Usb Dmx Interface SIUDI7 Firmware Download" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','7',' ','F','i','r','m','w','a','r','e',' ','D','o','w','n','l','o','a','d',
/* 0x07fb5 = "LUFA Combined Mass Storage and Keyboard Demo Application" */
    'L','U','F','A',' ','C','o','m','b','i','n','e','d',' ','\x7c','\x0f','\xe4','\x05',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x07fd8 = "I.A.C. Geometrische Ingenieurs B.V." */
    'I','.','A','.','C','.',' ','G','e','o','m','e','t','r','i','s','c','h','e',' ','I','n','g','e','n','i','e','u','r','s',' ','B','.','V','.',
/* 0x07ffb = "Sony UWA-BR100 802.11abgn Wireless Adapter [Atheros AR7010+AR9280]" */
    'S','o','n','y',' ','U','W','A','-','B','R','1','0','0',' ','\xea','\x01','\x02',' ','[','\xaf','A','R','7','0','1','0','+','A','R','9','2','8','0',']',
/* 0x0801e = "Alea I True Random Number Generator" */
    'A','l','e','a',' ','I',' ','T','r','u','e',' ','R','a','n','d','o','m',' ','N','u','m','b','e','r',' ','G','e','n','e','r','a','t','o','r',
/* 0x08041 = "ORGA 900 Smart Card Terminal Virtual Com Port" */
    'O','R','G','A',' ','9','0','0',' ','\x12',' ','\x15',' ','T','e','r','m','i','n','a','l',' ','V','i','r','t','u','a','l',' ','C','o','m',' ','\x87',
/* 0x08064 = "Fashion Cam Dual-Mode DSC (Controller)" */
    'F','a','s','h','i','o','n',' ','\x9a','D','u','a','l','-','M','o','d','e',' ','D','S','C',' ','(','C','o','n','t','r','o','l','l','e','r',')',
/* 0x08087 = "Fujitsu F01/ Lifebook U810 [R5U870]" */
    'F','u','j','i','t','s','u',' ','F','0','1','/',' ','L','i','f','e','b','o','o','k',' ','U','8','1','0',' ','[','R','5','U','8','7','0',']',
/* 0x080aa = "Welch Allyn, Inc - Medical Division" */
    'W','e','l','c','h',' ','A','l','l','y','n',',',' ','I','n','c',' ','-',' ','M','e','d','i','c','a','l',' ','D','i','v','i','s','i','o','n',
/* 0x080cd = "DT9816 ECON data acquisition module" */
    'D','T','9','8','1','6',' ','E','C','O','N',' ','d','a','t','a',' ','a','c','q','u','i','s','i','t','i','o','n',' ','m','o','d','u','l','e',
/* 0x080f0 = "LUFA Combined Mouse and Keyboard Demo Application" */
    'L','U','F','A',' ','C','o','m','b','i','n','e','d',' ','\x0b',' ','\xe4','\x05',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x08113 = "Cryptech.is random number generator" */
    'C','r','y','p','t','e','c','h','.','i','s',' ','r','a','n','d','o','m',' ','n','u','m','b','e','r',' ','g','e','n','e','r','a','t','o','r',
/* 0x08136 = "8055 Experiment Interface Board (address=2)" */
    '8','0','5','5',' ','E','x','p','e','r','i','m','e','n','t',' ','\x81',' ','B','o','a','r','d',' ','(','a','d','d','r','e','s','s','=','2',')',
/* 0x08159 = "TigerBird BMP837 USB2.0 WDM Encoder" */
    'T','i','g','e','r','B','i','r','d',' ','B','M','P','8','3','7',' ','U','S','B','2','.','0',' ','W','D','M',' ','E','n','c','o','d','e','r',
/* 0x0817c = "E2530 / GT-C3350 Phones (Mass storage mode)" */
    'E','2','5','3','0',' ','/',' ','G','T','-','C','3','3','5','0',' ','P','h','o','n','e','s',' ','(','\x7c','s','t','o','r','a','g','e',' ','\x1a',
/* 0x0819f = "ME OFFICE 940FW Series/Stylus Office BX630FW Series" */
    'M','E',' ','O','F','F','I','C','E',' ','9','4','0','F','W',' ','S','e','r','i','e','s','/','\xb1','\xd3',' ','B','X','6','3','0','F','W',' ','\xbf',
/* 0x081c2 = "DTH-2400 [Cintiq 24HD touch] tablet" */
    'D','T','H','-','2','4','0','0',' ','[','C','i','n','t','i','q',' ','2','4','H','D',' ','t','o','u','c','h',']',' ','t','a','b','l','e','t',
/* 0x081e5 = "F5D9050 Wireless G+ MIMO Network Adapter v3000 [Ralink RT2573]" */
    'F','5','D','9','0','5','0',' ','\x01','G','+',' ','M','I','M','O',' ','\x8d','\x02',' ','v','3','0','0','0',' ','[','\x93','R','T','2','5','7','3',']',
/* 0x08208 = "D-Wave 2GB MP4 Player / AK1025 MP3/MP4 Player" */
    'D','-','W','a','v','e',' ','2','G','B',' ','M','P','4',' ','\x1e',' ','/',' ','A','K','1','0','2','5',' ','M','P','3','/','M','P','4',' ','\x1e',
/* 0x0822b = "F5D9050 Wireless G+ MIMO Network Adapter v4000 [Ralink RT2573]" */
    'F','5','D','9','0','5','0',' ','\x01','G','+',' ','M','I','M','O',' ','\x8d','\x02',' ','v','4','0','0','0',' ','[','\x93','R','T','2','5','7','3',']',
/* 0x0824e = "EUB1200AC AC1200 DB Wireless Adapter [Realtek RTL8812AU]" */
    'E','U','B','1','2','0','0','A','C',' ','A','C','1','2','0','0',' ','D','B',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','8','1','2','A','U',']',
/* 0x08271 = "SMDK2440 u-boot usbtty CDC ACM mode" */
    'S','M','D','K','2','4','4','0',' ','u','-','b','o','o','t',' ','u','s','b','t','t','y',' ','C','D','C',' ','A','C','M',' ','m','o','d','e',
/* 0x08294 = "Macareux-labs Usbce Bootloader mode" */
    'M','a','c','a','r','e','u','x','-','l','a','b','s',' ','U','s','b','c','e',' ','B','o','o','t','l','o','a','d','e','r',' ','m','o','d','e',
/* 0x082b7 = "PC Camera with Microphone (SN9C202 + S5K4AAFX)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','S','5','K','4','A','A','F','X',')',
/* 0x082da = "License Management and Copy Protection" */
    'L','i','c','e','n','s','e',' ','M','a','n','a','g','e','m','e','n','t',' ','\xe4','C','o','p','y',' ','P','r','o','t','e','c','t','i','o','n',
/* 0x082fd = "Compro Videomate DVB-U2000 - DVB-T USB warm" */
    'C','o','m','p','r','o',' ','V','i','d','e','o','m','a','t','e',' ','\xa7','U','2','0','0','0',' ','-',' ','\xa7','T',' ','\x0a',' ','w','a','r','m',
/* 0x08320 = "E398 LTE/UMTS/GSM Modem/Networkcard" */
    'E','3','9','8',' ','L','T','E','/','U','M','T','S','/','G','S','M',' ','M','o','d','e','m','/','N','e','t','w','o','r','k','c','a','r','d',
/* 0x08343 = "Chipsbrand Microelectronics (HK) Co., Ltd." */
    'C','h','i','p','s','b','r','a','n','d',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','(','H','K',')',' ','\x0e','\xab',
/* 0x08366 = "WG111v3 54 Mbps Wireless [realtek RTL8187B]" */
    'W','G','1','1','1','v','3',' ','5','4',' ','M','b','p','s',' ','\x01','[','r','e','a','l','t','e','k',' ','R','T','L','8','1','8','7','B',']',
/* 0x08389 = "BOSS GT-10 Guitar Effects Processor" */
    'B','O','S','S',' ','G','T','-','1','0',' ','G','u','i','t','a','r',' ','E','f','f','e','c','t','s',' ','P','r','o','c','e','s','s','o','r',
/* 0x083ac = "Datalogic Gryphon GFS4170 (config mode)" */
    'D','a','t','a','l','o','g','i','c',' ','G','r','y','p','h','o','n',' ','G','F','S','4','1','7','0',' ','(','c','o','n','f','i','g',' ','\x1a',
/* 0x083cf = "F5D7050 Wireless G Adapter v1000/v2000 [Intersil ISL3887]" */
    'F','5','D','7','0','5','0',' ','\x01','G',' ','\x02',' ','v','1','0','0','0','/','v','2','0','0','0',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x083f2 = "i.MX28 SystemOnChip in RecoveryMode" */
    'i','.','M','X','2','8',' ','S','y','s','t','e','m','O','n','C','h','i','p',' ','i','n',' ','R','e','c','o','v','e','r','y','M','o','d','e',
/* 0x08415 = "SG3WA1/74 802.11b WLAN Adapter [Atmel AT76C503A]" */
    'S','G','3','W','A','1','/','7','4',' ','\x9b','W','L','A','N',' ','\x02',' ','[','A','t','m','e','l',' ','A','T','7','6','C','5','0','3','A',']',
/* 0x08438 = "Teleprompter Two-button Hand Control (v1)" */
    'T','e','l','e','p','r','o','m','p','t','e','r',' ','T','w','o','-','b','u','t','t','o','n',' ','H','a','n','d',' ','\xc9',' ','(','v','1',')',
/* 0x0845b = "WG111v2 54 Mbps Wireless [RealTek RTL8187L]" */
    'W','G','1','1','1','v','2',' ','5','4',' ','M','b','p','s',' ','\x01','[','R','e','a','l','T','e','k',' ','R','T','L','8','1','8','7','L',']',
/* 0x0847e = "FRITZ WLAN N v2 [RT5572/rt2870.bin]" */
    'F','R','I','T','Z',' ','W','L','A','N',' ','N',' ','v','2',' ','[','R','T','5','5','7','2','/','r','t','2','8','7','0','.','b','i','n',']',
/* 0x084a1 = "8055 Experiment Interface Board (address=1)" */
    '8','0','5','5',' ','E','x','p','e','r','i','m','e','n','t',' ','\x81',' ','B','o','a','r','d',' ','(','a','d','d','r','e','s','s','=','1',')',
/* 0x084c4 = "WNA1000Mv2 802.11bgn [Realtek RTL8188CUS?]" */
    'W','N','A','1','0','0','0','M','v','2',' ','8','0','2','.','1','1','b','g','n',' ','[','\xbe','R','T','L','8','1','8','8','C','U','S','?',']',
/* 0x084e7 = "HJ-720IT / HEM-7080IT-E / HEM-790IT" */
    'H','J','-','7','2','0','I','T',' ','/',' ','H','E','M','-','7','0','8','0','I','T','-','E',' ','/',' ','H','E','M','-','7','9','0','I','T',
/* 0x0850a = "Bestmedia CD Recordable GmbH & Co. KG" */
    'B','e','s','t','m','e','d','i','a',' ','C','D',' ','R','e','c','o','r','d','a','b','l','e',' ','\xfc',' ','&',' ','C','o','.',' ','K','G',
/* 0x0852c = "NEC NP01LM 802.11abg Wireless Adapter [Ralink RT2571W]" */
    'N','E','C',' ','N','P','0','1','L','M',' ','8','0','2','.','1','1','a','b','g',' ','\x01','\x02',' ','[','\x93','R','T','2','5','7','1','W',']',
/* 0x0854e = "Mju Mini Digital/Mju Digital 500 Camera / Stylus 850 SW" */
    'M','j','u',' ','\xb9',' ','D','i','g','i','t','a','l','/','M','j','u',' ','\x09','5','0','0',' ','\x04',' ','/',' ','\xb1','8','5','0',' ','S','W',
/* 0x08570 = "Great Scott Gadgets HackRF One SDR" */
    'G','r','e','a','t',' ','S','c','o','t','t',' ','G','a','d','g','e','t','s',' ','H','a','c','k','R','F',' ','O','n','e',' ','S','D','R',
/* 0x08592 = "TEMPerHUM Temperature & Humidity Sensor" */
    'T','E','M','P','e','r','H','U','M',' ','T','e','m','p','e','r','a','t','u','r','e',' ','&',' ','H','u','m','i','d','i','t','y',' ','\xac',
/* 0x085b4 = "Harmonix Drum Kit for PlayStation(R)3" */
    'H','a','r','m','o','n','i','x',' ','D','r','u','m',' ','K','i','t',' ','\xcc','P','l','a','y','S','t','a','t','i','o','n','(','R',')','3',
/* 0x085d6 = "D60 digital camera (mass storage mode)" */
    'D','6','0',' ','d','i','g','i','t','a','l',' ','c','a','m','e','r','a',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x085f8 = "Kodak Personal Picture Maker 200 Printer" */
    'K','o','d','a','k',' ','P','e','r','s','o','n','a','l',' ','P','i','c','t','u','r','e',' ','M','a','k','e','r',' ','2','0','0',' ','\x0c',
/* 0x0861a = "G430 Surround Sound Gaming Headset" */
    'G','4','3','0',' ','S','u','r','r','o','u','n','d',' ','S','o','u','n','d',' ','G','a','m','i','n','g',' ','H','e','a','d','s','e','t',
/* 0x0863c = "Fujitsu Laboratories of America, Inc." */
    'F','u','j','i','t','s','u',' ','L','a','b','o','r','a','t','o','r','i','e','s',' ','o','f',' ','A','m','e','r','i','c','a',',',' ','\x07',
/* 0x0865e = "CDRW64892EXT3-C CD-RW 52x24x52x External Drive" */
    'C','D','R','W','6','4','8','9','2','E','X','T','3','-','C',' ','C','D','-','R','W',' ','5','2','x','2','4','x','5','2','x',' ','\xe3','\x14',
/* 0x08680 = "Linux-USB user-mode bulk source/sink" */
    'L','i','n','u','x','-','\x0a',' ','u','s','e','r','-','m','o','d','e',' ','b','u','l','k',' ','s','o','u','r','c','e','/','s','i','n','k',
/* 0x086a2 = "OnlyDisk U208 1G flash drive [U-SAFE]" */
    'O','n','l','y','\xe8',' ','U','2','0','8',' ','1','G',' ','f','l','a','s','h',' ','d','r','i','v','e',' ','[','U','-','S','A','F','E',']',
/* 0x086c4 = "SXV interface for paraller MX cameras" */
    'S','X','V',' ','i','n','t','e','r','f','a','c','e',' ','\xcc','p','a','r','a','l','l','e','r',' ','M','X',' ','c','a','m','e','r','a','s',
/* 0x086e6 = "Memory Stick PRO-HG Duo Adaptor (MSAC-UAH1)" */
    '\xd2',' ','\xb3',' ','P','R','O','-','H','G',' ','D','u','o',' ','A','d','a','p','t','o','r',' ','(','M','S','A','C','-','U','A','H','1',')',
/* 0x08708 = "GT-F500/GT-F550 [Perfection 2480/2580 PHOTO]" */
    'G','T','-','F','5','0','0','/','G','T','-','F','5','5','0',' ','[','\xf0','2','4','8','0','/','2','5','8','0',' ','P','H','O','T','O',']',
/* 0x0872a = "Nanosira4-EDR WHQL Reference Radio" */
    'N','a','n','o','s','i','r','a','4','-','E','D','R',' ','W','H','Q','L',' ','R','e','f','e','r','e','n','c','e',' ','R','a','d','i','o',
/* 0x0874c = "West Mountain Radio RIGblaster P&P" */
    'W','e','s','t',' ','M','o','u','n','t','a','i','n',' ','R','a','d','i','o',' ','R','I','G','b','l','a','s','t','e','r',' ','P','&','P',
/* 0x0876e = "T-Com Sinus 154 data II [Intersil ISL3887]" */
    'T','-','C','o','m',' ','S','i','n','u','s',' ','1','5','4',' ','d','a','t','a',' ','I','I',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x08790 = "ASUS Zenfone GO (ZB500KL) (RNDIS mode)" */
    'A','S','U','S',' ','Z','e','n','f','o','n','e',' ','G','O',' ','(','Z','B','5','0','0','K','L',')',' ','(','R','N','D','I','S',' ','\x1a',
/* 0x087b2 = "Dynalink WLL013 / Compex WLU11A 802.11b Adapter" */
    'D','y','n','a','l','i','n','k',' ','W','L','L','0','1','3',' ','/',' ','C','o','m','p','e','x',' ','W','L','U','1','1','A',' ','\x9b','\x02',
/* 0x087d4 = "OpenMoko Neo1973 Debug board (V2+)" */
    'O','p','e','n','M','o','k','o',' ','N','e','o','1','9','7','3',' ','D','e','b','u','g',' ','b','o','a','r','d',' ','(','V','2','+',')',
/* 0x087f6 = "FT2232D - Dual UART/FIFO IC - FTDI" */
    'F','T','2','2','3','2','D',' ','-',' ','D','u','a','l',' ','U','A','R','T','/','F','I','F','O',' ','I','C',' ','-',' ','F','T','D','I',
/* 0x08818 = "FT2232H Hi-Speed JTAG ICE [gnICE+]" */
    'F','T','2','2','3','2','H',' ','H','i','-','S','p','e','e','d',' ','J','T','A','G',' ','I','C','E',' ','[','g','n','I','C','E','+',']',
/* 0x0883a = "PC Camera with Microphone (SN9C202 + HV7131R)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','H','V','7','1','3','1','R',')',
/* 0x0885c = "Counterfeit flash drive [Kingston]" */
    'C','o','u','n','t','e','r','f','e','i','t',' ','f','l','a','s','h',' ','d','r','i','v','e',' ','[','K','i','n','g','s','t','o','n',']',
/* 0x0887e = "HP PR1101U / Primax PMX-KPR1101U Keyboard" */
    'H','P',' ','P','R','1','1','0','1','U',' ','/',' ','P','r','i','m','a','x',' ','P','M','X','-','K','P','R','1','1','0','1','U',' ','\x05',
/* 0x088a0 = "Airlink101 AWLL4130 802.11bg Wireless Adapter [Atheros AR5523]" */
    'A','i','r','l','i','n','k','1','0','1',' ','A','W','L','L','4','1','3','0',' ','\xad',' ','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x088c2 = "Audiotrak DR.DAC2 DX [GYROCOM C&C]" */
    'A','u','d','i','o','t','r','a','k',' ','D','R','.','D','A','C','2',' ','D','X',' ','[','G','Y','R','O','C','O','M',' ','C','&','C',']',
/* 0x088e4 = "DWA-131 802.11n Wireless N Nano Adapter(rev.A1) [Realtek RTL8192SU]" */
    'D','W','A','-','1','3','1',' ','\x99','\x01','N',' ','N','a','n','o',' ','\xbb','A','1',')',' ','[','\xbe','R','T','L','8','1','9','2','S','U',']',
/* 0x08906 = "M-U0004 810-001317 [B110 Optical USB Mouse]" */
    'M','-','U','0','0','0','4',' ','8','1','0','-','0','0','1','3','1','7',' ','[','B','1','1','0',' ','\x7b','\x0a',' ','M','o','u','s','e',']',
/* 0x08928 = "Logicool HID-Compliant Keyboard (106 key)" */
    'L','o','g','i','c','o','o','l',' ','H','I','D','-','C','o','m','p','l','i','a','n','t',' ','\x05',' ','(','1','0','6',' ','k','e','y',')',
/* 0x0894a = "WPNT121 802.11g 240Mbps Wireless Adapter [Airgo AGN300]" */
    'W','P','N','T','1','2','1',' ','\x94','2','4','0','M','b','p','s',' ','\x01','\x02',' ','[','A','i','r','g','o',' ','A','G','N','3','0','0',']',
/* 0x0896c = "WiseGroup Ltd, MP-8800 Quad Joypad" */
    'W','i','s','e','G','r','o','u','p',' ','L','t','d',',',' ','M','P','-','8','8','0','0',' ','Q','u','a','d',' ','J','o','y','p','a','d',
/* 0x0898e = "PT-P700 P-touch Label Printer RemovableDisk" */
    'P','T','-','P','7','0','0',' ','P','-','t','o','u','c','h',' ','L','a','b','e','l',' ','\x0c',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x089b0 = "T20 series mp3/ogg vorbis player (ums firmware)" */
    'T','2','0',' ','\x1d',' ','m','p','3','/','o','g','g',' ','v','o','r','b','i','s',' ','p','l','a','y','e','r',' ','(','u','m','s',' ','\xdb',
/* 0x089d2 = "5 button optical mouse model M873U" */
    '5',' ','b','u','t','t','o','n',' ','o','p','t','i','c','a','l',' ','m','o','u','s','e',' ','m','o','d','e','l',' ','M','8','7','3','U',
/* 0x089f4 = "Eye Movement Recorder [ReadAlyzer]" */
    'E','y','e',' ','M','o','v','e','m','e','n','t',' ','R','e','c','o','r','d','e','r',' ','[','R','e','a','d','A','l','y','z','e','r',']',
/* 0x08a16 = "ZeitControl Cardsystems TagTracer MIFARE" */
    'Z','e','i','t','\xc9',' ','C','a','r','d','s','y','s','t','e','m','s',' ','T','a','g','T','r','a','c','e','r',' ','M','I','F','A','R','E',
/* 0x08a38 = "TouchChip Fingerprint Coprocessor (WBF advanced mode)" */
    '\x9d','C','h','i','p',' ','\x92','C','o','p','r','o','c','e','s','s','o','r',' ','(','W','B','F',' ','a','d','v','a','n','c','e','d',' ','\x1a',
/* 0x08a5a = "WL-349v3 Wireless Micro Adapter 150N X1 [Realtek RTL8192SU]" */
    'W','L','-','3','4','9','v','3',' ','\x01','\xc4',' ','\x02',' ','1','5','0','N',' ','X','1',' ','[','\xbe','R','T','L','8','1','9','2','S','U',']',
/* 0x08a7c = "Pole Display (HP522 2 x 20 Line Display)" */
    'P','o','l','e',' ','\xcf',' ','(','H','P','5','2','2',' ','2',' ','x',' ','2','0',' ','L','i','n','e',' ','D','i','s','p','l','a','y',')',
/* 0x08a9e = "WiseGroup Ltd, MP-8866 Dual Joypad" */
    'W','i','s','e','G','r','o','u','p',' ','L','t','d',',',' ','M','P','-','8','8','6','6',' ','D','u','a','l',' ','J','o','y','p','a','d',
/* 0x08ac0 = "4410b Wireless-G Adapter [ZyDAS ZD1211B]" */
    '4','4','1','0','b',' ','W','i','r','e','l','e','s','s','-','G',' ','\x02',' ','[','Z','y','D','A','S',' ','Z','D','1','2','1','1','B',']',
/* 0x08ae2 = "Camera with CMOS sensor in Vision mode [MQ]" */
    '\x04',' ','\x98','C','M','O','S',' ','s','e','n','s','o','r',' ','i','n',' ','V','i','s','i','o','n',' ','m','o','d','e',' ','[','M','Q',']',
/* 0x08b04 = "USB-6251 (OEM) data acquisition card" */
    '\x0a','-','6','2','5','1',' ','(','O','E','M',')',' ','d','a','t','a',' ','a','c','q','u','i','s','i','t','i','o','n',' ','c','a','r','d',
/* 0x08b26 = "WUSB100 v2 RangePlus Wireless Network Adapter [Ralink RT3070]" */
    'W','U','S','B','1','0','0',' ','v','2',' ','R','a','n','g','e','P','l','u','s',' ','\x01','\x8d','\x02',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x08b48 = "FreeAgent GoFlex Upgrade Cable STAE104" */
    'F','r','e','e','A','g','e','n','t',' ','G','o','F','l','e','x',' ','U','p','g','r','a','d','e',' ','\xa5',' ','S','T','A','E','1','0','4',
/* 0x08b6a = "AirPlus G DWL-G120 Wireless Adapter(rev.C) [Intersil ISL3887]" */
    'A','i','r','P','l','u','s',' ','G',' ','D','W','L','-','G','1','2','0',' ','\x01','\xbb','C',')',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x08b8c = "AUVIO Universal Remote Receiver for PlayStation 3" */
    'A','U','V','I','O',' ','U','n','i','v','e','r','s','a','l',' ','\xcb',' ','\x8c',' ','\xcc','P','l','a','y','S','t','a','t','i','o','n',' ','3',
/* 0x08bae = "Oyen Digital MiniPro 2.5" hard drive enclosure" */
    'O','y','e','n',' ','\x09','\xb9','\x8f',' ','2','.','5','"',' ','h','a','r','d',' ','d','r','i','v','e',' ','e','n','c','l','o','s','u','r','e',
/* 0x08bd0 = "AirPlus G DWL-G122 Wireless Adapter(rev.B1) [Ralink RT2571]" */
    'A','i','r','P','l','u','s',' ','G',' ','D','W','L','-','G','1','2','2',' ','\x01','\xbb','B','1',')',' ','[','\x93','R','T','2','5','7','1',']',
/* 0x08bf2 = "StudioDock monitors (internal hub)" */
    'S','t','u','d','i','o','D','o','c','k',' ','m','o','n','i','t','o','r','s',' ','(','i','n','t','e','r','n','a','l',' ','h','u','b',')',
/* 0x08c14 = "SupraMax 2890 56K Modem [Lucent Atlas]" */
    'S','u','p','r','a','M','a','x',' ','2','8','9','0',' ','5','6','K',' ','\x1c',' ','[','L','u','c','e','n','t',' ','A','t','l','a','s',']',
/* 0x08c36 = "My Book Essential Edition 2.0 (WDH1U)" */
    'M','y',' ','B','o','o','k',' ','E','s','s','e','n','t','i','a','l',' ','E','d','i','t','i','o','n',' ','\xc1','(','W','D','H','1','U',')',
/* 0x08c58 = "Operator Display & Scanner, XiCheck-BA63" */
    'O','p','e','r','a','t','o','r',' ','\xcf',' ','&',' ','S','c','a','n','n','e','r',',',' ','X','i','C','h','e','c','k','-','B','A','6','3',
/* 0x08c7a = "Pro Flight Backlit Information Panel" */
    '\x8f',' ','F','l','i','g','h','t',' ','B','a','c','k','l','i','t',' ','I','n','f','o','r','m','a','t','i','o','n',' ','P','a','n','e','l',
/* 0x08c9c = "AirPlus G DWL-G122 Wireless Adapter(rev.E1) [Ralink RT2070]" */
    'A','i','r','P','l','u','s',' ','G',' ','D','W','L','-','G','1','2','2',' ','\x01','\xbb','E','1',')',' ','[','\x93','R','T','2','0','7','0',']',
/* 0x08cbe = "APB Team Robotic Development Board" */
    'A','P','B',' ','T','e','a','m',' ','R','o','b','o','t','i','c',' ','D','e','v','e','l','o','p','m','e','n','t',' ','B','o','a','r','d',
/* 0x08ce0 = "WUSB100 v1 RangePlus Wireless Network Adapter [Ralink RT2870]" */
    'W','U','S','B','1','0','0',' ','v','1',' ','R','a','n','g','e','P','l','u','s',' ','\x01','\x8d','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x08d02 = "F5D7050 Wireless G Adapter v4000 [Zydas ZD1211B]" */
    'F','5','D','7','0','5','0',' ','\x01','G',' ','\x02',' ','v','4','0','0','0',' ','[','Z','y','d','a','s',' ','Z','D','1','2','1','1','B',']',
/* 0x08d24 = "Datalogic Magellan 1100i Barcode Scanner" */
    'D','a','t','a','l','o','g','i','c',' ','M','a','g','e','l','l','a','n',' ','1','1','0','0','i',' ','B','a','r','c','o','d','e',' ','\x25',
/* 0x08d46 = "KAOSS Pad KP3 Dynamic Effect/Sampler" */
    'K','A','O','S','S',' ','\xfa',' ','K','P','3',' ','D','y','n','a','m','i','c',' ','E','f','f','e','c','t','/','S','a','m','p','l','e','r',
/* 0x08d68 = "Portable secure storage for software licenses" */
    '\xa9','s','e','c','u','r','e',' ','s','t','o','r','a','g','e',' ','\xcc','s','o','f','t','w','a','r','e',' ','l','i','c','e','n','s','e','s',
/* 0x08d8a = "PowerShot A610 (normal mode)/PowerShot A610 (PTP mode)" */
    '\x24','\x84','A','6','1','0',' ','(','n','o','r','m','a','l',' ','m','o','d','e',')','/','\x24','\x84','A','6','1','0',' ','(','P','T','P',' ','\x1a',
/* 0x08dac = "Datalogic Magellan 1000i Barcode Scanner" */
    'D','a','t','a','l','o','g','i','c',' ','M','a','g','e','l','l','a','n',' ','1','0','0','0','i',' ','B','a','r','c','o','d','e',' ','\x25',
/* 0x08dce = "3000U AccuTouch\u00ae  Touchmonitor Interface" */
    '3','0','0','0','U',' ','A','c','c','u','T','o','u','c','h','\xff','\xc2','\xae',' ',' ','T','o','u','c','h','m','o','n','i','t','o','r',' ','\x81',
/* 0x08df0 = "IT9137FN Dual DVB-T [KWorld UB499-2T]" */
    'I','T','9','1','3','7','F','N',' ','D','u','a','l',' ','\xa7','T',' ','[','K','W','o','r','l','d',' ','U','B','4','9','9','-','2','T',']',
/* 0x08e12 = "SRD00F2 Expansion Desktop Drive (STBV)" */
    'S','R','D','0','0','F','2',' ','E','x','p','a','n','s','i','o','n',' ','D','e','s','k','t','o','p',' ','\x14',' ','(','S','T','B','V',')',
/* 0x08e34 = "LAN9512/LAN9514 Ethernet 10/100 Adapter (SAL10)" */
    'L','A','N','9','5','1','2','/','L','A','N','9','5','1','4',' ','\x7f',' ','1','0','/','1','0','0',' ','\x02',' ','(','S','A','L','1','0',')',
/* 0x08e56 = "Efficient Networks Virtual Bus for ADSL Modem" */
    'E','f','f','i','c','i','e','n','t',' ','N','e','t','w','o','r','k','s',' ','V','i','r','t','u','a','l',' ','B','u','s',' ','\xcc','\xf1','\x1c',
/* 0x08e78 = "Audio4-5410 DSP Data Acquisition Unit" */
    'A','u','d','i','o','4','-','5','4','1','0',' ','D','S','P',' ','\xe7',' ','A','c','q','u','i','s','i','t','i','o','n',' ','U','n','i','t',
/* 0x08e9a = "Clie PEG-N7x0C PalmOS PDA Mass Storage" */
    'C','l','i','e',' ','P','E','G','-','N','7','x','0','C',' ','P','a','l','m','O','S',' ','P','D','A',' ','\x7c','S','t','o','r','a','g','e',
/* 0x08ebc = "ActivIdentity ActivKey SIM USB Token" */
    'A','c','t','i','v','I','d','e','n','t','i','t','y',' ','A','c','t','i','v','K','e','y',' ','S','I','M',' ','\x0a',' ','T','o','k','e','n',
/* 0x08ede = "SDKM Fibres, Wires & Cables Berhad" */
    'S','D','K','M',' ','F','i','b','r','e','s',',',' ','W','i','r','e','s',' ','&',' ','C','a','b','l','e','s',' ','B','e','r','h','a','d',
/* 0x08f00 = "Ubiquiti WiFiStationEXT 802.11n [Atheros AR9271]" */
    'U','b','i','q','u','i','t','i',' ','W','i','F','i','S','t','a','t','i','o','n','E','X','T',' ','\x99','[','\xaf','A','R','9','2','7','1',']',
/* 0x08f22 = "MGTimer - MGCC (Vic) Timing System" */
    'M','G','T','i','m','e','r',' ','-',' ','M','G','C','C',' ','(','V','i','c',')',' ','T','i','m','i','n','g',' ','S','y','s','t','e','m',
/* 0x08f44 = "Android Phone [Fairphone First Edition (FP1)]" */
    '\xce','\x19',' ','[','F','a','i','r','p','h','o','n','e',' ','F','i','r','s','t',' ','E','d','i','t','i','o','n',' ','(','F','P','1',')',']',
/* 0x08f66 = "Sound Blaster Audigy 2 ZS External" */
    'S','o','u','n','d',' ','B','l','a','s','t','e','r',' ','A','u','d','i','g','y',' ','2',' ','Z','S',' ','E','x','t','e','r','n','a','l',
/* 0x08f88 = "HWGUm-54 [Hercules Wireless G Ultra Mini Key]" */
    'H','W','G','U','m','-','5','4',' ','[','H','e','r','c','u','l','e','s',' ','\x01','G',' ','U','l','t','r','a',' ','\xb9',' ','K','e','y',']',
/* 0x08faa = "PhidgetStepper (Under Development)" */
    'P','h','i','d','g','e','t','S','t','e','p','p','e','r',' ','(','U','n','d','e','r',' ','D','e','v','e','l','o','p','m','e','n','t',')',
/* 0x08fcc = "Operator Display & Scanner, XiCheck-BA66" */
    'O','p','e','r','a','t','o','r',' ','\xcf',' ','&',' ','S','c','a','n','n','e','r',',',' ','X','i','C','h','e','c','k','-','B','A','6','6',
/* 0x08fee = "Toshiba WUS-G06G-JT 802.11bg Wireless Adapter [Atheros AR5523]" */
    'T','o','s','h','i','b','a',' ','W','U','S','-','G','0','6','G','-','J','T',' ','\xad',' ','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x09010 = "TA310 - ATSC/NTSC/PAL Driver(PCM4)" */
    'T','A','3','1','0',' ','-',' ','A','T','S','C','/','N','T','S','C','/','P','A','L',' ','D','r','i','v','e','r','(','P','C','M','4',')',
/* 0x09032 = "F7D4101 / F9L1101v1 802.11abgn Wireless Adapter [Broadcom BCM4323]" */
    'F','7','D','4','1','0','1',' ','/',' ','F','9','L','1','1','0','1','v','1',' ','\xea','\x01','\x02',' ','[','\xeb','B','C','M','4','3','2','3',']',
/* 0x09054 = "Dream Cheeky Mailbox Friends Alert" */
    'D','r','e','a','m',' ','C','h','e','e','k','y',' ','M','a','i','l','b','o','x',' ','F','r','i','e','n','d','s',' ','A','l','e','r','t',
/* 0x09076 = "Konig Electronic CMP-KEYPAD12 Numeric Keypad" */
    'K','o','n','i','g',' ','\xba','C','M','P','-','K','E','Y','P','A','D','1','2',' ','N','u','m','e','r','i','c',' ','K','e','y','p','a','d',
/* 0x09098 = "WingMan Extreme Joystick with Throttle" */
    'W','i','n','g','M','a','n',' ','E','x','t','r','e','m','e',' ','J','o','y','s','t','i','c','k',' ','\x98','T','h','r','o','t','t','l','e',
/* 0x090ba = "Ultra-Stik Ultimarc Ultra-Stik Player 1" */
    'U','l','t','r','a','-','S','t','i','k',' ','U','l','t','i','m','a','r','c',' ','U','l','t','r','a','-','S','t','i','k',' ','\x1e',' ','1',
/* 0x090dc = "Trigger UV-002BD[Startech USBVGAE]" */
    'T','r','i','g','g','e','r',' ','U','V','-','0','0','2','B','D','[','S','t','a','r','t','e','c','h',' ','U','S','B','V','G','A','E',']',
/* 0x090fe = "XL-730K / XL-750BK / XL-755BK Mice" */
    'X','L','-','7','3','0','K',' ','/',' ','X','L','-','7','5','0','B','K',' ','/',' ','X','L','-','7','5','5','B','K',' ','M','i','c','e',
/* 0x09120 = "GoMic compact condenser microphone" */
    'G','o','M','i','c',' ','c','o','m','p','a','c','t',' ','c','o','n','d','e','n','s','e','r',' ','m','i','c','r','o','p','h','o','n','e',
/* 0x09142 = "PC Camera with Microphone (SN9C202 + SOI968)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','S','O','I','9','6','8',')',
/* 0x09163 = "Lumidigm Venus fingerprint sensor" */
    'L','u','m','i','d','i','g','m',' ','V','e','n','u','s',' ','f','i','n','g','e','r','p','r','i','n','t',' ','s','e','n','s','o','r',
/* 0x09184 = "2216 AccuTouch\u00ae  Touchmonitor Interface" */
    '2','2','1','6',' ','A','c','c','u','T','o','u','c','h','\xff','\xc2','\xae',' ',' ','T','o','u','c','h','m','o','n','i','t','o','r',' ','\x81',
/* 0x091a5 = "at89c5132/c51snd1c DFU bootloader" */
    'a','t','8','9','c','5','1','3','2','/','c','5','1','s','n','d','1','c',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0X091c6 = "remote key/mouse/storage for P3 chip" */
    'e','m','o','t','e',' ','k','e','y','/','m','o','u','s','e','/','s','t','o','r','a','g','e',' ','\xcc','P','3',' ','c','h','i','p',
/* 0x091e6 = "P-W1G1F12 VER:1 [Macally MegaCam]" */
    'P','-','W','1','G','1','F','1','2',' ','V','E','R',':','1',' ','[','M','a','c','a','l','l','y',' ','M','e','g','a','C','a','m',']',
/* 0x09207 = "RTL8812AU 802.11a/b/g/n/ac WLAN Adapter" */
    'R','T','L','8','8','1','2','A','U',' ','8','0','2','.','1','1','a','/','b','/','g','/','n','/','a','c',' ','W','L','A','N',' ','\x02',
/* 0x09228 = "MCS7820/MCS7840 2/4 port serial adapter" */
    'M','C','S','7','8','2','0','/','M','C','S','7','8','4','0',' ','2','/','4',' ','p','o','r','t',' ','s','e','r','i','a','l',' ','\xd0',
/* 0x09249 = "SRD00F2 [Expansion Desktop Drive]" */
    'S','R','D','0','0','F','2',' ','[','E','x','p','a','n','s','i','o','n',' ','D','e','s','k','t','o','p',' ','D','r','i','v','e',']',
/* 0x0926a = "Kawai Musical Instruments Mfg. Co., Ltd" */
    'K','a','w','a','i',' ','M','u','s','i','c','a','l',' ','I','n','s','t','r','u','m','e','n','t','s',' ','M','f','g','.',' ','\x0e','\x16',
/* 0x0928b = "Blackhawk USB560-BP JTAG Emulator" */
    'B','l','a','c','k','h','a','w','k',' ','U','S','B','5','6','0','-','B','P',' ','J','T','A','G',' ','E','m','u','l','a','t','o','r',
/* 0x092ac = "Cambridge Electronic Devices Power1401 mk 2" */
    'C','a','m','b','r','i','d','g','e',' ','\xba','D','e','v','i','c','e','s',' ','P','o','w','e','r','1','4','0','1',' ','m','k',' ','2',
/* 0x092cd = "Live! Cam Socialize HD 1080 [VF0680]" */
    'L','i','v','e','!',' ','\x9a','S','o','c','i','a','l','i','z','e',' ','H','D',' ','1','0','8','0',' ','[','V','F','0','6','8','0',']',
/* 0x092ee = "UPort 1650-16 16-Port RS-232/422/485" */
    'U','P','o','r','t',' ','1','6','5','0','-','1','6',' ','1','6','-','\x87',' ','R','S','-','2','3','2','/','4','2','2','/','4','8','5',
/* 0x0930f = "Toshiba Corp., Digital Media Equipment [hex]" */
    'T','o','s','h','i','b','a',' ','C','o','r','p','.',',',' ','\x09','\xa1',' ','E','q','u','i','p','m','e','n','t',' ','[','h','e','x',']',
/* 0x09330 = "Ningbo Broad Telecommunication Co., Ltd." */
    'N','i','n','g','b','o',' ','B','r','o','a','d',' ','T','e','l','e','c','o','m','m','u','n','i','c','a','t','i','o','n',' ','\x0e','\xab',
/* 0x09351 = "GrauTec ReelBox OLED Display (external)" */
    'G','r','a','u','T','e','c',' ','R','e','e','l','B','o','x',' ','O','L','E','D',' ','\xcf',' ','(','e','x','t','e','r','n','a','l',')',
/* 0x09372 = "XMEGA-A1 Explained evaluation kit" */
    'X','M','E','G','A','-','A','1',' ','E','x','p','l','a','i','n','e','d',' ','e','v','a','l','u','a','t','i','o','n',' ','k','i','t',
/* 0x09393 = "PC Camera with Microphone (SN9C202 + MI1320)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','M','I','1','3','2','0',')',
/* 0x093b4 = "SDCZ2 Cruzer Mini Flash Drive (older, thick)" */
    'S','D','C','Z','2',' ','C','r','u','z','e','r',' ','\xb9',' ','\x3c',' ','\x14',' ','(','o','l','d','e','r',',',' ','t','h','i','c','k',')',
/* 0x093d5 = "CY30700 Licorice evaluation board" */
    'C','Y','3','0','7','0','0',' ','L','i','c','o','r','i','c','e',' ','e','v','a','l','u','a','t','i','o','n',' ','b','o','a','r','d',
/* 0x093f6 = "Avermedia AverTV DVBT USB1.1 (warm)" */
    'A','v','e','r','m','e','d','i','a',' ','A','v','e','r','\xda','D','V','B','T',' ','U','S','B','1','.','1',' ','(','w','a','r','m',')',
/* 0x09417 = "GT-F720 [GT-S620/Perfection V30/V300 Photo]" */
    'G','T','-','F','7','2','0',' ','[','G','T','-','S','6','2','0','/','\xf0','V','3','0','/','V','3','0','0',' ','P','h','o','t','o',']',
/* 0x09438 = "Globetrotter MO40x 3G Modem (GTM 382)" */
    'G','l','o','b','e','t','r','o','t','t','e','r',' ','M','O','4','0','x',' ','3','G',' ','\x1c',' ','(','G','T','M',' ','3','8','2',')',
/* 0x09459 = "Productivity Enhancement Products" */
    'P','r','o','d','u','c','t','i','v','i','t','y',' ','E','n','h','a','n','c','e','m','e','n','t',' ','P','r','o','d','u','c','t','s',
/* 0x0947a = "LPC2378 [Robotino-Arm Bootloader]" */
    'L','P','C','2','3','7','8',' ','[','R','o','b','o','t','i','n','o','-','A','r','m',' ','B','o','o','t','l','o','a','d','e','r',']',
/* 0x0949b = "Che-ez! Snap / iClick Tiny VGA Digital Camera" */
    'C','h','e','-','e','z','!',' ','S','n','a','p',' ','/',' ','i','C','l','i','c','k',' ','T','i','n','y',' ','V','G','A',' ','\x09','\x04',
/* 0x094bc = "SoundBlaster Audigy 2 ZS Video Editor" */
    'S','o','u','n','d','B','l','a','s','t','e','r',' ','A','u','d','i','g','y',' ','2',' ','Z','S',' ','\xa3',' ','E','d','i','t','o','r',
/* 0x094dd = "POS Printer (printer class mode), TH420" */
    'P','O','S',' ','\x0c',' ','(','p','r','i','n','t','e','r',' ','c','l','a','s','s',' ','m','o','d','e',')',',',' ','T','H','4','2','0',
/* 0x094fe = "V20 portable speakers (USB powered)" */
    'V','2','0',' ','p','o','r','t','a','b','l','e',' ','s','p','e','a','k','e','r','s',' ','(','\x0a',' ','p','o','w','e','r','e','d',')',
/* 0x0951f = "PC Camera with Microphone (SN9C202 + ICM107)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','I','C','M','1','0','7',')',
/* 0x09540 = "N5HBZ0000055 802.11abgn Wireless Adapter [Atheros AR7010+AR9280]" */
    'N','5','H','B','Z','0','0','0','0','0','5','5',' ','\xea','\x01','\x02',' ','[','\xaf','A','R','7','0','1','0','+','A','R','9','2','8','0',']',
/* 0x09561 = "PC Camera with Microphone (SN9C202 + OV7663)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','O','V','7','6','6','3',')',
/* 0x09582 = "GT-F730 [GT-S630/Perfection V33/V330 Photo]" */
    'G','T','-','F','7','3','0',' ','[','G','T','-','S','6','3','0','/','\xf0','V','3','3','/','V','3','3','0',' ','P','h','o','t','o',']',
/* 0x095a3 = "Didj UK/France (Leapster Advance)" */
    'D','i','d','j',' ','U','K','/','F','r','a','n','c','e',' ','(','L','e','a','p','s','t','e','r',' ','A','d','v','a','n','c','e',')',
/* 0x095c4 = "40 Character Vacuum Fluorescent Display" */
    '4','0',' ','C','h','a','r','a','c','t','e','r',' ','V','a','c','u','u','m',' ','F','l','u','o','r','e','s','c','e','n','t',' ','\xcf',
/* 0x095e5 = "Thrustmaster Firestorm Digital 3 Gamepad" */
    'T','h','r','u','s','t','m','a','s','t','e','r',' ','F','i','r','e','s','t','o','r','m',' ','\x09','3',' ','G','a','m','e','p','a','d',
/* 0x09606 = "RedOctane Guitar for PlayStation(R)3" */
    'R','e','d','O','c','t','a','n','e',' ','G','u','i','t','a','r',' ','\xcc','P','l','a','y','S','t','a','t','i','o','n','(','R',')','3',
/* 0x09627 = "ADL Flashing Engine AVALON Parent" */
    'A','D','L',' ','F','l','a','s','h','i','n','g',' ','E','n','g','i','n','e',' ','A','V','A','L','O','N',' ','P','a','r','e','n','t',
/* 0x09648 = "PC Camera with Microphone (SN9C202 + MI1300)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','M','I','1','3','0','0',')',
/* 0x09669 = "xu1541 c64 floppy drive interface" */
    'x','u','1','5','4','1',' ','c','6','4',' ','f','l','o','p','p','y',' ','d','r','i','v','e',' ','i','n','t','e','r','f','a','c','e',
/* 0x0968a = "Audio Adapter (Planet UP-100, Genius G-Talk)" */
    '\x8b','\x02',' ','(','P','l','a','n','e','t',' ','U','P','-','1','0','0',',',' ','G','e','n','i','u','s',' ','G','-','T','a','l','k',')',
/* 0x096ab = "EFIS - Electronic Flight Information System" */
    'E','F','I','S',' ','-',' ','\xba','F','l','i','g','h','t',' ','I','n','f','o','r','m','a','t','i','o','n',' ','S','y','s','t','e','m',
/* 0x096cc = "TEW-429UF A1 802.11bg Wireless Adapter [ZyDAS ZD1211B]" */
    'T','E','W','-','4','2','9','U','F',' ','A','1',' ','\xad',' ','\x01','\x02',' ','[','Z','y','D','A','S',' ','Z','D','1','2','1','1','B',']',
/* 0x096ed = "PC Camera with Microphone (SN9C202 + OV9650)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','O','V','9','6','5','0',')',
/* 0x0970e = "Optimus (Various Models) MTP Mode" */
    'O','p','t','i','m','u','s',' ','(','V','a','r','i','o','u','s',' ','M','o','d','e','l','s',')',' ','M','T','P',' ','M','o','d','e',
/* 0x0972f = "Trust 710 LCD POWERC@M ZOOM - MSD" */
    'T','r','u','s','t',' ','7','1','0',' ','L','C','D',' ','P','O','W','E','R','C','@','M',' ','Z','O','O','M',' ','-',' ','M','S','D',
/* 0x09750 = "Van Ooijen Technische Informatica" */
    'V','a','n',' ','O','o','i','j','e','n',' ','T','e','c','h','n','i','s','c','h','e',' ','I','n','f','o','r','m','a','t','i','c','a',
/* 0x09771 = "NVX-P1 Personal Navigation System" */
    'N','V','X','-','P','1',' ','P','e','r','s','o','n','a','l',' ','N','a','v','i','g','a','t','i','o','n',' ','S','y','s','t','e','m',
/* 0x09792 = "SATA 3.0 6Gbit/s Adaptor [GROOVY]" */
    'S','A','T','A',' ','3','.','0',' ','6','G','b','i','t','/','s',' ','A','d','a','p','t','o','r',' ','[','G','R','O','O','V','Y',']',
/* 0x097b3 = "SunplusIT INC. HP Truevision HD Webcam" */
    'S','u','n','p','l','u','s','I','T',' ','I','N','C','.',' ','H','P',' ','T','r','u','e','v','i','s','i','o','n',' ','H','D',' ','\x11',
/* 0x097d4 = "North Shore Circuit Design L.L.P." */
    'N','o','r','t','h',' ','S','h','o','r','e',' ','C','i','r','c','u','i','t',' ','D','e','s','i','g','n',' ','L','.','L','.','P','.',
/* 0x097f5 = "USB-UIRT (Universal Infrared Receiver+Transmitter)" */
    '\x0a','-','U','I','R','T',' ','(','U','n','i','v','e','r','s','a','l',' ','\xa8','\x8c','+','T','r','a','n','s','m','i','t','t','e','r',')',
/* 0x09816 = "PS/2 Keyboard, Mouse & Joystick Ports" */
    'P','S','/','2',' ','K','e','y','b','o','a','r','d',',',' ','\x0b',' ','&',' ','J','o','y','s','t','i','c','k',' ','P','o','r','t','s',
/* 0x09837 = "POS Printer (printer class mode), TH220" */
    'P','O','S',' ','\x0c',' ','(','p','r','i','n','t','e','r',' ','c','l','a','s','s',' ','m','o','d','e',')',',',' ','T','H','2','2','0',
/* 0x09858 = "Avermedia AverTV DVBT USB1.1 (cold)" */
    'A','v','e','r','m','e','d','i','a',' ','A','v','e','r','\xda','D','V','B','T',' ','U','S','B','1','.','1',' ','(','c','o','l','d',')',
/* 0x09879 = "GPS Sport Watch [Runner, Multi-Sport]" */
    'G','P','S',' ','S','p','o','r','t',' ','W','a','t','c','h',' ','[','R','u','n','n','e','r',',',' ','\xd6','-','S','p','o','r','t',']',
/* 0x0989a = "LW313 802.11n Adapter [ralink rt2770 + rt2720]" */
    'L','W','3','1','3',' ','\x99','\x02',' ','[','r','a','l','i','n','k',' ','r','t','2','7','7','0',' ','+',' ','r','t','2','7','2','0',']',
/* 0x098bb = "AVR JTAGICE3 Debugger and Programmer" */
    'A','V','R',' ','J','T','A','G','I','C','E','3',' ','D','e','b','u','g','g','e','r',' ','\xe4','P','r','o','g','r','a','m','m','e','r',
/* 0x098dc = "FORTAT SKYMARK INDUSTRIAL COMPANY" */
    'F','O','R','T','A','T',' ','S','K','Y','M','A','R','K',' ','I','N','D','U','S','T','R','I','A','L',' ','C','O','M','P','A','N','Y',
/* 0x098fd = "QT2410 u-boot usbtty CDC ACM mode" */
    'Q','T','2','4','1','0',' ','u','-','b','o','o','t',' ','u','s','b','t','t','y',' ','C','D','C',' ','A','C','M',' ','m','o','d','e',
/* 0x0991e = "Simple_Way Printer/Scanner/Copier" */
    'S','i','m','p','l','e','_','W','a','y',' ','P','r','i','n','t','e','r','/','S','c','a','n','n','e','r','/','C','o','p','i','e','r',
/* 0x0993f = "Neo1973/FreeRunner Bluetooth Device ID service" */
    'N','e','o','1','9','7','3','/','F','r','e','e','R','u','n','n','e','r',' ','\x06',' ','\x03',' ','I','D',' ','s','e','r','v','i','c','e',
/* 0x09960 = "F5D8053 N Wireless USB Adapter v6000 [Realtek RTL8192SU]" */
    'F','5','D','8','0','5','3',' ','N',' ','\x01','\x0a',' ','\x02',' ','v','6','0','0','0',' ','[','\xbe','R','T','L','8','1','9','2','S','U',']',
/* 0x09981 = "WN-370USB 802.11bgn Wireless Adapter [Realtek RTL8188SU]" */
    'W','N','-','3','7','0','\x0a',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','1','8','8','S','U',']',
/* 0x099a2 = "PL2507 Hi-speed USB to IDE bridge controller" */
    'P','L','2','5','0','7',' ','H','i','-','s','p','e','e','d',' ','\x0a',' ','t','o',' ','I','D','E',' ','b','r','i','d','g','e',' ','\x9e',
/* 0x099c3 = "PC Camera with Microphone (SN9C202 + OV7660)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','O','V','7','6','6','0',')',
/* 0x099e4 = "Biometric Touchchip/Touchstrip Fingerprint Sensor" */
    'B','i','o','m','e','t','r','i','c',' ','T','o','u','c','h','c','h','i','p','/','T','o','u','c','h','s','t','r','i','p',' ','\x92','\xac',
/* 0x09a05 = "wireless receiver for skylanders wii" */
    'w','i','r','e','l','e','s','s',' ','r','e','c','e','i','v','e','r',' ','\xcc','s','k','y','l','a','n','d','e','r','s',' ','w','i','i',
/* 0x09a26 = "Interfaceless Control-Only LUFA Devices" */
    'I','n','t','e','r','f','a','c','e','l','e','s','s',' ','\xc9','-','O','n','l','y',' ','L','U','F','A',' ','D','e','v','i','c','e','s',
/* 0x09a47 = "CDMA 2000 1xRTT USB modem (HX-550C)" */
    'C','D','M','A',' ','2','0','0','0',' ','1','x','R','T','T',' ','\x0a',' ','m','o','d','e','m',' ','(','H','X','-','5','5','0','C',')',
/* 0x09a68 = "Firefly X10i I/O Board (without firmware)" */
    'F','i','r','e','f','l','y',' ','X','1','0','i',' ','I','/','O',' ','B','o','a','r','d',' ','(','w','i','t','h','o','u','t',' ','\xdb',
/* 0x09a89 = "Dongguan White Horse Cable Factory, Ltd" */
    'D','o','n','g','g','u','a','n',' ','W','h','i','t','e',' ','H','o','r','s','e',' ','\xa5',' ','F','a','c','t','o','r','y',',',' ','\x16',
/* 0x09aaa = "Sitecom Internal Multi Memory reader/writer MD-005" */
    'S','i','t','e','c','o','m',' ','\xb4','\xd6',' ','\xd2',' ','r','e','a','d','e','r','/','w','r','i','t','e','r',' ','M','D','-','0','0','5',
/* 0x09acb = "Goldfull Electronics & Telecommunications Corp." */
    'G','o','l','d','f','u','l','l',' ','\x1b',' ','&',' ','T','e','l','e','c','o','m','m','u','n','i','c','a','t','i','o','n','s',' ','\x10',
/* 0x09aec = "AtermITX80D 128K Support Standard" */
    'A','t','e','r','m','I','T','X','8','0','D',' ','1','2','8','K',' ','S','u','p','p','o','r','t',' ','S','t','a','n','d','a','r','d',
/* 0x09b0d = "SideWinder Precision Racing Wheel" */
    'S','i','d','e','W','i','n','d','e','r',' ','P','r','e','c','i','s','i','o','n',' ','R','a','c','i','n','g',' ','W','h','e','e','l',
/* 0x09b2e = "C8051F38x HDMI Extender [UHBX-8X]" */
    'C','8','0','5','1','F','3','8','x',' ','H','D','M','I',' ','E','x','t','e','n','d','e','r',' ','[','U','H','B','X','-','8','X',']',
/* 0x09b4f = "PC Camera with Microphone (SN9C202 + OV9655)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','O','V','9','6','5','5',')',
/* 0x09b70 = "Graphics Operator Display, BA63GV" */
    'G','r','a','p','h','i','c','s',' ','O','p','e','r','a','t','o','r',' ','D','i','s','p','l','a','y',',',' ','B','A','6','3','G','V',
/* 0x09b91 = "SoundBlaster Live! 24-bit External SB0490" */
    'S','o','u','n','d','B','l','a','s','t','e','r',' ','L','i','v','e','!',' ','2','4','-','b','i','t',' ','\xe3','S','B','0','4','9','0',
/* 0x09bb2 = "Clyde Lamp by Fabule (bootloader)" */
    'C','l','y','d','e',' ','L','a','m','p',' ','b','y',' ','F','a','b','u','l','e',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x09bd3 = "SWISSONIC EasyKeys61 Midikeyboard" */
    'S','W','I','S','S','O','N','I','C',' ','E','a','s','y','K','e','y','s','6','1',' ','M','i','d','i','k','e','y','b','o','a','r','d',
/* 0x09bf4 = "POS Printer (printer class mode), TH210" */
    'P','O','S',' ','\x0c',' ','(','p','r','i','n','t','e','r',' ','c','l','a','s','s',' ','m','o','d','e',')',',',' ','T','H','2','1','0',
/* 0x09c15 = "Model 2253 Audio/Video Codec Card (cold)" */
    'M','o','d','e','l',' ','2','2','5','3',' ','A','u','d','i','o','/','\xa3',' ','C','o','d','e','c',' ','\x15',' ','(','c','o','l','d',')',
/* 0x09c36 = "Realtek Semiconductor Corp., CPP Div. (Avance Logic)" */
    '\xbe','\xc0',' ','C','o','r','p','.',',',' ','C','P','P',' ','D','i','v','.',' ','(','A','v','a','n','c','e',' ','L','o','g','i','c',')',
/* 0x09c57 = "generic (firmware not loaded yet)" */
    'g','e','n','e','r','i','c',' ','(','f','i','r','m','w','a','r','e',' ','n','o','t',' ','l','o','a','d','e','d',' ','y','e','t',')',
/* 0x09c78 = "POS Printer (printer class mode), TH320" */
    'P','O','S',' ','\x0c',' ','(','p','r','i','n','t','e','r',' ','c','l','a','s','s',' ','m','o','d','e',')',',',' ','T','H','3','2','0',
/* 0x09c99 = "PC Camera with Microphone (SN9C202 + OM6802)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','O','M','6','8','0','2',')',
/* 0x09cba = "Exilim EX-Z350 Digital Camera (mass storage mode)" */
    'E','x','i','l','i','m',' ','E','X','-','Z','3','5','0',' ','\x09','\x04',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x09cdb = "PC Camera with Microphone (SN9C202 + MI1310)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','M','I','1','3','1','0',')',
/* 0x09cfc = "Shenzhen LogoTech 2.4GHz receiver" */
    'S','h','e','n','z','h','e','n',' ','L','o','g','o','T','e','c','h',' ','2','.','4','G','H','z',' ','r','e','c','e','i','v','e','r',
/* 0x09d1d = "NEC NP02LM 802.11bgn Wireless Adapter [Ralink RT3072]" */
    'N','E','C',' ','N','P','0','2','L','M',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\x93','R','T','3','0','7','2',']',
/* 0x09d3e = "CR-75: 51-in-1 Card Reader/Writer [Sakar]" */
    'C','R','-','7','5',':',' ','5','1','-','i','n','-','1',' ','\x15',' ','R','e','a','d','e','r','/','\xdf',' ','[','S','a','k','a','r',']',
/* 0x09d5f = "COMfortel 2500 (System telephone)" */
    'C','O','M','f','o','r','t','e','l',' ','2','5','0','0',' ','(','S','y','s','t','e','m',' ','t','e','l','e','p','h','o','n','e',')',
/* 0x09d80 = "ACT-WNP-UA-005 802.11b/g/n WLAN Adapter" */
    'A','C','T','-','W','N','P','-','U','A','-','0','0','5',' ','8','0','2','.','1','1','b','/','g','/','n',' ','W','L','A','N',' ','\x02',
/* 0x09da1 = "Elite Panaboard Pen Adaptor (HID)" */
    'E','l','i','t','e',' ','P','a','n','a','b','o','a','r','d',' ','P','e','n',' ','A','d','a','p','t','o','r',' ','(','H','I','D',')',
/* 0x09dc2 = "Mercury 2.1MEG Deluxe Classic Cam" */
    'M','e','r','c','u','r','y',' ','2','.','1','M','E','G',' ','D','e','l','u','x','e',' ','C','l','a','s','s','i','c',' ','C','a','m',
/* 0x09de3 = "BCM2045B (BDC-2.1) [Bluetooth Controller]" */
    'B','C','M','2','0','4','5','B',' ','(','B','D','C','-','2','.','1',')',' ','[','\x06',' ','C','o','n','t','r','o','l','l','e','r',']',
/* 0x09e04 = "PC Camera with Microphone (SN9C202 + CX1332)" */
    '\x1f','\x04',' ','\x98','M','i','c','r','o','p','h','o','n','e',' ','(','S','N','9','C','2','0','2',' ','+',' ','C','X','1','3','3','2',')',
/* 0x09e25 = "Linksys WUSB11 v3.0 802.11b Adapter [Intersil PRISM 3]" */
    'L','i','n','k','s','y','s',' ','W','U','S','B','1','1',' ','v','3','.','0',' ','\x9b','\x02',' ','[','\xb0','P','R','I','S','M',' ','3',']',
/* 0x09e46 = "HONGKONG WEIDIDA ELECTRON LIMITED" */
    'H','O','N','G','K','O','N','G',' ','W','E','I','D','I','D','A',' ','E','L','E','C','T','R','O','N',' ','L','I','M','I','T','E','D',
/* 0x09e67 = "SDG1010 Waveform Generator (TMC mode)" */
    'S','D','G','1','0','1','0',' ','W','a','v','e','f','o','r','m',' ','G','e','n','e','r','a','t','o','r',' ','(','T','M','C',' ','\x1a',
/* 0x09e88 = "ConvertX AV100U A/V Capture Audio" */
    'C','o','n','v','e','r','t','X',' ','A','V','1','0','0','U',' ','A','/','V',' ','C','a','p','t','u','r','e',' ','A','u','d','i','o',
/* 0x09ea9 = "CTH-470 [Bamboo Fun Pen & Touch]" */
    'C','T','H','-','4','7','0',' ','[','B','a','m','b','o','o',' ','F','u','n',' ','P','e','n',' ','&',' ','T','o','u','c','h',']',
/* 0x09ec9 = "PSC-750xi Printer/Scanner/Copier" */
    'P','S','C','-','7','5','0','x','i',' ','P','r','i','n','t','e','r','/','S','c','a','n','n','e','r','/','C','o','p','i','e','r',
/* 0x09ee9 = "UDAD-T2 data aquisition device (boot)" */
    'U','D','A','D','-','T','2',' ','d','a','t','a',' ','a','q','u','i','s','i','t','i','o','n',' ','\xf9',' ','(','b','o','o','t',')',
/* 0x09f09 = "NeoVI Blue vehicle bus interface" */
    'N','e','o','V','I',' ','B','l','u','e',' ','v','e','h','i','c','l','e',' ','b','u','s',' ','i','n','t','e','r','f','a','c','e',
/* 0x09f29 = "FINGER VP Multimodal Biometric Sensor" */
    'F','I','N','G','E','R',' ','V','P',' ','M','u','l','t','i','m','o','d','a','l',' ','B','i','o','m','e','t','r','i','c',' ','\xac',
/* 0x09f49 = "F9L1103 N750 DB 802.11abgn 2x3:3 [Ralink RT3573]" */
    'F','9','L','1','1','0','3',' ','N','7','5','0',' ','D','B',' ','\xea','2','x','3',':','3',' ','[','\x93','R','T','3','5','7','3',']',
/* 0x09f69 = "DWA-130 802.11n Wireless N Adapter(rev.D) [Atheros AR9170+AR9102]" */
    'D','W','A','-','1','3','0',' ','\x99','\x01','N',' ','\xbb','D',')',' ','[','\xaf','A','R','9','1','7','0','+','A','R','9','1','0','2',']',
/* 0x09f89 = "US-224 Audio/Midi Controller (without fw)" */
    'U','S','-','2','2','4',' ','A','u','d','i','o','/','M','i','d','i',' ','\x13',' ','(','w','i','t','h','o','u','t',' ','f','w',')',
/* 0x09fa9 = "Ralink RT2770/2720 802.11b/g/n Wireless LAN Mini-USB Device" */
    '\x93','R','T','2','7','7','0','/','2','7','2','0',' ','8','0','2','.','1','1','b','/','g','/','n',' ','\x01','\xf3','\xb9','-','\x0a',' ','\x03',
/* 0x09fc9 = "Ritronics Components (S) Pte., Ltd" */
    'R','i','t','r','o','n','i','c','s',' ','C','o','m','p','o','n','e','n','t','s',' ','(','S',')',' ','P','t','e','.',',',' ','\x16',
/* 0x09fe9 = "Broadcom BCM20702 Single-Chip Bluetooth 4.0 + LE" */
    '\xeb','B','C','M','2','0','7','0','2',' ','S','i','n','g','l','e','-','C','h','i','p',' ','\x06',' ','4','.','0',' ','+',' ','L','E',
/* 0x0a009 = "Liquid Gallant Duo E350 (debug mode)" */
    'L','i','q','u','i','d',' ','G','a','l','l','a','n','t',' ','D','u','o',' ','E','3','5','0',' ','(','d','e','b','u','g',' ','\x1a',
/* 0x0a029 = "WNA1100 Wireless-N 150 [Atheros AR9271]" */
    'W','N','A','1','1','0','0',' ','W','i','r','e','l','e','s','s','-','N',' ','1','5','0',' ','[','\xaf','A','R','9','2','7','1',']',
/* 0x0a049 = "Exilim EX-H10 Digital Camera (mass storage mode)" */
    'E','x','i','l','i','m',' ','E','X','-','H','1','0',' ','\x09','\x04',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x0a069 = "DWL-120 802.11b Wireless Adapter(rev.E1) [Atmel at76c503a]" */
    'D','W','L','-','1','2','0',' ','\x9b','\x01','\xbb','E','1',')',' ','[','A','t','m','e','l',' ','a','t','7','6','c','5','0','3','a',']',
/* 0x0a089 = "Magnetic Stripe Reader IDRA-334133-HP" */
    'M','a','g','n','e','t','i','c',' ','S','t','r','i','p','e',' ','\x08',' ','I','D','R','A','-','3','3','4','1','3','3','-','H','P',
/* 0x0a0a9 = "MPMan MP-Ki 128 MP3 Player/Recorder" */
    'M','P','M','a','n',' ','M','P','-','K','i',' ','1','2','8',' ','\x8e','P','l','a','y','e','r','/','R','e','c','o','r','d','e','r',
/* 0x0a0c9 = "RZ01-0035 Laser Gaming Mouse [Imperator]" */
    'R','Z','0','1','-','0','0','3','5',' ','\x82',' ','G','a','m','i','n','g',' ','\x0b',' ','[','I','m','p','e','r','a','t','o','r',']',
/* 0x0a0e9 = "US-122 Audio/Midi Interface (without fw)" */
    'U','S','-','1','2','2',' ','A','u','d','i','o','/','M','i','d','i',' ','\x81',' ','(','w','i','t','h','o','u','t',' ','f','w',')',
/* 0x0a109 = "Good Way Technology Co., Ltd & GWC technology Inc." */
    'G','o','o','d',' ','W','a','y',' ','\x0d',' ','\x0e','\x16',' ','&',' ','G','W','C',' ','t','e','c','h','n','o','l','o','g','y',' ','\x07',
/* 0x0a129 = "HanfTek UMT-010 USB2.0 DVB-T (cold)" */
    'H','a','n','f','T','e','k',' ','U','M','T','-','0','1','0',' ','U','S','B','2','.','0',' ','\xa7','T',' ','(','c','o','l','d',')',
/* 0x0a149 = "USA-49Wlc serial adapter [no firmware]" */
    'U','S','A','-','4','9','W','l','c',' ','s','e','r','i','a','l',' ','\xd0',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x0a169 = "AtermITX62 128K Support Standard" */
    'A','t','e','r','m','I','T','X','6','2',' ','1','2','8','K',' ','S','u','p','p','o','r','t',' ','S','t','a','n','d','a','r','d',
/* 0x0a189 = "ASUS Zenfone GO (ZB500KL) (MTP mode)" */
    'A','S','U','S',' ','Z','e','n','f','o','n','e',' ','G','O',' ','(','Z','B','5','0','0','K','L',')',' ','(','M','T','P',' ','\x1a',
/* 0x0a1a9 = "Wireless 5700 Mobile Broadband (CDMA EV-DO) Minicard Modem" */
    '\x01','5','7','0','0',' ','\x96',' ','\xb7','(','C','D','M','A',' ','E','V','-','D','O',')',' ','M','i','n','i','c','a','r','d',' ','\x1c',
/* 0x0a1c9 = "Mood Lighting (Microchip Technology Inc.)" */
    'M','o','o','d',' ','L','i','g','h','t','i','n','g',' ','(','M','i','c','r','o','c','h','i','p',' ','\x0d',' ','I','n','c','.',')',
/* 0x0a1e9 = "SERI E02 SCOM 6200 Virtual UARTs" */
    'S','E','R','I',' ','E','0','2',' ','S','C','O','M',' ','6','2','0','0',' ','V','i','r','t','u','a','l',' ','U','A','R','T','s',
/* 0x0a209 = "SiS-184-ASUS-4352.17 touch panel" */
    'S','i','S','-','1','8','4','-','A','S','U','S','-','4','3','5','2','.','1','7',' ','t','o','u','c','h',' ','p','a','n','e','l',
/* 0x0a229 = "Dimage Scan Dual III AF-2840 (2889)" */
    'D','i','m','a','g','e',' ','\x8a',' ','D','u','a','l',' ','I','I','I',' ','A','F','-','2','8','4','0',' ','(','2','8','8','9',')',
/* 0x0a249 = "RP255 Guitar Multi-Effects Processor" */
    'R','P','2','5','5',' ','G','u','i','t','a','r',' ','\xd6','-','E','f','f','e','c','t','s',' ','P','r','o','c','e','s','s','o','r',
/* 0x0a269 = "Advanced Peripheral Laboratories" */
    'A','d','v','a','n','c','e','d',' ','P','e','r','i','p','h','e','r','a','l',' ','L','a','b','o','r','a','t','o','r','i','e','s',
/* 0x0a289 = "IST-2 chronograph for bullet speeds" */
    'I','S','T','-','2',' ','c','h','r','o','n','o','g','r','a','p','h',' ','\xcc','b','u','l','l','e','t',' ','s','p','e','e','d','s',
/* 0x0a2a9 = "AtermIT21L 128K Support Standard" */
    'A','t','e','r','m','I','T','2','1','L',' ','1','2','8','K',' ','S','u','p','p','o','r','t',' ','S','t','a','n','d','a','r','d',
/* 0x0a2c9 = "RTL8192CU 802.11n WLAN Adapter [ISY IWL 4000]" */
    'R','T','L','8','1','9','2','C','U',' ','\x99','W','L','A','N',' ','\x02',' ','[','I','S','Y',' ','I','W','L',' ','4','0','0','0',']',
/* 0x0a2e9 = "Gigabyte U7200 DVB-T tuner [AF9035]" */
    'G','i','g','a','b','y','t','e',' ','U','7','2','0','0',' ','\xa7','T',' ','t','u','n','e','r',' ','[','A','F','9','0','3','5',']',
/* 0x0a309 = "VisionDTV USB-Ter/HAMA USB DVB-T device warm" */
    'V','i','s','i','o','n','D','T','V',' ','\x0a','-','T','e','r','/','H','A','M','A',' ','\x0a',' ','\xa7','T',' ','\xf9',' ','w','a','r','m',
/* 0x0a329 = "HanfTek UMT-010 USB2.0 DVB-T (warm)" */
    'H','a','n','f','T','e','k',' ','U','M','T','-','0','1','0',' ','U','S','B','2','.','0',' ','\xa7','T',' ','(','w','a','r','m',')',
/* 0x0a349 = "VTG-5xxx Video Test Generator family" */
    'V','T','G','-','5','x','x','x',' ','\xa3',' ','T','e','s','t',' ','G','e','n','e','r','a','t','o','r',' ','f','a','m','i','l','y',
/* 0x0a369 = "CC-600PX [Stylus CX5200/CX5400/CX6600]" */
    'C','C','-','6','0','0','P','X',' ','[','\xb1','C','X','5','2','0','0','/','C','X','5','4','0','0','/','C','X','6','6','0','0',']',
/* 0x0a389 = "MCE IR Receiver with ALS- Spinel plus for ASUS" */
    'M','C','E',' ','I','R',' ','\x8c',' ','\x98','A','L','S','-',' ','S','p','i','n','e','l',' ','p','l','u','s',' ','\xcc','A','S','U','S',
/* 0x0a3a9 = "PSX Vibration Feedback Converter" */
    'P','S','X',' ','V','i','b','r','a','t','i','o','n',' ','F','e','e','d','b','a','c','k',' ','C','o','n','v','e','r','t','e','r',
/* 0x0a3c9 = "Vultureprog BIOS chip programmer" */
    'V','u','l','t','u','r','e','p','r','o','g',' ','B','I','O','S',' ','c','h','i','p',' ','p','r','o','g','r','a','m','m','e','r',
/* 0x0a3e9 = "PowerShot A510 (normal mode) / PowerShot A510 (PTP mode)" */
    '\x24','\x84','A','5','1','0',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','\x24','\x84','A','5','1','0',' ','(','P','T','P',' ','\x1a',
/* 0x0a409 = "Cinergy T XE (Version 1, AF9005)" */
    'C','i','n','e','r','g','y',' ','T',' ','X','E',' ','(','V','e','r','s','i','o','n',' ','1',',',' ','A','F','9','0','0','5',')',
/* 0x0a429 = "ShipModul MiniPlex NMEA Multiplexer" */
    'S','h','i','p','M','o','d','u','l',' ','\xb9','P','l','e','x',' ','N','M','E','A',' ','M','u','l','t','i','p','l','e','x','e','r',
/* 0x0a449 = "Fusion Model DVC-50 Rev 1 (NTSC)" */
    'F','u','s','i','o','n',' ','M','o','d','e','l',' ','D','V','C','-','5','0',' ','R','e','v',' ','1',' ','(','N','T','S','C',')',
/* 0x0a469 = "Invensense Embedded MotionApp HID Sensor" */
    'I','n','v','e','n','s','e','n','s','e',' ','E','m','b','e','d','d','e','d',' ','M','o','t','i','o','n','A','p','p',' ','\xf2','\xac',
/* 0x0a489 = "Broadcom BCM2045A Bluetooth Radio [Nintendo Wii]" */
    '\xeb','B','C','M','2','0','4','5','A',' ','\x06',' ','R','a','d','i','o',' ','[','N','i','n','t','e','n','d','o',' ','W','i','i',']',
/* 0x0a4a9 = "ASUS Zenfone GO (ZB500KL) (PTP mode)" */
    'A','S','U','S',' ','Z','e','n','f','o','n','e',' ','G','O',' ','(','Z','B','5','0','0','K','L',')',' ','(','P','T','P',' ','\x1a',
/* 0x0a4c9 = "AtermITX72 128K Support Standard" */
    'A','t','e','r','m','I','T','X','7','2',' ','1','2','8','K',' ','S','u','p','p','o','r','t',' ','S','t','a','n','d','a','r','d',
/* 0x0a4e9 = "JMS539 SuperSpeed SATA II 3.0G Bridge" */
    'J','M','S','5','3','9',' ','S','u','p','e','r','S','p','e','e','d',' ','S','A','T','A',' ','I','I',' ','3','.','0','G',' ','\x9f',
/* 0x0a509 = "TL866CS EEPROM Programmer [MiniPRO]" */
    'T','L','8','6','6','C','S',' ','E','E','P','R','O','M',' ','P','r','o','g','r','a','m','m','e','r',' ','[','\xb9','P','R','O',']',
/* 0x0a529 = "Hitachi Video and Information System, Inc." */
    'H','i','t','a','c','h','i',' ','\xa3',' ','\xe4','I','n','f','o','r','m','a','t','i','o','n',' ','S','y','s','t','e','m',',',' ','\x07',
/* 0x0a549 = "ENUWI-N3 [802.11n Wireless N150 Adapter]" */
    'E','N','U','W','I','-','N','3',' ','[','8','0','2','.','1','1','n',' ','\x01','N','1','5','0',' ','A','d','a','p','t','e','r',']',
/* 0x0a569 = "AtermITX80 128K Support Standard" */
    'A','t','e','r','m','I','T','X','8','0',' ','1','2','8','K',' ','S','u','p','p','o','r','t',' ','S','t','a','n','d','a','r','d',
/* 0x0a589 = "Feature Integration Technology Inc. (Fintek)" */
    'F','e','a','t','u','r','e',' ','I','n','t','e','g','r','a','t','i','o','n',' ','\x0d',' ','\x07',' ','(','F','i','n','t','e','k',')',
/* 0x0a5a9 = "N48/M-BB48/M-UK96A [FirstMouse Plus]" */
    'N','4','8','/','M','-','B','B','4','8','/','M','-','U','K','9','6','A',' ','[','F','i','r','s','t','\x0b',' ','P','l','u','s',']',
/* 0x0a5c9 = "F7D1101 v1 Basic Wireless Adapter [Realtek RTL8188SU]" */
    'F','7','D','1','1','0','1',' ','v','1',' ','B','a','s','i','c',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','1','8','8','S','U',']',
/* 0x0a5e9 = "Dream Cheeky Stress/Panic Button" */
    'D','r','e','a','m',' ','C','h','e','e','k','y',' ','S','t','r','e','s','s','/','P','a','n','i','c',' ','B','u','t','t','o','n',
/* 0x0a609 = "FM Radio SnapMusic Mobile 700 (FM700)" */
    'F','M',' ','R','a','d','i','o',' ','S','n','a','p','M','u','s','i','c',' ','\x96',' ','7','0','0',' ','(','F','M','7','0','0',')',
/* 0x0a629 = "M-Audio RunTime DFU / Fast Track Ultra 8R" */
    'M','-','\x8b','R','u','n','T','i','m','e',' ','D','F','U',' ','/',' ','\xec','T','r','a','c','k',' ','U','l','t','r','a',' ','8','R',
/* 0x0a649 = "Ally/Optimus One/Vortex (debug mode)" */
    'A','l','l','y','/','O','p','t','i','m','u','s',' ','O','n','e','/','V','o','r','t','e','x',' ','(','d','e','b','u','g',' ','\x1a',
/* 0x0a669 = "Arduino Robot Motor (bootloader)" */
    'A','r','d','u','i','n','o',' ','R','o','b','o','t',' ','M','o','t','o','r',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x0a689 = "Cassidian RIU CSMU/BSD Simulator" */
    'C','a','s','s','i','d','i','a','n',' ','R','I','U',' ','C','S','M','U','/','B','S','D',' ','S','i','m','u','l','a','t','o','r',
/* 0x0a6a9 = "Nippon Electro-Sensory Devices Corp." */
    'N','i','p','p','o','n',' ','E','l','e','c','t','r','o','-','S','e','n','s','o','r','y',' ','D','e','v','i','c','e','s',' ','\x10',
/* 0x0a6c9 = "TransMemory-Mini / Kingston DataTraveler 2.0 Stick" */
    'T','r','a','n','s','\xd2','-','\xb9',' ','/',' ','K','i','n','g','s','t','o','n',' ','\xe7','T','r','a','v','e','l','e','r',' ','\xc1','\xb3',
/* 0x0a6e9 = "VTG-4xxx Video Test Generator family" */
    'V','T','G','-','4','x','x','x',' ','\xa3',' ','T','e','s','t',' ','G','e','n','e','r','a','t','o','r',' ','f','a','m','i','l','y',
/* 0x0a709 = "Pandigital / B&N Novel 9" tablet" */
    'P','a','n','d','i','g','i','t','a','l',' ','/',' ','B','&','N',' ','N','o','v','e','l',' ','9','"',' ','t','a','b','l','e','t',
/* 0x0a729 = "PowerShot SD30 / Ixus iZoom / IXY DIGITAL L3" */
    '\x24','\x84','S','D','3','0',' ','/',' ','I','x','u','s',' ','i','\xe6','/',' ','I','X','Y',' ','D','I','G','I','T','A','L',' ','L','3',
/* 0x0a749 = "Kaufmann Automotive GmbH, RKS+CAN Interface" */
    'K','a','u','f','m','a','n','n',' ','A','u','t','o','m','o','t','i','v','e',' ','\xfc',',',' ','R','K','S','+','C','A','N',' ','\x81',
/* 0x0a769 = "WNDA3100v3 802.11abgn 2x2:2 [MediaTek MT7632U]" */
    'W','N','D','A','3','1','0','0','v','3',' ','\xea','2','x','2',':','2',' ','[','\xa1','T','e','k',' ','M','T','7','6','3','2','U',']',
/* 0x0a789 = "Wireless Broadband (CDMA EV-DO) Minicard Status Port" */
    '\x01','\xb7','(','C','D','M','A',' ','E','V','-','D','O',')',' ','M','i','n','i','c','a','r','d',' ','S','t','a','t','u','s',' ','\x87',
/* 0x0a7a9 = "RP155 Guitar Multi-Effects Processor" */
    'R','P','1','5','5',' ','G','u','i','t','a','r',' ','\xd6','-','E','f','f','e','c','t','s',' ','P','r','o','c','e','s','s','o','r',
/* 0x0a7c9 = "US Interface Navigator (WKEY and FSK lines)" */
    'U','S',' ','\x81',' ','N','a','v','i','g','a','t','o','r',' ','(','W','K','E','Y',' ','\xe4','F','S','K',' ','l','i','n','e','s',')',
/* 0x0a7e9 = "HP "Truevision HD" laptop camera" */
    'H','P',' ','"','T','r','u','e','v','i','s','i','o','n',' ','H','D','"',' ','l','a','p','t','o','p',' ','c','a','m','e','r','a',
/* 0x0a809 = "USB-N13 802.11n Network Adapter (rev. B1) [Realtek RTL8192CU]" */
    '\x0a','-','N','1','3',' ','\x99','\x8d','\x02',' ','(','r','e','v','.',' ','B','1',')',' ','[','\xbe','R','T','L','8','1','9','2','C','U',']',
/* 0x0a829 = "SMART TECHNOLOGY INDUSTRIAL LTD." */
    'S','M','A','R','T',' ','T','E','C','H','N','O','L','O','G','Y',' ','I','N','D','U','S','T','R','I','A','L',' ','L','T','D','.',
/* 0x0a849 = "Marvell 88W8388 802.11a/b/g WLAN" */
    'M','a','r','v','e','l','l',' ','8','8','W','8','3','8','8',' ','8','0','2','.','1','1','a','/','b','/','g',' ','W','L','A','N',
/* 0x0a869 = "Shenzhen Sinote Tech-Electron Co., Ltd" */
    'S','h','e','n','z','h','e','n',' ','S','i','n','o','t','e',' ','T','e','c','h','-','E','l','e','c','t','r','o','n',' ','\x0e','\x16',
/* 0x0a889 = "CP210x UART Bridge / myAVR mySmartUSB light" */
    'C','P','2','1','0','x',' ','U','A','R','T',' ','\x9f',' ','/',' ','m','y','A','V','R',' ','m','y','\x12','\x0a',' ','l','i','g','h','t',
/* 0x0a8a9 = "Northern Embedded Science/CAVNEX" */
    'N','o','r','t','h','e','r','n',' ','E','m','b','e','d','d','e','d',' ','S','c','i','e','n','c','e','/','C','A','V','N','E','X',
/* 0x0a8c9 = "300LC Series Fingerprint Scanner (Before ReNumeration)" */
    '3','0','0','L','C',' ','\xbf',' ','\x92','\x25',' ','(','B','e','f','o','r','e',' ','R','e','N','u','m','e','r','a','t','i','o','n',')',
/* 0x0a8e9 = "US-428 Audio/Midi Controller (without fw)" */
    'U','S','-','4','2','8',' ','A','u','d','i','o','/','M','i','d','i',' ','\x13',' ','(','w','i','t','h','o','u','t',' ','f','w',')',
/* 0x0a909 = "ECS Elitegroup G220 integrated Webcam" */
    'E','C','S',' ','E','l','i','t','e','g','r','o','u','p',' ','G','2','2','0',' ','i','n','t','e','g','r','a','t','e','d',' ','\x11',
/* 0x0a929 = "America Kotobuki Electronics Industries, Inc." */
    'A','m','e','r','i','c','a',' ','K','o','t','o','b','u','k','i',' ','\x1b',' ','I','n','d','u','s','t','r','i','e','s',',',' ','\x07',
/* 0x0a949 = "iFP-1000 series mp3/ogg vorbis player" */
    'i','F','P','-','1','0','0','0',' ','\x1d',' ','m','p','3','/','o','g','g',' ','v','o','r','b','i','s',' ','p','l','a','y','e','r',
/* 0x0a969 = "24.1" LCD Monitor v4 / FID-638 Mouse" */
    '2','4','.','1','"',' ','L','C','D',' ','M','o','n','i','t','o','r',' ','v','4',' ','/',' ','F','I','D','-','6','3','8',' ','\x0b',
/* 0x0a989 = "IOGear GWU513 v2 802.11bg Wireless Adapter [Intersil ISL3887]" */
    'I','O','G','e','a','r',' ','G','W','U','5','1','3',' ','v','2',' ','\xad',' ','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x0a9a9 = "C2005 [Xperia M dual] (Mass Storage)" */
    'C','2','0','0','5',' ','[','X','p','e','r','i','a',' ','M',' ','d','u','a','l',']',' ','(','\x7c','S','t','o','r','a','g','e',')',
/* 0x0a9c9 = "3Dconnexion Space Traveller 3D Mouse" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','S','p','a','c','e',' ','T','r','a','v','e','l','l','e','r',' ','3','D',' ','\x0b',
/* 0x0a9e9 = "Expert Key - Data aquisition system" */
    'E','x','p','e','r','t',' ','K','e','y',' ','-',' ','\xe7',' ','a','q','u','i','s','i','t','i','o','n',' ','s','y','s','t','e','m',
/* 0x0aa09 = "My Cinema U3100 Mini Plus [AF9035A]" */
    'M','y',' ','C','i','n','e','m','a',' ','U','3','1','0','0',' ','\xb9',' ','P','l','u','s',' ','[','A','F','9','0','3','5','A',']',
/* 0x0aa29 = "ShenMing Electron (Dong Guan) Co., Ltd." */
    'S','h','e','n','M','i','n','g',' ','E','l','e','c','t','r','o','n',' ','(','D','o','n','g',' ','G','u','a','n',')',' ','\x0e','\xab',
/* 0x0aa49 = "VTG-3xxx Video Test Generator family" */
    'V','T','G','-','3','x','x','x',' ','\xa3',' ','T','e','s','t',' ','G','e','n','e','r','a','t','o','r',' ','f','a','m','i','l','y',
/* 0x0aa69 = "WNA1000M 802.11bgn [Realtek RTL8188CUS]" */
    'W','N','A','1','0','0','0','M',' ','8','0','2','.','1','1','b','g','n',' ','[','\xbe','R','T','L','8','1','8','8','C','U','S',']',
/* 0x0aa89 = "DSS330 Digital Speaker System [uda1321]" */
    'D','S','S','3','3','0',' ','\x09','S','p','e','a','k','e','r',' ','S','y','s','t','e','m',' ','[','u','d','a','1','3','2','1',']',
/* 0x0aaa9 = "WLA-2000 v1.001 WLAN [RTL8191SU]" */
    'W','L','A','-','2','0','0','0',' ','v','1','.','0','0','1',' ','W','L','A','N',' ','[','R','T','L','8','1','9','1','S','U',']',
/* 0x0aac9 = "D5803 [Xperia Z3 Compact] (MTP mode)" */
    'D','5','8','0','3',' ','[','X','p','e','r','i','a',' ','Z','3',' ','C','o','m','p','a','c','t',']',' ','(','M','T','P',' ','\x1a',
/* 0x0aae9 = "CatNip LPC1343 development board" */
    'C','a','t','N','i','p',' ','L','P','C','1','3','4','3',' ','d','e','v','e','l','o','p','m','e','n','t',' ','b','o','a','r','d',
/* 0x0ab09 = "Hauppauge WinTV-USB FM Model 40211 Rev B123" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','F','M',' ','M','o','d','e','l',' ','4','0','2','1','1',' ','R','e','v',' ','B','1','2','3',
/* 0x0ab29 = "1.3M pixel Microscope Camera (colour)" */
    '1','.','3','M',' ','p','i','x','e','l',' ','M','i','c','r','o','s','c','o','p','e',' ','\x04',' ','(','c','o','l','o','u','r',')',
/* 0x0ab49 = "660i/6600i Slide Phone (Still Image)" */
    '6','6','0','i','/','6','6','0','0','i',' ','S','l','i','d','e',' ','\x19',' ','(','S','t','i','l','l',' ','I','m','a','g','e',')',
/* 0x0ab69 = "Gigabyte U6000 DVB-T tuner [em2863]" */
    'G','i','g','a','b','y','t','e',' ','U','6','0','0','0',' ','\xa7','T',' ','t','u','n','e','r',' ','[','e','m','2','8','6','3',']',
/* 0x0ab89 = "3Dconnexion Space Navigator 3D Mouse" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','S','p','a','c','e',' ','N','a','v','i','g','a','t','o','r',' ','3','D',' ','\x0b',
/* 0x0aba9 = "SD/SDHC Card Reader (SG365 / FlexiDrive XC+)" */
    'S','D','/','S','D','H','C',' ','\x15',' ','\x08',' ','(','S','G','3','6','5',' ','/',' ','F','l','e','x','i','\x14',' ','X','C','+',')',
/* 0x0abc9 = "Cinergy T XE (Version 2, AF9015)" */
    'C','i','n','e','r','g','y',' ','T',' ','X','E',' ','(','V','e','r','s','i','o','n',' ','2',',',' ','A','F','9','0','1','5',')',
/* 0x0abe9 = "RP500 Guitar Multi-Effects Processor" */
    'R','P','5','0','0',' ','G','u','i','t','a','r',' ','\xd6','-','E','f','f','e','c','t','s',' ','P','r','o','c','e','s','s','o','r',
/* 0x0ac09 = "F5D8053 N Wireless USB Adapter v5000 [Realtek RTL8192U]" */
    'F','5','D','8','0','5','3',' ','N',' ','\x01','\x0a',' ','\x02',' ','v','5','0','0','0',' ','[','\xbe','R','T','L','8','1','9','2','U',']',
/* 0x0ac29 = "Formula Vibration Feedback Wheel" */
    'F','o','r','m','u','l','a',' ','V','i','b','r','a','t','i','o','n',' ','F','e','e','d','b','a','c','k',' ','W','h','e','e','l',
/* 0x0ac49 = "Transformer Prime TF201 (debug mode)" */
    'T','r','a','n','s','f','o','r','m','e','r',' ','P','r','i','m','e',' ','T','F','2','0','1',' ','(','d','e','b','u','g',' ','\x1a',
/* 0x0ac69 = "SpeedStream 4060 Miniport ATM/ADSL Adapter" */
    'S','p','e','e','d','S','t','r','e','a','m',' ','4','0','6','0',' ','M','i','n','i','p','o','r','t',' ','A','T','M','/','\xf1','\x02',
/* 0x0ac89 = "AtermITX70 128K Support Standard" */
    'A','t','e','r','m','I','T','X','7','0',' ','1','2','8','K',' ','S','u','p','p','o','r','t',' ','S','t','a','n','d','a','r','d',
/* 0x0aca9 = "SL11DEMO, VID: 0x4ce, PID: 0x4ce" */
    'S','L','1','1','D','E','M','O',',',' ','V','I','D',':',' ','0','x','4','c','e',',',' ','P','I','D',':',' ','0','x','4','c','e',
/* 0x0acc9 = "Thermaltake MEKA G-Unit Gaming Keyboard" */
    'T','h','e','r','m','a','l','t','a','k','e',' ','M','E','K','A',' ','G','-','U','n','i','t',' ','G','a','m','i','n','g',' ','\x05',
/* 0x0ace9 = "Staples 12416 7 port desktop hub" */
    'S','t','a','p','l','e','s',' ','1','2','4','1','6',' ','7',' ','p','o','r','t',' ','d','e','s','k','t','o','p',' ','h','u','b',
/* 0x0ad09 = "UDAD-T1 data aquisition device (boot)" */
    'U','D','A','D','-','T','1',' ','d','a','t','a',' ','a','q','u','i','s','i','t','i','o','n',' ','\xf9',' ','(','b','o','o','t',')',
/* 0x0ad29 = "Jiuh Shiuh Precision Industry Co., Ltd" */
    'J','i','u','h',' ','S','h','i','u','h',' ','P','r','e','c','i','s','i','o','n',' ','I','n','d','u','s','t','r','y',' ','\x0e','\x16',
/* 0x0ad49 = "VisionDTV USB-Ter/HAMA USB DVB-T device cold" */
    'V','i','s','i','o','n','D','T','V',' ','\x0a','-','T','e','r','/','H','A','M','A',' ','\x0a',' ','\xa7','T',' ','\xf9',' ','c','o','l','d',
/* 0x0ad69 = "Z-U130 [Value Solid State Drive]" */
    'Z','-','U','1','3','0',' ','[','V','a','l','u','e',' ','S','o','l','i','d',' ','S','t','a','t','e',' ','D','r','i','v','e',']',
/* 0x0ad89 = "SPV C400 / T-Mobile SDA GSM/GPRS Pocket PC" */
    'S','P','V',' ','C','4','0','0',' ','/',' ','T','-','\x96',' ','S','D','A',' ','G','S','M','/','G','P','R','S',' ','\x17',' ','P','C',
/* 0x0ada9 = "Studio Linx Video input cable (NTSC)" */
    'S','t','u','d','i','o',' ','L','i','n','x',' ','\xa3',' ','i','n','p','u','t',' ','c','a','b','l','e',' ','(','N','T','S','C',')',
/* 0x0adc9 = "BUFFALO INC. (formerly MelCo., Inc.)" */
    'B','U','F','F','A','L','O',' ','I','N','C','.',' ','(','f','o','r','m','e','r','l','y',' ','M','e','l','\x0e','I','n','c','.',')',
/* 0x0ade9 = "LPC2378 [Robotino XT Bootloader]" */
    'L','P','C','2','3','7','8',' ','[','R','o','b','o','t','i','n','o',' ','X','T',' ','B','o','o','t','l','o','a','d','e','r',']',
/* 0x0ae09 = "X3650 (Printer, Scanner, Copier)" */
    'X','3','6','5','0',' ','(','P','r','i','n','t','e','r',',',' ','S','c','a','n','n','e','r',',',' ','C','o','p','i','e','r',')',
/* 0x0ae29 = "Emotiv EPOC Developer Headset Wireless Dongle" */
    'E','m','o','t','i','v',' ','E','P','O','C',' ','D','e','v','e','l','o','p','e','r',' ','H','e','a','d','s','e','t',' ','\x01','\xf4',
/* 0x0ae49 = "Blinkytape full-color light tape" */
    'B','l','i','n','k','y','t','a','p','e',' ','f','u','l','l','-','c','o','l','o','r',' ','l','i','g','h','t',' ','t','a','p','e',
/* 0x0ae69 = "Digital Media Player MP3/WMA [The Sharper Image]" */
    '\x09','\xa1',' ','\x1e',' ','M','P','3','/','W','M','A',' ','[','T','h','e',' ','S','h','a','r','p','e','r',' ','I','m','a','g','e',']',
/* 0x0ae89 = "Actisense NGT-1 NMEA2000 Gateway" */
    'A','c','t','i','s','e','n','s','e',' ','N','G','T','-','1',' ','N','M','E','A','2','0','0','0',' ','G','a','t','e','w','a','y',
/* 0x0aea9 = "Top Shot Force Feedback Racing Wheel" */
    'T','o','p',' ','\x84','F','o','r','c','e',' ','F','e','e','d','b','a','c','k',' ','R','a','c','i','n','g',' ','W','h','e','e','l',
/* 0x0aec9 = "Harmonix Guitar for PlayStation(R)3" */
    'H','a','r','m','o','n','i','x',' ','G','u','i','t','a','r',' ','\xcc','P','l','a','y','S','t','a','t','i','o','n','(','R',')','3',
/* 0x0aee9 = "Ultra-Slim Portable DVD Writer (DVSM-PC58U2V)" */
    'U','l','t','r','a','-','S','l','i','m',' ','\xa9','D','V','D',' ','\xdf',' ','(','D','V','S','M','-','P','C','5','8','U','2','V',')',
/* 0x0af09 = "G2/G3 Android Phone [MTP/PTP/Download mode]" */
    'G','2','/','G','3',' ','\xce','\x19',' ','[','M','T','P','/','P','T','P','/','D','o','w','n','l','o','a','d',' ','m','o','d','e',']',
/* 0x0af29 = "SoundLink Wireless Mobile speaker in DFU mode" */
    'S','o','u','n','d','L','i','n','k',' ','\x01','\x96',' ','s','p','e','a','k','e','r',' ','i','n',' ','D','F','U',' ','m','o','d','e',
/* 0x0af49 = "at76c510 rfmd2948 802.11b Access Point" */
    'a','t','7','6','c','5','1','0',' ','r','f','m','d','2','9','4','8',' ','\x9b','A','c','c','e','s','s',' ','P','o','i','n','t',
/* 0x0af68 = "Fujifilm IX-30 Camera [storage mode]" */
    'F','u','j','i','f','i','l','m',' ','I','X','-','3','0',' ','\x04',' ','[','s','t','o','r','a','g','e',' ','m','o','d','e',']',
/* 0x0af87 = "DTH-W1320 [MobileStudio Pro 13] tablet" */
    'D','T','H','-','W','1','3','2','0',' ','[','\x96','S','t','u','d','i','o',' ','\x8f',' ','1','3',']',' ','t','a','b','l','e','t',
/* 0x0afa6 = "Hauppauge WinTV-USB III (PAL) FM Model 597" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','I','I','I',' ','(','P','A','L',')',' ','F','M',' ','M','o','d','e','l',' ','5','9','7',
/* 0x0afc5 = "Studio Linx Video input cable (PAL)" */
    'S','t','u','d','i','o',' ','L','i','n','x',' ','\xa3',' ','i','n','p','u','t',' ','c','a','b','l','e',' ','(','P','A','L',')',
/* 0x0afe4 = "UPort 1650-8 8-Port RS-232/422/485" */
    'U','P','o','r','t',' ','1','6','5','0','-','8',' ','8','-','\x87',' ','R','S','-','2','3','2','/','4','2','2','/','4','8','5',
/* 0x0b003 = "STK541 ZigBee Development Board" */
    'S','T','K','5','4','1',' ','Z','i','g','B','e','e',' ','D','e','v','e','l','o','p','m','e','n','t',' ','B','o','a','r','d',
/* 0x0b022 = "My Passport (WDBBEP), My Passport for Mac (WDBLUZ)" */
    'M','y',' ','\xd5','(','W','D','B','B','E','P',')',',',' ','M','y',' ','\xd5','\xcc','M','a','c',' ','(','W','D','B','L','U','Z',')',
/* 0x0b041 = "ScanLogic/Century Corporation uATA" */
    '\x8a','L','o','g','i','c','/','C','e','n','t','u','r','y',' ','C','o','r','p','o','r','a','t','i','o','n',' ','u','A','T','A',
/* 0x0b060 = "JDS Uniphase Corporation (JDSU)" */
    'J','D','S',' ','U','n','i','p','h','a','s','e',' ','C','o','r','p','o','r','a','t','i','o','n',' ','(','J','D','S','U',')',
/* 0x0b07f = "PX-A550 [CX-3500/3600/3650 MFP]" */
    'P','X','-','A','5','5','0',' ','[','C','X','-','3','5','0','0','/','3','6','0','0','/','3','6','5','0',' ','M','F','P',']',
/* 0x0b09e = "Lockheed Martin Energy Research" */
    'L','o','c','k','h','e','e','d',' ','M','a','r','t','i','n',' ','E','n','e','r','g','y',' ','R','e','s','e','a','r','c','h',
/* 0x0b0bd = "Artec T1 USB TVBOX with AN2235 (warm)" */
    'A','r','t','e','c',' ','T','1',' ','\x0a',' ','T','V','B','O','X',' ','\x98','A','N','2','2','3','5',' ','(','w','a','r','m',')',
/* 0x0b0dc = "TRUST 782AV LCD P. V. Video Capture" */
    'T','R','U','S','T',' ','7','8','2','A','V',' ','L','C','D',' ','P','.',' ','V','.',' ','\xa3',' ','C','a','p','t','u','r','e',
/* 0x0b0fb = "WiseGroup Smart Joy PSX, PS-PC Smart JoyPad" */
    'W','i','s','e','G','r','o','u','p',' ','\x12',' ','J','o','y',' ','P','S','X',',',' ','P','S','-','\x1f','\x12',' ','J','o','y','\xfa',
/* 0x0b11a = "FT232H Single HS USB-UART/FIFO IC" */
    'F','T','2','3','2','H',' ','S','i','n','g','l','e',' ','H','S',' ','\x0a','-','U','A','R','T','/','F','I','F','O',' ','I','C',
/* 0x0b139 = "U.S.Robotics 56000 Voice FaxModem Pro" */
    'U','.','S','.','R','o','b','o','t','i','c','s',' ','5','6','0','0','0',' ','V','o','i','c','e',' ','F','a','x','\x1c',' ','\x8f',
/* 0x0b158 = "Spectrum III Hybrid Smartcard Reader" */
    'S','p','e','c','t','r','u','m',' ','I','I','I',' ','H','y','b','r','i','d',' ','S','m','a','r','t','c','a','r','d',' ','\x08',
/* 0x0b177 = "Technical Marketing Research, Inc." */
    'T','e','c','h','n','i','c','a','l',' ','M','a','r','k','e','t','i','n','g',' ','R','e','s','e','a','r','c','h',',',' ','\x07',
/* 0x0b196 = "Relisys/Teco Information System" */
    'R','e','l','i','s','y','s','/','T','e','c','o',' ','I','n','f','o','r','m','a','t','i','o','n',' ','S','y','s','t','e','m',
/* 0x0b1b5 = "NEC uPD720121/130 USB-ATA/ATAPI Bridge" */
    'N','E','C',' ','u','P','D','7','2','0','1','2','1','/','1','3','0',' ','\x0a','-','A','T','A','/','A','T','A','P','I',' ','\x9f',
/* 0x0b1d4 = "WL-349v4 Wireless Micro Adapter 150N X1 [Ralink RT3370]" */
    'W','L','-','3','4','9','v','4',' ','\x01','\xc4',' ','\x02',' ','1','5','0','N',' ','X','1',' ','[','\x93','R','T','3','3','7','0',']',
/* 0x0b1f3 = "JINQ CHERN ENTERPRISE CO., LTD." */
    'J','I','N','Q',' ','C','H','E','R','N',' ','E','N','T','E','R','P','R','I','S','E',' ','C','O','.',',',' ','L','T','D','.',
/* 0x0b212 = "GW-US11S WLAN [Atmel AT76C503A]" */
    'G','W','-','U','S','1','1','S',' ','W','L','A','N',' ','[','A','t','m','e','l',' ','A','T','7','6','C','5','0','3','A',']',
/* 0x0b231 = "GN Netcom / Jabra REVO Wireless" */
    'G','N',' ','N','e','t','c','o','m',' ','/',' ','J','a','b','r','a',' ','R','E','V','O',' ','W','i','r','e','l','e','s','s',
/* 0x0b250 = "Hauppauge WinTV-USB III (PAL) FM Model 573" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','I','I','I',' ','(','P','A','L',')',' ','F','M',' ','M','o','d','e','l',' ','5','7','3',
/* 0x0b26f = "at76c510 Prism-II 802.11b Access Point" */
    'a','t','7','6','c','5','1','0',' ','P','r','i','s','m','-','I','I',' ','\x9b','A','c','c','e','s','s',' ','P','o','i','n','t',
/* 0x0b28e = "SPRF2413A [2.4GHz Wireless Keyboard/Mouse Receiver]" */
    'S','P','R','F','2','4','1','3','A',' ','[','2','.','4','G','H','z',' ','\x01','\xc6','\x0b',' ','R','e','c','e','i','v','e','r',']',
/* 0x0b2ad = "Audio4-USB DSP Data Acquisition Unit" */
    'A','u','d','i','o','4','-','\x0a',' ','D','S','P',' ','\xe7',' ','A','c','q','u','i','s','i','t','i','o','n',' ','U','n','i','t',
/* 0x0b2cc = "Ultra Traveldrive 160G 2.5" HDD" */
    'U','l','t','r','a',' ','T','r','a','v','e','l','d','r','i','v','e',' ','1','6','0','G',' ','2','.','5','"',' ','H','D','D',
/* 0x0b2eb = "iFP-700 series mp3/ogg vorbis player" */
    'i','F','P','-','7','0','0',' ','\x1d',' ','m','p','3','/','o','g','g',' ','v','o','r','b','i','s',' ','p','l','a','y','e','r',
/* 0x0b30a = "ePass2000 (G&D STARCOS SPK 2.4)" */
    'e','P','a','s','s','2','0','0','0',' ','(','G','&','D',' ','S','T','A','R','C','O','S',' ','S','P','K',' ','2','.','4',')',
/* 0x0b329 = "CY7C63x0x Zoltrix Z-Boxer GamePad" */
    'C','Y','7','C','6','3','x','0','x',' ','Z','o','l','t','r','i','x',' ','Z','-','B','o','x','e','r',' ','G','a','m','e','\xfa',
/* 0x0b348 = "EP-702A [Stylus Photo PX650/TX650 Series]" */
    'E','P','-','7','0','2','A',' ','[','\xb1','\x86',' ','P','X','6','5','0','/','T','X','6','5','0',' ','S','e','r','i','e','s',']',
/* 0x0b367 = "Acer 640 \u00d7  480 laptop camera" */
    'A','c','e','r',' ','6','4','0',' ','\xff','\xc3','\x97',' ',' ','4','8','0',' ','l','a','p','t','o','p',' ','c','a','m','e','r','a',
/* 0x0b386 = "COMfort 1200 (System telephone)" */
    'C','O','M','f','o','r','t',' ','1','2','0','0',' ','(','S','y','s','t','e','m',' ','t','e','l','e','p','h','o','n','e',')',
/* 0x0b3a5 = "AnyPoint (TM) Home Network 1.6 Mbps Wireless Adapter" */
    'A','n','y','P','o','i','n','t',' ','(','T','M',')',' ','H','o','m','e',' ','\x8d','1','.','6',' ','M','b','p','s',' ','\x01','\x02',
/* 0x0b3c4 = "D&M Holdings, Inc. (Denon/Marantz)" */
    'D','&','M',' ','H','o','l','d','i','n','g','s',',',' ','\x07',' ','(','D','e','n','o','n','/','M','a','r','a','n','t','z',')',
/* 0x0b3e3 = "Ericsson Business Mobile Networks BV" */
    'E','r','i','c','s','s','o','n',' ','B','u','s','i','n','e','s','s',' ','\x96',' ','N','e','t','w','o','r','k','s',' ','B','V',
/* 0x0b402 = "PS/2 Mouse on Semiconductors CICT Keyboard" */
    'P','S','/','2',' ','\x0b',' ','o','n',' ','S','e','m','i','c','o','n','d','u','c','t','o','r','s',' ','C','I','C','T',' ','\x05',
/* 0x0b421 = "WG-640 (Automatic event dialer)" */
    'W','G','-','6','4','0',' ','(','A','u','t','o','m','a','t','i','c',' ','e','v','e','n','t',' ','d','i','a','l','e','r',')',
/* 0x0b440 = "M-Any Premium DAH-610 MP3/WMA Player" */
    'M','-','A','n','y',' ','P','r','e','m','i','u','m',' ','D','A','H','-','6','1','0',' ','M','P','3','/','W','M','A',' ','\x1e',
/* 0x0b45f = "NB 802.11a/b/g Wireless LAN Adapter(3887A)" */
    'N','B',' ','8','0','2','.','1','1','a','/','b','/','g',' ','\x01','\xf3','A','d','a','p','t','e','r','(','3','8','8','7','A',')',
/* 0x0b47e = "Torex Retail (formerly Logware)" */
    'T','o','r','e','x',' ','R','e','t','a','i','l',' ','(','f','o','r','m','e','r','l','y',' ','L','o','g','w','a','r','e',')',
/* 0x0b49d = "Gryphon series (keyboard emulation mode)" */
    'G','r','y','p','h','o','n',' ','\x1d',' ','(','k','e','y','b','o','a','r','d',' ','e','m','u','l','a','t','i','o','n',' ','\x1a',
/* 0x0b4bc = "Signality System Engineering Co., Ltd" */
    'S','i','g','n','a','l','i','t','y',' ','S','y','s','t','e','m',' ','E','n','g','i','n','e','e','r','i','n','g',' ','\x0e','\x16',
/* 0x0b4db = "AE1200 802.11bgn Wireless Adapter [Broadcom BCM43235]" */
    'A','E','1','2','0','0',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\xeb','B','C','M','4','3','2','3','5',']',
/* 0x0b4fa = "Canvio Basics 2TB USB 3.0 Portable Hard Drive" */
    'C','a','n','v','i','o',' ','B','a','s','i','c','s',' ','2','T','B',' ','\x0a',' ','3','.','0',' ','\xa9','H','a','r','d',' ','\x14',
/* 0x0b519 = "CRW2200UX Lightspeed 2 External CD-RW Drive" */
    'C','R','W','2','2','0','0','U','X',' ','L','i','g','h','t','s','p','e','e','d',' ','2',' ','\xe3','C','D','-','R','W',' ','\x14',
/* 0x0b538 = "PX-A620 [Stylus CX3900/DX4000/DX4050]" */
    'P','X','-','A','6','2','0',' ','[','\xb1','C','X','3','9','0','0','/','D','X','4','0','0','0','/','D','X','4','0','5','0',']',
/* 0x0b557 = "WUSB54AG 802.11a/g Adapter [Intersil ISL3887]" */
    'W','U','S','B','5','4','A','G',' ','8','0','2','.','1','1','a','/','g',' ','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x0b576 = "Master Hill Electric Wire and Cable Co., Ltd" */
    'M','a','s','t','e','r',' ','H','i','l','l',' ','E','l','e','c','t','r','i','c',' ','W','i','r','e',' ','\xe4','\xa5',' ','\x0e','\x16',
/* 0x0b595 = "Wiggleport FPGA-based I/O board" */
    'W','i','g','g','l','e','p','o','r','t',' ','F','P','G','A','-','b','a','s','e','d',' ','I','/','O',' ','b','o','a','r','d',
/* 0x0b5b4 = "Tinius Olsen Testing Machine Co., Inc." */
    'T','i','n','i','u','s',' ','O','l','s','e','n',' ','T','e','s','t','i','n','g',' ','M','a','c','h','i','n','e',' ','\x0e','\x07',
/* 0x0b5d3 = "Gamecube/N64 controller v2.9 (Joystick mode)" */
    'G','a','m','e','c','u','b','e','/','N','6','4',' ','\x9e',' ','v','2','.','9',' ','(','J','o','y','s','t','i','c','k',' ','\x1a',
/* 0x0b5f2 = "DUB-E100 Fast Ethernet Adapter(rev.C1) [ASIX AX88772]" */
    'D','U','B','-','E','1','0','0',' ','\xec','\x7f',' ','\xbb','C','1',')',' ','[','A','S','I','X',' ','A','X','8','8','7','7','2',']',
/* 0x0b611 = "AVM Fritz!WLAN USB N (in CD-ROM-mode)" */
    'A','V','M',' ','F','r','i','t','z','!','W','L','A','N',' ','\x0a',' ','N',' ','(','i','n',' ','C','D','-','R','O','M','-','\x1a',
/* 0x0b630 = "Thomson TG121N [Atheros AR9001U-(2)NG]" */
    'T','h','o','m','s','o','n',' ','T','G','1','2','1','N',' ','[','\xaf','A','R','9','0','0','1','U','-','(','2',')','N','G',']',
/* 0x0b64f = "Teensyduino Flight Sim Controls" */
    'T','e','e','n','s','y','d','u','i','n','o',' ','F','l','i','g','h','t',' ','S','i','m',' ','C','o','n','t','r','o','l','s',
/* 0x0b66e = "Sin Sheng Terminal & Machine, Inc." */
    'S','i','n',' ','S','h','e','n','g',' ','T','e','r','m','i','n','a','l',' ','&',' ','M','a','c','h','i','n','e',',',' ','\x07',
/* 0x0b68d = "EZ Cart II GameBoy Flash Programmer" */
    'E','Z',' ','C','a','r','t',' ','I','I',' ','G','a','m','e','B','o','y',' ','\x3c',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x0b6ac = "Lumanate Wave NTSC/ATSC Combo Device" */
    'L','u','m','a','n','a','t','e',' ','W','a','v','e',' ','N','T','S','C','/','A','T','S','C',' ','C','o','m','b','o',' ','\x03',
/* 0x0b6cb = "AN2235 EZUSB-FX Microcontroller" */
    'A','N','2','2','3','5',' ','E','Z','U','S','B','-','F','X',' ','M','i','c','r','o','c','o','n','t','r','o','l','l','e','r',
/* 0x0b6ea = "SIS3150 USB2.0 to VME interface" */
    'S','I','S','3','1','5','0',' ','U','S','B','2','.','0',' ','t','o',' ','V','M','E',' ','i','n','t','e','r','f','a','c','e',
/* 0x0b709 = "DVB-T FTA Half Minicard [RTL2832U]" */
    '\xa7','T',' ','F','T','A',' ','H','a','l','f',' ','M','i','n','i','c','a','r','d',' ','[','R','T','L','2','8','3','2','U',']',
/* 0x0b728 = "MCS7715 Parallel and serial port adapter" */
    'M','C','S','7','7','1','5',' ','P','a','r','a','l','l','e','l',' ','\xe4','s','e','r','i','a','l',' ','p','o','r','t',' ','\xd0',
/* 0x0b747 = "Belkin F5D7051 802.11g Adapter v1000 [Broadcom 4320]" */
    'B','e','l','k','i','n',' ','F','5','D','7','0','5','1',' ','\x94','\x02',' ','v','1','0','0','0',' ','[','\xeb','4','3','2','0',']',
/* 0x0b766 = "Flextronics Digital Design Japan, LTD." */
    'F','l','e','x','t','r','o','n','i','c','s',' ','\x09','D','e','s','i','g','n',' ','J','a','p','a','n',',',' ','L','T','D','.',
/* 0x0b785 = "Guardant System Firmware Update" */
    'G','u','a','r','d','a','n','t',' ','S','y','s','t','e','m',' ','F','i','r','m','w','a','r','e',' ','U','p','d','a','t','e',
/* 0x0b7a4 = "Trust PowerC@m 770Z (mass storage mode)" */
    'T','r','u','s','t',' ','\x24','C','@','m',' ','7','7','0','Z',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x0b7c3 = "Cyborg 3D Rumble Force Joystick" */
    'C','y','b','o','r','g',' ','3','D',' ','R','u','m','b','l','e',' ','F','o','r','c','e',' ','J','o','y','s','t','i','c','k',
/* 0x0b7e2 = "SMC2862W-G v3 EZ Connect 802.11g Adapter [Intersil ISL3887]" */
    'S','M','C','2','8','6','2','W','-','G',' ','v','3',' ','E','Z',' ','\xee','\x94','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x0b801 = "DTH-W1620 [MobileStudio Pro 16] tablet" */
    'D','T','H','-','W','1','6','2','0',' ','[','\x96','S','t','u','d','i','o',' ','\x8f',' ','1','6',']',' ','t','a','b','l','e','t',
/* 0x0b820 = "EightByEight Blinky Badge (DFU)" */
    'E','i','g','h','t','B','y','E','i','g','h','t',' ','B','l','i','n','k','y',' ','B','a','d','g','e',' ','(','D','F','U',')',
/* 0x0b83f = "GW-USValue-EZ 802.11n Wireless Adapter [Realtek RTL8188CUS]" */
    'G','W','-','U','S','V','a','l','u','e','-','E','Z',' ','\x99','\x01','\x02',' ','[','\xbe','R','T','L','8','1','8','8','C','U','S',']',
/* 0x0b85e = "USA-19Qi serial adapter [no firmware]" */
    'U','S','A','-','1','9','Q','i',' ','s','e','r','i','a','l',' ','\xd0',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x0b87d = "OpenMoko Neo1973 Bluetooth Device ID service" */
    'O','p','e','n','M','o','k','o',' ','N','e','o','1','9','7','3',' ','\x06',' ','\x03',' ','I','D',' ','s','e','r','v','i','c','e',
/* 0x0b89c = "PX-A720 [Stylus CX5900/CX6000/DX6000]" */
    'P','X','-','A','7','2','0',' ','[','\xb1','C','X','5','9','0','0','/','C','X','6','0','0','0','/','D','X','6','0','0','0',']',
/* 0x0b8bb = "COMfort 2000 (System telephone)" */
    'C','O','M','f','o','r','t',' ','2','0','0','0',' ','(','S','y','s','t','e','m',' ','t','e','l','e','p','h','o','n','e',')',
/* 0x0b8da = "IOData AirPort WN-B11/USBS 802.11b" */
    'I','O','D','a','t','a',' ','A','i','r','\x87',' ','W','N','-','B','1','1','/','U','S','B','S',' ','8','0','2','.','1','1','b',
/* 0x0b8f9 = "Barcode scanner Voyager 1400g Series" */
    'B','a','r','c','o','d','e',' ','s','c','a','n','n','e','r',' ','V','o','y','a','g','e','r',' ','1','4','0','0','g',' ','\xbf',
/* 0x0b918 = "DUB-E100 Fast Ethernet Adapter(rev.B1) [ASIX AX88772]" */
    'D','U','B','-','E','1','0','0',' ','\xec','\x7f',' ','\xbb','B','1',')',' ','[','A','S','I','X',' ','A','X','8','8','7','7','2',']',
/* 0x0b937 = "USB 3.0 bridge [Portable Expansion Drive]" */
    '\x0a',' ','3','.','0',' ','b','r','i','d','g','e',' ','[','\xa9','E','x','p','a','n','s','i','o','n',' ','D','r','i','v','e',']',
/* 0x0b956 = "iFP-800 series mp3/ogg vorbis player" */
    'i','F','P','-','8','0','0',' ','\x1d',' ','m','p','3','/','o','g','g',' ','v','o','r','b','i','s',' ','p','l','a','y','e','r',
/* 0x0b975 = "AtermIT42 128K Support Standard" */
    'A','t','e','r','m','I','T','4','2',' ','1','2','8','K',' ','S','u','p','p','o','r','t',' ','S','t','a','n','d','a','r','d',
/* 0x0b994 = "Ericsson, Inc., Blue Ridge Labs" */
    'E','r','i','c','s','s','o','n',',',' ','I','n','c','.',',',' ','B','l','u','e',' ','R','i','d','g','e',' ','L','a','b','s',
/* 0x0b9b3 = "Chipidea-Microelectronica, S.A." */
    'C','h','i','p','i','d','e','a','-','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','a',',',' ','S','.','A','.',
/* 0x0b9d2 = "PixelView PlayTv-USB PRO (PAL) FM" */
    'P','i','x','e','l','V','i','e','w',' ','P','l','a','y','T','v','-','\x0a',' ','P','R','O',' ','(','P','A','L',')',' ','F','M',
/* 0X0b9f1 = "Magic Mouse 2 (Lightning connector)" */
    'a','g','i','c',' ','\x0b',' ','2',' ','(','L','i','g','h','t','n','i','n','g',' ','c','o','n','n','e','c','t','o','r',')',
/* 0x0ba0f = "SideWinder Force Feedback Wheel" */
    'S','i','d','e','W','i','n','d','e','r',' ','F','o','r','c','e',' ','F','e','e','d','b','a','c','k',' ','W','h','e','e','l',
/* 0x0ba2e = "E709n [Officejet 6500 Wireless]" */
    'E','7','0','9','n',' ','[','O','f','f','i','c','e','j','e','t',' ','6','5','0','0',' ','W','i','r','e','l','e','s','s',']',
/* 0x0ba4d = "XPLAIN evaluation kit (CDC ACM)" */
    'X','P','L','A','I','N',' ','e','v','a','l','u','a','t','i','o','n',' ','k','i','t',' ','(','C','D','C',' ','A','C','M',')',
/* 0x0ba6c = "Artec T1 USB TVBOX with AN2235 (cold)" */
    'A','r','t','e','c',' ','T','1',' ','\x0a',' ','T','V','B','O','X',' ','\x98','A','N','2','2','3','5',' ','(','c','o','l','d',')',
/* 0x0ba8b = "SMC2862W-G v2 EZ Connect 802.11g Adapter [Intersil ISL3887]" */
    'S','M','C','2','8','6','2','W','-','G',' ','v','2',' ','E','Z',' ','\xee','\x94','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x0baaa = "SMC2862W-G v1 EZ Connect 802.11g Adapter [Intersil ISL3886]" */
    'S','M','C','2','8','6','2','W','-','G',' ','v','1',' ','E','Z',' ','\xee','\x94','\x02',' ','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x0bac9 = "Dimage Scan Dual IV AF-3200 (2891)" */
    'D','i','m','a','g','e',' ','\x8a',' ','D','u','a','l',' ','I','V',' ','A','F','-','3','2','0','0',' ','(','2','8','9','1',')',
/* 0x0bae8 = "SAU510-USB Iso Plus JTAG Emulator" */
    'S','A','U','5','1','0','-','\x0a',' ','I','s','o',' ','P','l','u','s',' ','J','T','A','G',' ','E','m','u','l','a','t','o','r',
/* 0x0bb07 = "MagicXpress V.90 Pocket Modem [conexant]" */
    'M','a','g','i','c','X','p','r','e','s','s',' ','V','.','9','0',' ','\x17',' ','\x1c',' ','[','c','o','n','e','x','a','n','t',']',
/* 0x0bb26 = "Nexus 4/5/7/10 (debug + tether)" */
    'N','e','x','u','s',' ','4','/','5','/','7','/','1','0',' ','(','d','e','b','u','g',' ','+',' ','t','e','t','h','e','r',')',
/* 0x0bb45 = "ST Micro/Ergenic ERG BT-002 Bluetooth Adapter" */
    'S','T',' ','M','i','c','r','o','/','E','r','g','e','n','i','c',' ','E','R','G',' ','B','T','-','0','0','2',' ','\x06',' ','\x02',
/* 0x0bb64 = "SDDR-31 ImageMate II CompactFlash Reader" */
    'S','D','D','R','-','3','1',' ','I','m','a','g','e','M','a','t','e',' ','I','I',' ','C','o','m','p','a','c','t','\x3c',' ','\x08',
/* 0x0bb83 = "Trust 610/710 LCD POWERC@M ZOOM" */
    'T','r','u','s','t',' ','6','1','0','/','7','1','0',' ','L','C','D',' ','P','O','W','E','R','C','@','M',' ','Z','O','O','M',
/* 0x0bba2 = "HXD8 u-boot usbtty CDC ACM Mode" */
    'H','X','D','8',' ','u','-','b','o','o','t',' ','u','s','b','t','t','y',' ','C','D','C',' ','A','C','M',' ','M','o','d','e',
/* 0x0bbc1 = "Maxwise Production Enterprise Ltd." */
    'M','a','x','w','i','s','e',' ','P','r','o','d','u','c','t','i','o','n',' ','E','n','t','e','r','p','r','i','s','e',' ','\xab',
/* 0x0bbe0 = "BCM2045B (BDC-2) [Bluetooth Controller]" */
    'B','C','M','2','0','4','5','B',' ','(','B','D','C','-','2',')',' ','[','\x06',' ','C','o','n','t','r','o','l','l','e','r',']',
/* 0x0bbff = "CG-WLUSB300N rev A2 [Realtek RTL8192U]" */
    'C','G','-','W','L','U','S','B','3','0','0','N',' ','r','e','v',' ','A','2',' ','[','\xbe','R','T','L','8','1','9','2','U',']',
/* 0x0bc1e = "X Antenna Tracker arduino board" */
    'X',' ','A','n','t','e','n','n','a',' ','T','r','a','c','k','e','r',' ','a','r','d','u','i','n','o',' ','b','o','a','r','d',
/* 0x0bc3d = "Ferrari GT Force Feedback Wheel" */
    'F','e','r','r','a','r','i',' ','G','T',' ','F','o','r','c','e',' ','F','e','e','d','b','a','c','k',' ','W','h','e','e','l',
/* 0x0bc5c = "Nanosira-Multimedia WHQL Reference Radio" */
    'N','a','n','o','s','i','r','a','-','\xe2',' ','W','H','Q','L',' ','R','e','f','e','r','e','n','c','e',' ','R','a','d','i','o',
/* 0x0bc7b = "Ubiquiti WiFiStation 802.11n [Atheros AR9271]" */
    'U','b','i','q','u','i','t','i',' ','W','i','F','i','S','t','a','t','i','o','n',' ','\x99','[','\xaf','A','R','9','2','7','1',']',
/* 0x0bc9a = "Institute for Information Industry" */
    'I','n','s','t','i','t','u','t','e',' ','\xcc','I','n','f','o','r','m','a','t','i','o','n',' ','I','n','d','u','s','t','r','y',
/* 0x0bcb9 = "SpeedStream 4031 ATM/ADSL Installer" */
    'S','p','e','e','d','S','t','r','e','a','m',' ','4','0','3','1',' ','A','T','M','/','\xf1','I','n','s','t','a','l','l','e','r',
/* 0x0bcd8 = "Pro Keyboard [Mitsumi, A1048/JIS layout]" */
    '\x8f',' ','\x05',' ','[','M','i','t','s','u','m','i',',',' ','A','1','0','4','8','/','J','I','S',' ','l','a','y','o','u','t',']',
/* 0x0bcf7 = "3Dconnexion Space Explorer 3D Mouse" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','S','p','a','c','e',' ','E','x','p','l','o','r','e','r',' ','3','D',' ','\x0b',
/* 0x0bd16 = "Arduino Micro ADK rev3 (bootloader)" */
    'A','r','d','u','i','n','o',' ','\xc4',' ','A','D','K',' ','r','e','v','3',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x0bd35 = "AfaTech 9015 [Cinergy T Stick Dual]" */
    'A','f','a','T','e','c','h',' ','9','0','1','5',' ','[','C','i','n','e','r','g','y',' ','T',' ','\xb3',' ','D','u','a','l',']',
/* 0x0bd54 = "DSP-Weuffen USB2-HPI-Programmer" */
    'D','S','P','-','W','e','u','f','f','e','n',' ','U','S','B','2','-','H','P','I','-','P','r','o','g','r','a','m','m','e','r',
/* 0x0bd73 = "PCM2702 16-bit stereo audio DAC" */
    'P','C','M','2','7','0','2',' ','1','6','-','b','i','t',' ','s','t','e','r','e','o',' ','a','u','d','i','o',' ','D','A','C',
/* 0x0bd92 = "uLan2USB Converter - PS1 protocol" */
    'u','L','a','n','2','\x0a',' ','C','o','n','v','e','r','t','e','r',' ','-',' ','P','S','1',' ','p','r','o','t','o','c','o','l',
/* 0x0bdb1 = "AirLive WL-1600USB 802.11g Adapter [Realtek RTL8187L]" */
    'A','i','r','L','i','v','e',' ','W','L','-','1','6','0','0','\x0a',' ','\x94','\x02',' ','[','\xbe','R','T','L','8','1','8','7','L',']',
/* 0x0bdd0 = "10-Button USB Joystick with Vibration" */
    '1','0','-','B','u','t','t','o','n',' ','\x0a',' ','J','o','y','s','t','i','c','k',' ','\x98','V','i','b','r','a','t','i','o','n',
/* 0x0bdef = "Gigabeat F/X (HDD audio player)" */
    'G','i','g','a','b','e','a','t',' ','F','/','X',' ','(','H','D','D',' ','a','u','d','i','o',' ','p','l','a','y','e','r',')',
/* 0x0be0e = "Imaginative Design Operation Co., Ltd" */
    'I','m','a','g','i','n','a','t','i','v','e',' ','D','e','s','i','g','n',' ','O','p','e','r','a','t','i','o','n',' ','\x0e','\x16',
/* 0x0be2d = "UVC camera (Bresser microscope)" */
    'U','V','C',' ','c','a','m','e','r','a',' ','(','B','r','e','s','s','e','r',' ','m','i','c','r','o','s','c','o','p','e',')',
/* 0x0be4c = "CSL Wire & Plug (Shen Zhen) Co." */
    'C','S','L',' ','W','i','r','e',' ','&',' ','P','l','u','g',' ','(','S','h','e','n',' ','Z','h','e','n',')',' ','C','o','.',
/* 0x0be6b = "Multiple Frames Film Scanner-36series" */
    'M','u','l','t','i','p','l','e',' ','F','r','a','m','e','s',' ','F','i','l','m',' ','\x25','-','3','6','s','e','r','i','e','s',
/* 0x0be8a = "PCM2704 16-bit stereo audio DAC" */
    'P','C','M','2','7','0','4',' ','1','6','-','b','i','t',' ','s','t','e','r','e','o',' ','a','u','d','i','o',' ','D','A','C',
/* 0X0bea9 = "C-UV35 [Bluetooth Mini-Receiver] (HID proxy mode)" */
    '-','U','V','3','5',' ','[','\x06',' ','\xb9','-','R','e','c','e','i','v','e','r',']',' ','(','\xf2','p','r','o','x','y',' ','\x1a',
/* 0x0bec7 = "LifeCam VX-6000 (SN9C20x + OV9650)" */
    'L','i','f','e','\x9a','V','X','-','6','0','0','0',' ','(','S','N','9','C','2','0','x',' ','+',' ','O','V','9','6','5','0',')',
/* 0x0bee6 = "LPC2378 [Robotino 3 Bootloader]" */
    'L','P','C','2','3','7','8',' ','[','R','o','b','o','t','i','n','o',' ','3',' ','B','o','o','t','l','o','a','d','e','r',']',
/* 0x0bf05 = "SpeedStream 4020 ATM/ADSL Installer" */
    'S','p','e','e','d','S','t','r','e','a','m',' ','4','0','2','0',' ','A','T','M','/','\xf1','I','n','s','t','a','l','l','e','r',
/* 0x0bf24 = "G2/Optimus Android Phone [Camera/PTP mode]" */
    'G','2','/','O','p','t','i','m','u','s',' ','\xce','\x19',' ','[','C','a','m','e','r','a','/','P','T','P',' ','m','o','d','e',']',
/* 0x0bf43 = "NWD2105 802.11bgn Wireless Adapter [Ralink RT3070]" */
    'N','W','D','2','1','0','5',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x0bf61 = "EC168 (v5) based USB DVB-T receiver" */
    'E','C','1','6','8',' ','(','v','5',')',' ','b','a','s','e','d',' ','\x0a',' ','\xa7','T',' ','r','e','c','e','i','v','e','r',
/* 0x0bf7f = "Camedia C-2100/C-3000 Ultra Zoom Camera" */
    'C','a','m','e','d','i','a',' ','C','-','2','1','0','0','/','C','-','3','0','0','0',' ','U','l','t','r','a',' ','\xe6','\x04',
/* 0x0bf9d = "ORGA 6000 Smart Card Terminal USB RNDIS" */
    'O','R','G','A',' ','6','0','0','0',' ','\x12',' ','\x15',' ','T','e','r','m','i','n','a','l',' ','\x0a',' ','R','N','D','I','S',
/* 0x0bfbb = "Lumanate Wave PAL SECAM DVBT Device" */
    'L','u','m','a','n','a','t','e',' ','W','a','v','e',' ','P','A','L',' ','S','E','C','A','M',' ','D','V','B','T',' ','\x03',
/* 0x0bfd9 = "SKYCABLE ENTERPRISE. CO., LTD." */
    'S','K','Y','C','A','B','L','E',' ','E','N','T','E','R','P','R','I','S','E','.',' ','C','O','.',',',' ','L','T','D','.',
/* 0x0bff7 = "ORGA 900/6000 Smart Card Terminal DFU" */
    'O','R','G','A',' ','9','0','0','/','6','0','0','0',' ','\x12',' ','\x15',' ','T','e','r','m','i','n','a','l',' ','D','F','U',
/* 0x0c015 = "PX-402A [Stylus SX115/Stylus NX110 Series]" */
    'P','X','-','4','0','2','A',' ','[','\xb1','S','X','1','1','5','/','\xb1','N','X','1','1','0',' ','S','e','r','i','e','s',']',
/* 0x0c033 = "3Dconnexion Spacemouse Plus XT" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','S','p','a','c','e','m','o','u','s','e',' ','P','l','u','s',' ','X','T',
/* 0x0c051 = "IrDA Remote Controller / Creative Cordless Mouse" */
    'I','r','D','A',' ','\xcb',' ','\x13',' ','/',' ','C','r','e','a','t','i','v','e',' ','C','o','r','d','l','e','s','s',' ','\x0b',
/* 0x0c06f = "Blackberry Playbook (Connect to Mac mode)" */
    'B','l','a','c','k','b','e','r','r','y',' ','P','l','a','y','b','o','o','k',' ','(','\xee','t','o',' ','M','a','c',' ','\x1a',
/* 0x0c08d = "Studio PCTV USB (NTSC) with FM radio" */
    'S','t','u','d','i','o',' ','P','C','T','V',' ','\x0a',' ','(','N','T','S','C',')',' ','\x98','F','M',' ','r','a','d','i','o',
/* 0x0c0ab = "ES-10000G [Expression 10000XL]" */
    'E','S','-','1','0','0','0','0','G',' ','[','E','x','p','r','e','s','s','i','o','n',' ','1','0','0','0','0','X','L',']',
/* 0x0c0c9 = "SMCWUSBS-N2 EZ Connect N Wireless Adapter [Ralink RT2870]" */
    'S','M','C','W','U','S','B','S','-','N','2',' ','E','Z',' ','\xee','N',' ','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x0c0e7 = "X-Keys Switch Interface, Composite Mode" */
    'X','-','K','e','y','s',' ','S','w','i','t','c','h',' ','I','n','t','e','r','f','a','c','e',',',' ','\x60','M','o','d','e',
/* 0x0c105 = "F5D8053 N Wireless USB Adapter v3000 [Ralink RT2870]" */
    'F','5','D','8','0','5','3',' ','N',' ','\x01','\x0a',' ','\x02',' ','v','3','0','0','0',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x0c123 = "SMCWUSBS-N3 EZ Connect N Wireless Adapter [Ralink RT3070]" */
    'S','M','C','W','U','S','B','S','-','N','3',' ','E','Z',' ','\xee','N',' ','\x01','\x02',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x0c141 = "Bluetooth module with BlueCore in DFU mode" */
    '\x06',' ','m','o','d','u','l','e',' ','\x98','B','l','u','e','C','o','r','e',' ','i','n',' ','D','F','U',' ','m','o','d','e',
/* 0x0c15f = "HDReye (before firmware loads)" */
    'H','D','R','e','y','e',' ','(','b','e','f','o','r','e',' ','f','i','r','m','w','a','r','e',' ','l','o','a','d','s',')',
/* 0x0c17d = "Ever Great Electric Wire and Cable Co., Ltd" */
    'E','v','e','r',' ','G','r','e','a','t',' ','E','l','e','c','t','r','i','c',' ','W','i','r','e',' ','\xe4','\xa5',' ','\x0e','\x16',
/* 0x0c19b = "I/O-Magic/Transcend 6-in-1 Card Reader" */
    'I','/','O','-','M','a','g','i','c','/','T','r','a','n','s','c','e','n','d',' ','6','-','i','n','-','1',' ','\x15',' ','\x08',
/* 0x0c1b9 = "KU-0133 Easy Access Interner Keyboard" */
    'K','U','-','0','1','3','3',' ','E','a','s','y',' ','A','c','c','e','s','s',' ','I','n','t','e','r','n','e','r',' ','\x05',
/* 0x0c1d7 = "Pixelmatix Aurora (bootloader)" */
    'P','i','x','e','l','m','a','t','i','x',' ','A','u','r','o','r','a',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x0c1f5 = "EC168 (v3) based USB DVB-T receiver" */
    'E','C','1','6','8',' ','(','v','3',')',' ','b','a','s','e','d',' ','\x0a',' ','\xa7','T',' ','r','e','c','e','i','v','e','r',
/* 0x0c213 = "Rollei dr5 / Rollei dr5 (PTP mode)" */
    'R','o','l','l','e','i',' ','d','r','5',' ','/',' ','R','o','l','l','e','i',' ','d','r','5',' ','(','P','T','P',' ','\x1a',
/* 0x0c231 = "Dongguan ChingLung Wire & Cable Co., Ltd." */
    'D','o','n','g','g','u','a','n',' ','C','h','i','n','g','L','u','n','g',' ','W','i','r','e',' ','&',' ','\xa5',' ','\x0e','\xab',
/* 0x0c24f = "Santa Barbara Instrument Group" */
    'S','a','n','t','a',' ','B','a','r','b','a','r','a',' ','I','n','s','t','r','u','m','e','n','t',' ','G','r','o','u','p',
/* 0x0c26d = "Spectrum Digital XDS510 JTAG Debugger" */
    'S','p','e','c','t','r','u','m',' ','\x09','X','D','S','5','1','0',' ','J','T','A','G',' ','D','e','b','u','g','g','e','r',
/* 0x0c28b = "ic-design Reinhard Gottinger GmbH" */
    'i','c','-','d','e','s','i','g','n',' ','R','e','i','n','h','a','r','d',' ','G','o','t','t','i','n','g','e','r',' ','\xfc',
/* 0x0c2a9 = "OpenPipe: OSHW Bagpipes MIDI controller" */
    'O','p','e','n','P','i','p','e',':',' ','O','S','H','W',' ','B','a','g','p','i','p','e','s',' ','M','I','D','I',' ','\x9e',
/* 0x0c2c7 = "F5D7050 Wireless G Adapter v5000 [Realtek RTL8187B]" */
    'F','5','D','7','0','5','0',' ','\x01','G',' ','\x02',' ','v','5','0','0','0',' ','[','\xbe','R','T','L','8','1','8','7','B',']',
/* 0x0c2e5 = "Imagistics 2500 (MFC-8640D clone)" */
    'I','m','a','g','i','s','t','i','c','s',' ','2','5','0','0',' ','(','\x7d','8','6','4','0','D',' ','c','l','o','n','e',')',
/* 0x0c303 = "SBE Tech Ultrasonic Anemometer" */
    'S','B','E',' ','T','e','c','h',' ','U','l','t','r','a','s','o','n','i','c',' ','A','n','e','m','o','m','e','t','e','r',
/* 0x0c321 = "overlay64 video overlay module" */
    'o','v','e','r','l','a','y','6','4',' ','v','i','d','e','o',' ','o','v','e','r','l','a','y',' ','m','o','d','u','l','e',
/* 0x0c33f = "MSO1350 Fingerprint Sensor & SmartCard Reader [MSO1350-V3]" */
    'M','S','O','1','3','5','0',' ','\x92','\xac',' ','&',' ','\x12','\x15',' ','\x08',' ','[','M','S','O','1','3','5','0','-','V','3',']',
/* 0x0c35d = "EASYSHARE M1033 digital camera" */
    'E','A','S','Y','S','H','A','R','E',' ','M','1','0','3','3',' ','d','i','g','i','t','a','l',' ','c','a','m','e','r','a',
/* 0x0c37b = "Dual Trigger 3-in-1 (PS3 Mode)" */
    'D','u','a','l',' ','T','r','i','g','g','e','r',' ','3','-','i','n','-','1',' ','(','P','S','3',' ','M','o','d','e',')',
/* 0x0c399 = "RASDR Radio Astronomy SDR Tx Interface" */
    'R','A','S','D','R',' ','R','a','d','i','o',' ','A','s','t','r','o','n','o','m','y',' ','S','D','R',' ','T','x',' ','\x81',
/* 0x0c3b7 = "PX-A740 [CX8300/CX8400/DX8400]" */
    'P','X','-','A','7','4','0',' ','[','C','X','8','3','0','0','/','C','X','8','4','0','0','/','D','X','8','4','0','0',']',
/* 0x0c3d5 = "Chung Fu Chen Yeh Enterprise Corp." */
    'C','h','u','n','g',' ','F','u',' ','C','h','e','n',' ','Y','e','h',' ','E','n','t','e','r','p','r','i','s','e',' ','\x10',
/* 0x0c3f3 = "Chao Zhou Kai Yuan Electric Co., Ltd." */
    'C','h','a','o',' ','Z','h','o','u',' ','K','a','i',' ','Y','u','a','n',' ','E','l','e','c','t','r','i','c',' ','\x0e','\xab',
/* 0x0c411 = "LUFA Joystick Demo Application" */
    'L','U','F','A',' ','J','o','y','s','t','i','c','k',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x0c42f = "3Dconnexion Spacemouse Classic" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','S','p','a','c','e','m','o','u','s','e',' ','C','l','a','s','s','i','c',
/* 0x0c44d = "C1605 [Xperia E dual] MSC mode" */
    'C','1','6','0','5',' ','[','X','p','e','r','i','a',' ','E',' ','d','u','a','l',']',' ','M','S','C',' ','m','o','d','e',
/* 0x0c46b = "Mindstorms EV3 Firmware Update" */
    'M','i','n','d','s','t','o','r','m','s',' ','E','V','3',' ','F','i','r','m','w','a','r','e',' ','U','p','d','a','t','e',
/* 0x0c489 = "C8051F38x HDMI Splitter [UHBX]" */
    'C','8','0','5','1','F','3','8','x',' ','H','D','M','I',' ','S','p','l','i','t','t','e','r',' ','[','U','H','B','X',']',
/* 0x0c4a7 = "Tungsten C/E/T/T2/T3 / Zire 71" */
    'T','u','n','g','s','t','e','n',' ','C','/','E','/','T','/','T','2','/','T','3',' ','/',' ','Z','i','r','e',' ','7','1',
/* 0x0c4c5 = "UIA-10 Digital Media Remote [Cypress AN2131SC]" */
    'U','I','A','-','1','0',' ','\x09','\xa1',' ','\xcb',' ','[','C','y','p','r','e','s','s',' ','A','N','2','1','3','1','S','C',']',
/* 0x0c4e3 = "ISY Wireless Micro Adapter IWL 2000 [RTL8188CUS]" */
    'I','S','Y',' ','\x01','\xc4',' ','\x02',' ','I','W','L',' ','2','0','0','0',' ','[','R','T','L','8','1','8','8','C','U','S',']',
/* 0x0c501 = "Xbox360 Performance Pipe (PIX)" */
    'X','b','o','x','3','6','0',' ','P','e','r','f','o','r','m','a','n','c','e',' ','P','i','p','e',' ','(','P','I','X',')',
/* 0x0c51f = "Matrix Orbital VK/LK204 Family" */
    'M','a','t','r','i','x',' ','O','r','b','i','t','a','l',' ','V','K','/','L','K','2','0','4',' ','F','a','m','i','l','y',
/* 0x0c53d = "Globetrotter GI0505 [iCON 505]" */
    'G','l','o','b','e','t','r','o','t','t','e','r',' ','G','I','0','5','0','5',' ','[','i','C','O','N',' ','5','0','5',']',
/* 0x0c55b = "Stripe Snoop Magnetic Stripe Reader" */
    'S','t','r','i','p','e',' ','S','n','o','o','p',' ','M','a','g','n','e','t','i','c',' ','S','t','r','i','p','e',' ','\x08',
/* 0x0c579 = "SpeedStream 10/100 Ethernet [pegasus]" */
    'S','p','e','e','d','S','t','r','e','a','m',' ','1','0','/','1','0','0',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x0c597 = "DUB-E100 Fast Ethernet Adapter(rev.A) [ASIX AX88172]" */
    'D','U','B','-','E','1','0','0',' ','\xec','\x7f',' ','\xbb','A',')',' ','[','A','S','I','X',' ','A','X','8','8','1','7','2',']',
/* 0x0c5b5 = "RASDR Radio Astronomy SDR Rx Interface" */
    'R','A','S','D','R',' ','R','a','d','i','o',' ','A','s','t','r','o','n','o','m','y',' ','S','D','R',' ','R','x',' ','\x81',
/* 0x0c5d3 = "Leaguer Microelectronics (LME)" */
    'L','e','a','g','u','e','r',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','(','L','M','E',')',
/* 0x0c5f1 = "China Telecommunication Technology Labs" */
    'C','h','i','n','a',' ','T','e','l','e','c','o','m','m','u','n','i','c','a','t','i','o','n',' ','\x0d',' ','L','a','b','s',
/* 0x0c60f = "Keyboard (Labtec Ultra Flat Keyboard)" */
    '\x05',' ','(','L','a','b','t','e','c',' ','U','l','t','r','a',' ','F','l','a','t',' ','K','e','y','b','o','a','r','d',')',
/* 0x0c62d = "Targus Number Keypad (Composite Device)" */
    'T','a','r','g','u','s',' ','N','u','m','b','e','r',' ','K','e','y','p','a','d',' ','(','\x60','D','e','v','i','c','e',')',
/* 0x0c64b = "A6100 AC600 DB Wireless Adapter [Realtek RTL8811AU]" */
    'A','6','1','0','0',' ','A','C','6','0','0',' ','D','B',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','8','1','1','A','U',']',
/* 0x0c669 = "EC168 (v2) based USB DVB-T receiver" */
    'E','C','1','6','8',' ','(','v','2',')',' ','b','a','s','e','d',' ','\x0a',' ','\xa7','T',' ','r','e','c','e','i','v','e','r',
/* 0x0c687 = "Lifeview LV5TDLX DVB-T [RTL2832U]" */
    'L','i','f','e','v','i','e','w',' ','L','V','5','T','D','L','X',' ','\xa7','T',' ','[','R','T','L','2','8','3','2','U',']',
/* 0x0c6a5 = "1.3M pixel Microscope Camera (mono)" */
    '1','.','3','M',' ','p','i','x','e','l',' ','M','i','c','r','o','s','c','o','p','e',' ','\x04',' ','(','m','o','n','o',')',
/* 0x0c6c3 = "Antec Veris Multimedia Station E-Z IR Receiver" */
    'A','n','t','e','c',' ','V','e','r','i','s',' ','\xe2',' ','S','t','a','t','i','o','n',' ','E','-','Z',' ','I','R',' ','\x8c',
/* 0x0c6e1 = "USB Camera device, 1.3 MPixel Web Cam" */
    '\x0a',' ','\x04',' ','d','e','v','i','c','e',',',' ','1','.','3',' ','M','P','i','x','e','l',' ','W','e','b',' ','C','a','m',
/* 0x0c6ff = "Conntech Electronic (Suzhou) Corporation" */
    'C','o','n','n','t','e','c','h',' ','\xba','(','S','u','z','h','o','u',')',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x0c71d = "CDC-ACM class devices (modems)" */
    'C','D','C','-','A','C','M',' ','c','l','a','s','s',' ','d','e','v','i','c','e','s',' ','(','m','o','d','e','m','s',')',
/* 0x0c73b = "Data logger using the Cypress FX2" */
    '\xe7',' ','l','o','g','g','e','r',' ','u','s','i','n','g',' ','t','h','e',' ','C','y','p','r','e','s','s',' ','F','X','2',
/* 0x0c759 = "MPOD Multi Channel Power Supply System" */
    'M','P','O','D',' ','\xd6',' ','C','h','a','n','n','e','l',' ','\x24',' ','S','u','p','p','l','y',' ','S','y','s','t','e','m',
/* 0x0c777 = "Ching Tai Electric Wire & Cable Co., Ltd" */
    'C','h','i','n','g',' ','T','a','i',' ','E','l','e','c','t','r','i','c',' ','W','i','r','e',' ','&',' ','\xa5',' ','\x0e','\x16',
/* 0x0c795 = "C330/C350L/C450/EZX GSM Phone (AT)" */
    'C','3','3','0','/','C','3','5','0','L','/','C','4','5','0','/','E','Z','X',' ','G','S','M',' ','\x19',' ','(','A','T',')',
/* 0x0c7b3 = "Meteorite condenser microphone" */
    'M','e','t','e','o','r','i','t','e',' ','c','o','n','d','e','n','s','e','r',' ','m','i','c','r','o','p','h','o','n','e',
/* 0x0c7d1 = "DWL-G120 Spinnaker 802.11g [Intersil ISL3886]" */
    'D','W','L','-','G','1','2','0',' ','S','p','i','n','n','a','k','e','r',' ','\x94','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x0c7ef = "My Book Mirror Edition (WDH2U)" */
    'M','y',' ','B','o','o','k',' ','M','i','r','r','o','r',' ','E','d','i','t','i','o','n',' ','(','W','D','H','2','U',')',
/* 0x0c80d = "Caplio RR30 / Medion MD 6126 Camera" */
    'C','a','p','l','i','o',' ','R','R','3','0',' ','/',' ','M','e','d','i','o','n',' ','M','D',' ','6','1','2','6',' ','\x04',
/* 0x0c82b = "Rainforest Automation ZigBee Controller" */
    'R','a','i','n','f','o','r','e','s','t',' ','A','u','t','o','m','a','t','i','o','n',' ','Z','i','g','B','e','e',' ','\x13',
/* 0x0c849 = "PX-A640 [CX7300/CX7400/DX7400]" */
    'P','X','-','A','6','4','0',' ','[','C','X','7','3','0','0','/','C','X','7','4','0','0','/','D','X','7','4','0','0',']',
/* 0x0c867 = "at89c5130/c5131 DFU bootloader" */
    'a','t','8','9','c','5','1','3','0','/','c','5','1','3','1',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x0c885 = "SecurePIN (IDPA-506100Y) PIN Pad" */
    'S','e','c','u','r','e','P','I','N',' ','(','I','D','P','A','-','5','0','6','1','0','0','Y',')',' ','P','I','N',' ','\xfa',
/* 0x0c8a3 = "eUSB ATA Bridge (Sony Spressa USB CDRW)" */
    'e','\x0a',' ','A','T','A',' ','\x9f',' ','(','S','o','n','y',' ','S','p','r','e','s','s','a',' ','\x0a',' ','C','D','R','W',')',
/* 0x0c8c1 = "ASUSTek Computer, Inc. (wrong ID)" */
    'A','S','U','S','T','e','k',' ','C','o','m','p','u','t','e','r',',',' ','\x07',' ','(','w','r','o','n','g',' ','I','D',')',
/* 0x0c8df = "VW100 series CDMA EV-DO Rev.A modem" */
    'V','W','1','0','0',' ','\x1d',' ','C','D','M','A',' ','E','V','-','D','O',' ','R','e','v','.','A',' ','m','o','d','e','m',
/* 0x0c8fd = "Tornado Speakerphone FaxModem 56.0" */
    'T','o','r','n','a','d','o',' ','S','p','e','a','k','e','r','p','h','o','n','e',' ','F','a','x','\x1c',' ','5','6','.','0',
/* 0x0c91b = "Top Global Gobi 2000 Wireless Modem (QDL mode)" */
    'T','o','p',' ','G','l','o','b','a','l',' ','G','o','b','i',' ','2','0','0','0',' ','\x01','\x1c',' ','(','Q','D','L',' ','\x1a',
/* 0x0c939 = "F5U228 Hi-Speed USB 2.0 DVD Creator" */
    'F','5','U','2','2','8',' ','H','i','-','S','p','e','e','d',' ','\x0a',' ','\xc1','D','V','D',' ','C','r','e','a','t','o','r',
/* 0x0c957 = "LUFA Dual CDC Demo Application" */
    'L','U','F','A',' ','D','u','a','l',' ','C','D','C',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x0c975 = "Conceptronic DVB-T CTVDIGRCU V3.0" */
    'C','o','n','c','e','p','t','r','o','n','i','c',' ','\xa7','T',' ','C','T','V','D','I','G','R','C','U',' ','V','3','.','0',
/* 0x0c993 = "Explorer 200 Protocol Analyzer" */
    'E','x','p','l','o','r','e','r',' ','2','0','0',' ','P','r','o','t','o','c','o','l',' ','A','n','a','l','y','z','e','r',
/* 0x0c9b1 = "C1605 [Xperia E dual] MTD mode" */
    'C','1','6','0','5',' ','[','X','p','e','r','i','a',' ','E',' ','d','u','a','l',']',' ','M','T','D',' ','m','o','d','e',
/* 0x0c9cf = "Heidelberger Druckmaschinen AG" */
    'H','e','i','d','e','l','b','e','r','g','e','r',' ','D','r','u','c','k','m','a','s','c','h','i','n','e','n',' ','A','G',
/* 0x0c9ed = "Portable SSD T3 (MU-PT250B, MU-PT500B)" */
    '\xa9','S','S','D',' ','T','3',' ','(','M','U','-','P','T','2','5','0','B',',',' ','M','U','-','P','T','5','0','0','B',')',
/* 0x0ca0b = "R-Engine MPEG2 encoder/decoder" */
    'R','-','E','n','g','i','n','e',' ','M','P','E','G','2',' ','e','n','c','o','d','e','r','/','d','e','c','o','d','e','r',
/* 0x0ca29 = "ADU218 Solid-State Relay I/O Interface" */
    'A','D','U','2','1','8',' ','S','o','l','i','d','-','S','t','a','t','e',' ','R','e','l','a','y',' ','I','/','O',' ','\x81',
/* 0x0ca47 = "Xperia arc S [Adb-Enable Mode]" */
    'X','p','e','r','i','a',' ','a','r','c',' ','S',' ','[','A','d','b','-','E','n','a','b','l','e',' ','M','o','d','e',']',
/* 0x0ca65 = "Eee Note EA800 (mass storage mode)" */
    'E','e','e',' ','N','o','t','e',' ','E','A','8','0','0',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x0ca83 = "internal USB Hub of E-Port Replicator" */
    'i','n','t','e','r','n','a','l',' ','\x0a',' ','\xa4',' ','o','f',' ','E','-','\x87',' ','R','e','p','l','i','c','a','t','o','r',
/* 0x0caa1 = "Dream Cheeky LED Message Board" */
    'D','r','e','a','m',' ','C','h','e','e','k','y',' ','L','E','D',' ','M','e','s','s','a','g','e',' ','B','o','a','r','d',
/* 0x0cabf = "GW-USUltra300 802.11abgn Wireless Adapter [Realtek RTL8192DU]" */
    'G','W','-','U','S','U','l','t','r','a','3','0','0',' ','\xea','\x01','\x02',' ','[','\xbe','R','T','L','8','1','9','2','D','U',']',
/* 0x0cadd = "2 port KVM switch model 60652K" */
    '2',' ','p','o','r','t',' ','K','V','M',' ','s','w','i','t','c','h',' ','m','o','d','e','l',' ','6','0','6','5','2','K',
/* 0x0cafb = "raphnet.net Megadrive multitap" */
    'r','a','p','h','n','e','t','.','n','e','t',' ','M','e','g','a','d','r','i','v','e',' ','m','u','l','t','i','t','a','p',
/* 0x0cb19 = "Wireless Broadband (3G HSDPA) Minicard Status Port" */
    '\x01','\xb7','(','3','G',' ','H','S','D','P','A',')',' ','M','i','n','i','c','a','r','d',' ','S','t','a','t','u','s',' ','\x87',
/* 0x0cb37 = "Firecracker Interface (ACPI-compliant)" */
    'F','i','r','e','c','r','a','c','k','e','r',' ','\x81',' ','(','A','C','P','I','-','c','o','m','p','l','i','a','n','t',')',
/* 0x0cb55 = "SDHC/MicroSD/MMC/MS/M2/CF/XD Flash Card Reader" */
    'S','D','H','C','/','\xc4','S','D','/','M','M','C','/','M','S','/','M','2','/','C','F','/','X','D',' ','\x3c',' ','\x15',' ','\x08',
/* 0x0cb73 = "Nano Receiver [Sandstrom Laser Mouse SMWLL11]" */
    'N','a','n','o',' ','\x8c',' ','[','S','a','n','d','s','t','r','o','m',' ','\x82',' ','\x0b',' ','S','M','W','L','L','1','1',']',
/* 0x0cb91 = "LUFA Generic HID Demo Application" */
    'L','U','F','A',' ','G','e','n','e','r','i','c',' ','\xf2','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x0cbaf = "Matrix Orbital VK/LK202 Family" */
    'M','a','t','r','i','x',' ','O','r','b','i','t','a','l',' ','V','K','/','L','K','2','0','2',' ','F','a','m','i','l','y',
/* 0x0cbcd = "Actisense USG-1 NMEA Serial Gateway" */
    'A','c','t','i','s','e','n','s','e',' ','U','S','G','-','1',' ','N','M','E','A',' ','\x90',' ','G','a','t','e','w','a','y',
/* 0x0cbeb = "E3131 3G/UMTS/HSPA+ Modem (Mass Storage Mode)" */
    'E','3','1','3','1',' ','3','G','/','U','M','T','S','/','H','S','P','A','+',' ','\x1c',' ','(','\x7c','\x0f','M','o','d','e',')',
/* 0x0cc09 = "Elitegroup Computer Systems WLAN card WL-162" */
    'E','l','i','t','e','g','r','o','u','p',' ','\xcd','\xa6',' ','W','L','A','N',' ','c','a','r','d',' ','W','L','-','1','6','2',
/* 0x0cc27 = "Digital IXUS 55 (PTP mode)/PowerShot SD450 (PTP mode)" */
    '\x09','\xfd','5','5',' ','(','P','T','P',' ','m','o','d','e',')','/','\x24','\x84','S','D','4','5','0',' ','(','P','T','P',' ','\x1a',
/* 0x0cc45 = "GT-7600UF [Perfection 1200U/1200U Photo]" */
    'G','T','-','7','6','0','0','U','F',' ','[','\xf0','1','2','0','0','U','/','1','2','0','0','U',' ','P','h','o','t','o',']',
/* 0x0cc63 = "NetVolante RTA55i Broadband VoIP Router" */
    'N','e','t','V','o','l','a','n','t','e',' ','R','T','A','5','5','i',' ','\xb7','V','o','I','P',' ','R','o','u','t','e','r',
/* 0x0cc81 = "FT4232H Quad HS USB-UART/FIFO IC" */
    'F','T','4','2','3','2','H',' ','Q','u','a','d',' ','H','S',' ','\x0a','-','U','A','R','T','/','F','I','F','O',' ','I','C',
/* 0x0cc9f = "Firefly X10i I/O Board (with firmware)" */
    'F','i','r','e','f','l','y',' ','X','1','0','i',' ','I','/','O',' ','B','o','a','r','d',' ','(','w','i','t','h',' ','\xdb',
/* 0x0ccbd = "Mouse*in*a*Box Optical Elite Wireless" */
    'M','o','u','s','e','*','i','n','*','a','*','B','o','x',' ','\x7b','E','l','i','t','e',' ','W','i','r','e','l','e','s','s',
/* 0x0ccdb = "Wireless 5505 Mobile Broadband (3G HSDPA) Minicard Modem" */
    '\x01','5','5','0','5',' ','\x96',' ','\xb7','(','3','G',' ','H','S','D','P','A',')',' ','M','i','n','i','c','a','r','d',' ','\x1c',
/* 0x0ccf9 = "RZ01-0075, Gaming Mouse [Naga Hex]" */
    'R','Z','0','1','-','0','0','7','5',',',' ','G','a','m','i','n','g',' ','\x0b',' ','[','N','a','g','a',' ','H','e','x',']',
/* 0x0cd17 = "EWI electronic wind instrument" */
    'E','W','I',' ','e','l','e','c','t','r','o','n','i','c',' ','w','i','n','d',' ','i','n','s','t','r','u','m','e','n','t',
/* 0x0cd35 = "Xperia Pro [Media Transfer Protocol]" */
    'X','p','e','r','i','a',' ','\x8f',' ','[','\xa1',' ','T','r','a','n','s','f','e','r',' ','P','r','o','t','o','c','o','l',']',
/* 0x0cd53 = "rad1o badge for CCC congress 2015" */
    'r','a','d','1','o',' ','b','a','d','g','e',' ','\xcc','C','C','C',' ','c','o','n','g','r','e','s','s',' ','2','0','1','5',
/* 0x0cd71 = "mIDentity Light / KAAN SIM III" */
    'm','I','D','e','n','t','i','t','y',' ','L','i','g','h','t',' ','/',' ','K','A','A','N',' ','S','I','M',' ','I','I','I',
/* 0x0cd8f = "PC Camera (SN9C202 + OV7663 + EEPROM)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','2',' ','+',' ','O','V','7','6','6','3',' ','+',' ','E','E','P','R','O','M',')',
/* 0x0cdad = "2.0Mpixel Web Cam - Eurocom D900C" */
    '2','.','0','M','p','i','x','e','l',' ','W','e','b',' ','\x9a','-',' ','E','u','r','o','c','o','m',' ','D','9','0','0','C',
/* 0x0cdcb = "PowerShot S60 (normal mode) / PowerShot S60 (PTP mode)" */
    '\x24','\x84','S','6','0',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','\x24','\x84','S','6','0',' ','(','P','T','P',' ','\x1a',
/* 0x0cde9 = "Siemens Information and Communication Products" */
    'S','i','e','m','e','n','s',' ','I','n','f','o','r','m','a','t','i','o','n',' ','\xe4','\xe9','P','r','o','d','u','c','t','s',
/* 0x0ce07 = "USB Phone CM109 (aka CT2000,VPT1000)" */
    '\x0a',' ','\x19',' ','C','M','1','0','9',' ','(','a','k','a',' ','C','T','2','0','0','0',',','V','P','T','1','0','0','0',')',
/* 0x0ce25 = "WL-349v1 Wireless Adapter 150N 002 [Ralink RT3070]" */
    'W','L','-','3','4','9','v','1',' ','\x01','\x02',' ','1','5','0','N',' ','0','0','2',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x0ce43 = "MCE IR Receiver - Spinel plusf0r ASUS" */
    'M','C','E',' ','I','R',' ','\x8c',' ','-',' ','S','p','i','n','e','l',' ','p','l','u','s','f','0','r',' ','A','S','U','S',
/* 0x0ce61 = "Model 2257 4 Channel Capture Card" */
    'M','o','d','e','l',' ','2','2','5','7',' ','4',' ','C','h','a','n','n','e','l',' ','C','a','p','t','u','r','e',' ','\x15',
/* 0x0ce7f = "LGTII - Landing Gear and Trim Control Module" */
    'L','G','T','I','I',' ','-',' ','L','a','n','d','i','n','g',' ','G','e','a','r',' ','\xe4','T','r','i','m',' ','\xc9',' ','\xe5',
/* 0x0ce9d = "LINE TECH INDUSTRIAL CO., LTD." */
    'L','I','N','E',' ','T','E','C','H',' ','I','N','D','U','S','T','R','I','A','L',' ','C','O','.',',',' ','L','T','D','.',
/* 0x0cebb = "TCC780X-based player (USB Boot mode)" */
    'T','C','C','7','8','0','X','-','b','a','s','e','d',' ','p','l','a','y','e','r',' ','(','\x0a',' ','B','o','o','t',' ','\x1a',
/* 0x0ced9 = "PC Camera (SN9C201 + OV965x + EEPROM)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','O','V','9','6','5','x',' ','+',' ','E','E','P','R','O','M',')',
/* 0x0cef7 = "Red Octane Ignition Xbox DDR Pad" */
    'R','e','d',' ','O','c','t','a','n','e',' ','I','g','n','i','t','i','o','n',' ','X','b','o','x',' ','D','D','R',' ','\xfa',
/* 0x0cf15 = "PowerSpec MCE460 Front Panel LED Display" */
    '\x24','S','p','e','c',' ','M','C','E','4','6','0',' ','F','r','o','n','t',' ','P','a','n','e','l',' ','L','E','D',' ','\xcf',
/* 0x0cf33 = "Model 2255 4 Channel Capture Card" */
    'M','o','d','e','l',' ','2','2','5','5',' ','4',' ','C','h','a','n','n','e','l',' ','C','a','p','t','u','r','e',' ','\x15',
/* 0x0cf51 = "TCC77X-based players (USB Boot mode)" */
    'T','C','C','7','7','X','-','b','a','s','e','d',' ','p','l','a','y','e','r','s',' ','(','\x0a',' ','B','o','o','t',' ','\x1a',
/* 0x0cf6f = "3873 Manual Insert card reader" */
    '3','8','7','3',' ','M','a','n','u','a','l',' ','I','n','s','e','r','t',' ','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x0cf8d = "SDDR-89 V4 ImageMate 12-in-1 Reader" */
    'S','D','D','R','-','8','9',' ','V','4',' ','I','m','a','g','e','M','a','t','e',' ','1','2','-','i','n','-','1',' ','\x08',
/* 0x0cfab = "Fujifilm IX-30 Camera [webcam mode]" */
    'F','u','j','i','f','i','l','m',' ','I','X','-','3','0',' ','\x04',' ','[','w','e','b','c','a','m',' ','m','o','d','e',']',
/* 0x0cfc9 = "HydraBus/HydraNFC (bootloader)" */
    'H','y','d','r','a','B','u','s','/','H','y','d','r','a','N','F','C',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x0cfe7 = "iPod Classic/Nano 3.Gen (DFU mode)" */
    'i','P','o','d',' ','C','l','a','s','s','i','c','/','N','a','n','o',' ','3','.','G','e','n',' ','(','D','F','U',' ','\x1a',
/* 0x0d005 = "WLI-U2-KG54L 802.11bg [ZyDAS ZD1211B]" */
    'W','L','I','-','U','2','-','K','G','5','4','L',' ','\xad',' ','[','Z','y','D','A','S',' ','Z','D','1','2','1','1','B',']',
/* 0x0d023 = "Nostromo SpeedPad n52te Gaming Keyboard" */
    'N','o','s','t','r','o','m','o',' ','S','p','e','e','d','\xfa',' ','n','5','2','t','e',' ','G','a','m','i','n','g',' ','\x05',
/* 0x0d041 = "CD-RW + 6in1 Card Reader Digital Storage / Converter" */
    'C','D','-','R','W',' ','+',' ','6','i','n','1',' ','\x15',' ','\x08',' ','\x09','\x0f','/',' ','C','o','n','v','e','r','t','e','r',
/* 0x0d05f = "SL11R, VID: 0x4ce, PID: 0x07D1" */
    'S','L','1','1','R',',',' ','V','I','D',':',' ','0','x','4','c','e',',',' ','P','I','D',':',' ','0','x','0','7','D','1',
/* 0x0d07d = "Composite Device, Mass Storage Device (Flash Drive) amd HID" */
    '\x60','D','e','v','i','c','e',',',' ','\x7c','\x0f','\x03',' ','(','\x3c',' ','D','r','i','v','e',')',' ','a','m','d',' ','H','I','D',
/* 0x0d09b = "SMSC USB97C202 "HD-HB300V2-EU"" */
    'S','M','S','C',' ','U','S','B','9','7','C','2','0','2',' ','"','H','D','-','H','B','3','0','0','V','2','-','E','U','"',
/* 0x0d0b9 = "WinFast WalkieTV WDM Capture Driver." */
    'W','i','n','\xec','W','a','l','k','i','e','\xda','W','D','M',' ','C','a','p','t','u','r','e',' ','D','r','i','v','e','r','.',
/* 0x0d0d7 = "USA-49W serial adapter [no firmware]" */
    'U','S','A','-','4','9','W',' ','s','e','r','i','a','l',' ','\xd0',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x0d0f5 = "PM-A940 [Stylus Photo RX680/RX685/RX690]" */
    'P','M','-','A','9','4','0',' ','[','\xb1','\x86',' ','R','X','6','8','0','/','R','X','6','8','5','/','R','X','6','9','0',']',
/* 0x0d113 = "Stamps.com Model 510 5LB Scale" */
    'S','t','a','m','p','s','.','c','o','m',' ','M','o','d','e','l',' ','5','1','0',' ','5','L','B',' ','S','c','a','l','e',
/* 0x0d131 = "Efficient Networks 4060 Loader" */
    'E','f','f','i','c','i','e','n','t',' ','N','e','t','w','o','r','k','s',' ','4','0','6','0',' ','L','o','a','d','e','r',
/* 0x0d14f = "Surface Pro 3 Docking Station Audio Device" */
    'S','u','r','f','a','c','e',' ','\x8f',' ','3',' ','D','o','c','k','i','n','g',' ','S','t','a','t','i','o','n',' ','\x8b','\x03',
/* 0x0d16d = "Wireless 5500 Mobile Broadband (3G HSDPA) Minicard Modem" */
    '\x01','5','5','0','0',' ','\x96',' ','\xb7','(','3','G',' ','H','S','D','P','A',')',' ','M','i','n','i','c','a','r','d',' ','\x1c',
/* 0x0d18b = "PowerShot S70 (normal mode) / PowerShot S70 (PTP mode)" */
    '\x24','\x84','S','7','0',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','\x24','\x84','S','7','0',' ','(','P','T','P',' ','\x1a',
/* 0x0d1a9 = "Sidewinder Strategic Commander" */
    'S','i','d','e','w','i','n','d','e','r',' ','S','t','r','a','t','e','g','i','c',' ','C','o','m','m','a','n','d','e','r',
/* 0x0d1c7 = "EasyShare SV811 Digital Picture Frame" */
    'E','a','s','y','S','h','a','r','e',' ','S','V','8','1','1',' ','\x09','P','i','c','t','u','r','e',' ','F','r','a','m','e',
/* 0x0d1e5 = "Typhoon Easycam USB 330K (older)" */
    'T','y','p','h','o','o','n',' ','E','a','s','y','c','a','m',' ','\x0a',' ','3','3','0','K',' ','(','o','l','d','e','r',')',
/* 0x0d203 = "Pro Keyboard [Mitsumi, A1048/US layout]" */
    '\x8f',' ','\x05',' ','[','M','i','t','s','u','m','i',',',' ','A','1','0','4','8','/','U','S',' ','l','a','y','o','u','t',']',
/* 0x0d221 = "PowerShot SD40 / Digital IXUS i7 IXY / DIGITAL L4" */
    '\x24','\x84','S','D','4','0',' ','/',' ','\x09','\xfd','i','7',' ','I','X','Y',' ','/',' ','D','I','G','I','T','A','L',' ','L','4',
/* 0x0d23f = "Triple Talk Speech Synthesizer" */
    'T','r','i','p','l','e',' ','T','a','l','k',' ','S','p','e','e','c','h',' ','S','y','n','t','h','e','s','i','z','e','r',
/* 0x0d25d = "Jornada 548 / iPAQ HW6515 Pocket PC" */
    'J','o','r','n','a','d','a',' ','5','4','8',' ','/',' ','i','P','A','Q',' ','H','W','6','5','1','5',' ','\x17',' ','P','C',
/* 0x0d27b = "Digital IXUS 65 (PTP mode)/PowerShot SD630 (PTP mode)" */
    '\x09','\xfd','6','5',' ','(','P','T','P',' ','m','o','d','e',')','/','\x24','\x84','S','D','6','3','0',' ','(','P','T','P',' ','\x1a',
/* 0x0d299 = "NovAtel FlexPack GPS receiver" */
    'N','o','v','A','t','e','l',' ','F','l','e','x','P','a','c','k',' ','G','P','S',' ','r','e','c','e','i','v','e','r',
/* 0x0d2b6 = "USB-N13 802.11n Network Adapter (rev. A1) [Ralink RT3072]" */
    '\x0a','-','N','1','3',' ','\x99','\x8d','\x02',' ','(','r','e','v','.',' ','A','1',')',' ','[','\x93','R','T','3','0','7','2',']',
/* 0x0d2d3 = "microSDXC Card Reader [Hama 00091047]" */
    'm','i','c','r','o','S','D','X','C',' ','\x15',' ','\x08',' ','[','H','a','m','a',' ','0','0','0','9','1','0','4','7',']',
/* 0x0d2f0 = "ST3250824A [Barracuda 7200.9]" */
    'S','T','3','2','5','0','8','2','4','A',' ','[','B','a','r','r','a','c','u','d','a',' ','7','2','0','0','.','9',']',
/* 0x0d30d = "QF-688uv Windstorm Pro Joystick" */
    'Q','F','-','6','8','8','u','v',' ','W','i','n','d','s','t','o','r','m',' ','\x8f',' ','J','o','y','s','t','i','c','k',
/* 0x0d32a = "JMicron Technology Corp. / JMicron USA Technology Corp." */
    'J','M','i','c','r','o','n',' ','\x0d',' ','\x10',' ','/',' ','J','M','i','c','r','o','n',' ','U','S','A',' ','\x0d',' ','\x10',
/* 0x0d347 = "Sansa C200 series in recovery mode" */
    'S','a','n','s','a',' ','C','2','0','0',' ','\x1d',' ','i','n',' ','r','e','c','o','v','e','r','y',' ','m','o','d','e',
/* 0x0d364 = "Transformer Pad TF701T (Debug mode)" */
    'T','r','a','n','s','f','o','r','m','e','r',' ','\xfa',' ','T','F','7','0','1','T',' ','(','D','e','b','u','g',' ','\x1a',
/* 0x0d381 = "Portable Keyboard 86+9 keys (Model 6100C US)" */
    '\xa9','\x05',' ','8','6','+','9',' ','k','e','y','s',' ','(','M','o','d','e','l',' ','6','1','0','0','C',' ','U','S',')',
/* 0x0d39e = "Nanosira WHQL Reference Radio" */
    'N','a','n','o','s','i','r','a',' ','W','H','Q','L',' ','R','e','f','e','r','e','n','c','e',' ','R','a','d','i','o',
/* 0x0d3bb = "F5D8055 N+ Wireless Adapter v1000 [Ralink RT2870]" */
    'F','5','D','8','0','5','5',' ','N','+',' ','\x01','\x02',' ','v','1','0','0','0',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x0d3d8 = "Dimage Scan Elite 5400 II (2892)" */
    'D','i','m','a','g','e',' ','\x8a',' ','E','l','i','t','e',' ','5','4','0','0',' ','I','I',' ','(','2','8','9','2',')',
/* 0x0d3f5 = "Blackfin 535 [ADZS HPUSB ICE]" */
    'B','l','a','c','k','f','i','n',' ','5','3','5',' ','[','A','D','Z','S',' ','H','P','U','S','B',' ','I','C','E',']',
/* 0x0d412 = "Gigabyte K8100 Aivia Gaming Keyboard" */
    'G','i','g','a','b','y','t','e',' ','K','8','1','0','0',' ','A','i','v','i','a',' ','G','a','m','i','n','g',' ','\x05',
/* 0x0d42f = "telos EDV Systementwicklung GmbH" */
    't','e','l','o','s',' ','E','D','V',' ','S','y','s','t','e','m','e','n','t','w','i','c','k','l','u','n','g',' ','\xfc',
/* 0x0d44c = "Athena Smartcard Solutions, Inc." */
    'A','t','h','e','n','a',' ','S','m','a','r','t','c','a','r','d',' ','S','o','l','u','t','i','o','n','s',',',' ','\x07',
/* 0x0d469 = "Small DIP package Cypress FX2" */
    'S','m','a','l','l',' ','D','I','P',' ','p','a','c','k','a','g','e',' ','C','y','p','r','e','s','s',' ','F','X','2',
/* 0x0d486 = "Android Phone via MTP [Wiko Cink Peax 2]" */
    '\xce','\x19',' ','v','i','a',' ','M','T','P',' ','[','W','i','k','o',' ','C','i','n','k',' ','P','e','a','x',' ','2',']',
/* 0x0d4a3 = "Hauppauge WinTV-USB Model 40219 rev E189" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','M','o','d','e','l',' ','4','0','2','1','9',' ','r','e','v',' ','E','1','8','9',
/* 0x0d4c0 = "RSA SecurID (R) Authenticator" */
    'R','S','A',' ','S','e','c','u','r','I','D',' ','(','R',')',' ','A','u','t','h','e','n','t','i','c','a','t','o','r',
/* 0x0d4dd = "Covidien Energy-based Devices" */
    'C','o','v','i','d','i','e','n',' ','E','n','e','r','g','y','-','b','a','s','e','d',' ','D','e','v','i','c','e','s',
/* 0x0d4fa = "Ferrari GT Rumble Force Wheel" */
    'F','e','r','r','a','r','i',' ','G','T',' ','R','u','m','b','l','e',' ','F','o','r','c','e',' ','W','h','e','e','l',
/* 0x0d517 = "USB Keyboard [Alps or Logitech, M2452]" */
    '\x0a',' ','\x05',' ','[','A','l','p','s',' ','o','r',' ','L','o','g','i','t','e','c','h',',',' ','M','2','4','5','2',']',
/* 0x0d534 = "EW-7711UTn nLite Wireless Adapter [Ralink RT2870]" */
    'E','W','-','7','7','1','1','U','T','n',' ','n','L','i','t','e',' ','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x0d551 = "UF5/UF6/UF7/UF8 MIDI Master Keyboard" */
    'U','F','5','/','U','F','6','/','U','F','7','/','U','F','8',' ','M','I','D','I',' ','M','a','s','t','e','r',' ','\x05',
/* 0x0d56e = "Hauppauge WinTV-USB Model 40204 Rev B281" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','M','o','d','e','l',' ','4','0','2','0','4',' ','R','e','v',' ','B','2','8','1',
/* 0x0d58b = "SCR3340 - ExpressCard54 Smart Card Reader" */
    'S','C','R','3','3','4','0',' ','-',' ','E','x','p','r','e','s','s','C','a','r','d','5','4',' ','\x12',' ','\x15',' ','\x08',
/* 0x0d5a8 = "WD Elements Desktop (WDE1UBK)" */
    'W','D',' ','E','l','e','m','e','n','t','s',' ','D','e','s','k','t','o','p',' ','(','W','D','E','1','U','B','K',')',
/* 0x0d5c5 = "J108i Cedar (Windows-driver mode)" */
    'J','1','0','8','i',' ','C','e','d','a','r',' ','(','W','i','n','d','o','w','s','-','d','r','i','v','e','r',' ','\x1a',
/* 0x0d5e2 = "2045 Bluetooth 2.0 USB-UHE Device with trace filter" */
    '2','0','4','5',' ','\x06',' ','\xc1','\x0a','-','U','H','E',' ','\x03',' ','\x98','t','r','a','c','e',' ','f','i','l','t','e','r',
/* 0x0d5ff = "DWA-135 802.11n Wireless N Adapter(rev.A1) [Realtek RTL8192CU]" */
    'D','W','A','-','1','3','5',' ','\x99','\x01','N',' ','\xbb','A','1',')',' ','[','\xbe','R','T','L','8','1','9','2','C','U',']',
/* 0x0d61c = "DTV-DVB UDTT 704J - dual DVB-T Driver" */
    'D','T','V','-','D','V','B',' ','U','D','T','T',' ','7','0','4','J',' ','-',' ','d','u','a','l',' ','\xa7','T',' ','\xde',
/* 0x0d639 = "Elite Panaboard UB-T880 (HID)" */
    'E','l','i','t','e',' ','P','a','n','a','b','o','a','r','d',' ','U','B','-','T','8','8','0',' ','(','H','I','D',')',
/* 0x0d656 = "USBLP-100 HomePNA Ethernet [pegasus]" */
    'U','S','B','L','P','-','1','0','0',' ','H','o','m','e','P','N','A',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x0d673 = "DTK-2200 [Cintiq 22HD] tablet" */
    'D','T','K','-','2','2','0','0',' ','[','C','i','n','t','i','q',' ','2','2','H','D',']',' ','t','a','b','l','e','t',
/* 0x0d690 = "Defender G-Lens 2577 HD720p Camera" */
    'D','e','f','e','n','d','e','r',' ','G','-','L','e','n','s',' ','2','5','7','7',' ','H','D','7','2','0','p',' ','\x04',
/* 0x0d6ad = "UPort 1250 2-Port RS-232/422/485" */
    'U','P','o','r','t',' ','1','2','5','0',' ','2','-','\x87',' ','R','S','-','2','3','2','/','4','2','2','/','4','8','5',
/* 0x0d6ca = "CanoScan LiDE 50/LiDE 35/LiDE 40" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','5','0','/','L','i','D','E',' ','3','5','/','L','i','D','E',' ','4','0',
/* 0x0d6e7 = "WG121(v1) 54 Mbps Wireless [Intersil ISL3886]" */
    'W','G','1','2','1','(','v','1',')',' ','5','4',' ','M','b','p','s',' ','\x01','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x0d704 = "F5D8055 N+ Wireless Adapter v2000 [Ralink RT3072]" */
    'F','5','D','8','0','5','5',' ','N','+',' ','\x01','\x02',' ','v','2','0','0','0',' ','[','\x93','R','T','3','0','7','2',']',
/* 0x0d721 = "Powershot SD3500 IS / IXUS 210 IS" */
    'P','o','w','e','r','s','h','o','t',' ','S','D','3','5','0','0',' ','I','S',' ','/',' ','\xfd','2','1','0',' ','I','S',
/* 0x0d73e = "Mega Sky 580 DVB-T Tuner [GL861]" */
    'M','e','g','a',' ','S','k','y',' ','5','8','0',' ','\xa7','T',' ','T','u','n','e','r',' ','[','G','L','8','6','1',']',
/* 0x0d75b = "Sanyo Information Business Co., Ltd" */
    'S','a','n','y','o',' ','I','n','f','o','r','m','a','t','i','o','n',' ','B','u','s','i','n','e','s','s',' ','\x0e','\x16',
/* 0x0d778 = "Colorvision, Inc. Monitor Spyder" */
    'C','o','l','o','r','v','i','s','i','o','n',',',' ','\x07',' ','M','o','n','i','t','o','r',' ','S','p','y','d','e','r',
/* 0x0d795 = "Optimus Android Phone [LG Software mode]" */
    'O','p','t','i','m','u','s',' ','\xce','\x19',' ','[','L','G',' ','S','o','f','t','w','a','r','e',' ','m','o','d','e',']',
/* 0x0d7b2 = "Dev board JTAG (FT232H based)" */
    'D','e','v',' ','b','o','a','r','d',' ','J','T','A','G',' ','(','F','T','2','3','2','H',' ','b','a','s','e','d',')',
/* 0x0d7cf = "Hi-Speed 16-in-1 Flash Card Reader/Writer" */
    'H','i','-','S','p','e','e','d',' ','1','6','-','i','n','-','1',' ','\x3c',' ','\x15',' ','R','e','a','d','e','r','/','\xdf',
/* 0x0d7ec = "FT2232C/D/H Dual UART/FIFO IC" */
    'F','T','2','2','3','2','C','/','D','/','H',' ','D','u','a','l',' ','U','A','R','T','/','F','I','F','O',' ','I','C',
/* 0x0d809 = "TXP-Series Slot (TXP5001, TXP5004)" */
    'T','X','P','-','\xbf',' ','S','l','o','t',' ','(','T','X','P','5','0','0','1',',',' ','T','X','P','5','0','0','4',')',
/* 0x0d826 = "Clyde Lamp by Fabule (sketch)" */
    'C','l','y','d','e',' ','L','a','m','p',' ','b','y',' ','F','a','b','u','l','e',' ','(','s','k','e','t','c','h',')',
/* 0x0d843 = "Visual Frontier Enterprise Co., Ltd" */
    'V','i','s','u','a','l',' ','F','r','o','n','t','i','e','r',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x0d860 = "at90usb646/647 DFU bootloader" */
    'a','t','9','0','u','s','b','6','4','6','/','6','4','7',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x0d87d = "Liberty (firmware not loaded)" */
    'L','i','b','e','r','t','y',' ','(','f','i','r','m','w','a','r','e',' ','n','o','t',' ','l','o','a','d','e','d',')',
/* 0x0d89a = "DWA-125 Wireless N 150 Adapter(rev.A1) [Ralink RT3070]" */
    'D','W','A','-','1','2','5',' ','\x01','N',' ','1','5','0',' ','\xbb','A','1',')',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x0d8b7 = "ST3300601CB-RK 300 GB External Hard Drive" */
    'S','T','3','3','0','0','6','0','1','C','B','-','R','K',' ','3','0','0',' ','G','B',' ','\xe3','H','a','r','d',' ','\x14',
/* 0x0d8d4 = "PCTV Bungee USB (PAL) with FM radio" */
    'P','C','T','V',' ','B','u','n','g','e','e',' ','\x0a',' ','(','P','A','L',')',' ','\x98','F','M',' ','r','a','d','i','o',
/* 0x0d8f1 = "SkyScout Personal Planetarium" */
    'S','k','y','S','c','o','u','t',' ','P','e','r','s','o','n','a','l',' ','P','l','a','n','e','t','a','r','i','u','m',
/* 0x0d90e = "YUAN High-Tech Development Co., Ltd" */
    'Y','U','A','N',' ','H','i','g','h','-','T','e','c','h',' ','D','e','v','e','l','o','p','m','e','n','t',' ','\x0e','\x16',
/* 0x0d92b = "Tracker 110 Protocol Analyzer" */
    'T','r','a','c','k','e','r',' ','1','1','0',' ','P','r','o','t','o','c','o','l',' ','A','n','a','l','y','z','e','r',
/* 0x0d948 = "WG111(v1) 54 Mbps Wireless [Intersil ISL3886]" */
    'W','G','1','1','1','(','v','1',')',' ','5','4',' ','M','b','p','s',' ','\x01','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x0d965 = "USB-ML-12 HCS08/HCS12 Multilink" */
    '\x0a','-','M','L','-','1','2',' ','H','C','S','0','8','/','H','C','S','1','2',' ','M','u','l','t','i','l','i','n','k',
/* 0x0d982 = "Taiwan Tai-Hao Enterprises Co., Ltd" */
    'T','a','i','w','a','n',' ','T','a','i','-','H','a','o',' ','E','n','t','e','r','p','r','i','s','e','s',' ','\x0e','\x16',
/* 0x0d99f = "Studio PCTV USB (PAL) with FM radio" */
    'S','t','u','d','i','o',' ','P','C','T','V',' ','\x0a',' ','(','P','A','L',')',' ','\x98','F','M',' ','r','a','d','i','o',
/* 0x0d9bc = "GT-F520/GT-F570 [Perfection 3590 PHOTO]" */
    'G','T','-','F','5','2','0','/','G','T','-','F','5','7','0',' ','[','\xf0','3','5','9','0',' ','P','H','O','T','O',']',
/* 0x0d9d9 = "Spectrum Signal Processing, Inc." */
    'S','p','e','c','t','r','u','m',' ','S','i','g','n','a','l',' ','P','r','o','c','e','s','s','i','n','g',',',' ','\x07',
/* 0x0d9f6 = "LUFA Audio Output Demo Application" */
    'L','U','F','A',' ','\x8b','O','u','t','p','u','t',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x0da13 = "SafeNet Sentinel Hardware Key" */
    'S','a','f','e','N','e','t',' ','S','e','n','t','i','n','e','l',' ','H','a','r','d','w','a','r','e',' ','K','e','y',
/* 0x0da30 = "Rhythmedics 6 BioData Integrator" */
    'R','h','y','t','h','m','e','d','i','c','s',' ','6',' ','B','i','o','\xe7',' ','I','n','t','e','g','r','a','t','o','r',
/* 0x0da4d = "C-Bus Multi-room Audio Matrix Switcher" */
    'C','-','B','u','s',' ','\xd6','-','r','o','o','m',' ','\x8b','M','a','t','r','i','x',' ','S','w','i','t','c','h','e','r',
/* 0x0da6a = "Chipsbank Microelectronics Co., Ltd" */
    'C','h','i','p','s','b','a','n','k',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','\x0e','\x16',
/* 0x0da87 = "miniVigor 128 ISDN TA [HFC-S]" */
    'm','i','n','i','V','i','g','o','r',' ','1','2','8',' ','I','S','D','N',' ','T','A',' ','[','H','F','C','-','S',']',
/* 0x0daa4 = "DWA-123 Wireless N 150 Adapter(rev.A1) [Ralink RT3370]" */
    'D','W','A','-','1','2','3',' ','\x01','N',' ','1','5','0',' ','\xbb','A','1',')',' ','[','\x93','R','T','3','3','7','0',']',
/* 0x0dac1 = "JETI Technische Instrumente GmbH" */
    'J','E','T','I',' ','T','e','c','h','n','i','s','c','h','e',' ','I','n','s','t','r','u','m','e','n','t','e',' ','\xfc',
/* 0x0dade = "Siemens Telecommunications Systems, Ltd" */
    'S','i','e','m','e','n','s',' ','T','e','l','e','c','o','m','m','u','n','i','c','a','t','i','o','n','s',' ','\xb8','\x16',
/* 0x0dafb = "DirecTV Broadband, Inc. (Telocity)" */
    'D','i','r','e','c','\xda','B','r','o','a','d','b','a','n','d',',',' ','\x07',' ','(','T','e','l','o','c','i','t','y',')',
/* 0x0db18 = "Arduino Robot Motor (CDC ACM)" */
    'A','r','d','u','i','n','o',' ','R','o','b','o','t',' ','M','o','t','o','r',' ','(','C','D','C',' ','A','C','M',')',
/* 0x0db35 = "Sansa E200 series in recovery mode" */
    'S','a','n','s','a',' ','E','2','0','0',' ','\x1d',' ','i','n',' ','r','e','c','o','v','e','r','y',' ','m','o','d','e',
/* 0x0db52 = "Keyboard [Diatec Filco Majestouch 1]" */
    '\x05',' ','[','D','i','a','t','e','c',' ','F','i','l','c','o',' ','M','a','j','e','s','t','o','u','c','h',' ','1',']',
/* 0x0db6f = "Samsung SE-506 Portable BluRay Disc Writer" */
    'S','a','m','s','u','n','g',' ','S','E','-','5','0','6',' ','\xa9','B','l','u','R','a','y',' ','D','i','s','c',' ','\xdf',
/* 0x0db8c = "VGA Video Sender (ACPI-compliant)" */
    'V','G','A',' ','\xa3',' ','S','e','n','d','e','r',' ','(','A','C','P','I','-','c','o','m','p','l','i','a','n','t',')',
/* 0x0dba9 = "Motorola Semiconductors HK, Ltd" */
    'M','o','t','o','r','o','l','a',' ','S','e','m','i','c','o','n','d','u','c','t','o','r','s',' ','H','K',',',' ','\x16',
/* 0x0dbc6 = "Aolynk WUB300g [ZyDAS ZD1211]" */
    'A','o','l','y','n','k',' ','W','U','B','3','0','0','g',' ','[','Z','y','D','A','S',' ','Z','D','1','2','1','1',']',
/* 0x0dbe3 = "VQ630 Dual Mode Digital Camera(Bulk)" */
    'V','Q','6','3','0',' ','D','u','a','l',' ','M','o','d','e',' ','\x09','C','a','m','e','r','a','(','B','u','l','k',')',
/* 0x0dc00 = "UPort 1450 4-Port RS-232/422/485" */
    'U','P','o','r','t',' ','1','4','5','0',' ','4','-','\x87',' ','R','S','-','2','3','2','/','4','2','2','/','4','8','5',
/* 0x0dc1d = "Gryphon series (RS-232 emulation mode)" */
    'G','r','y','p','h','o','n',' ','\x1d',' ','(','R','S','-','2','3','2',' ','e','m','u','l','a','t','i','o','n',' ','\x1a',
/* 0x0dc3a = "Combined audio and video input device" */
    'C','o','m','b','i','n','e','d',' ','a','u','d','i','o',' ','\xe4','v','i','d','e','o',' ','i','n','p','u','t',' ','\xf9',
/* 0x0dc57 = "Linux-USB Ethernet/RNDIS Gadget" */
    'L','i','n','u','x','-','\x0a',' ','E','t','h','e','r','n','e','t','/','R','N','D','I','S',' ','G','a','d','g','e','t',
/* 0x0dc74 = "Philips Research Laboratories" */
    'P','h','i','l','i','p','s',' ','R','e','s','e','a','r','c','h',' ','L','a','b','o','r','a','t','o','r','i','e','s',
/* 0x0dc91 = "Android Phone via PTP [Wiko Cink Peax 2]" */
    '\xce','\x19',' ','v','i','a',' ','P','T','P',' ','[','W','i','k','o',' ','C','i','n','k',' ','P','e','a','x',' ','2',']',
/* 0x0dcae = "AXiS-49 Harmonic Table MIDI Keyboard" */
    'A','X','i','S','-','4','9',' ','H','a','r','m','o','n','i','c',' ','T','a','b','l','e',' ','M','I','D','I',' ','\x05',
/* 0x0dccb = "Hauppauge WinTV-USB Model 40209 rev B243" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','M','o','d','e','l',' ','4','0','2','0','9',' ','r','e','v',' ','B','2','4','3',
/* 0x0dce8 = "Compact Flash and Microdrive Reader (TPP)" */
    'C','o','m','p','a','c','t',' ','\x3c',' ','\xe4','M','i','c','r','o','d','r','i','v','e',' ','\x08',' ','(','T','P','P',')',
/* 0x0dd05 = "ADL Re-Flashing Engine Parent" */
    'A','D','L',' ','R','e','-','F','l','a','s','h','i','n','g',' ','E','n','g','i','n','e',' ','P','a','r','e','n','t',
/* 0x0dd22 = "Tt eSPORTS BLACK Gaming mouse" */
    'T','t',' ','e','S','P','O','R','T','S',' ','B','L','A','C','K',' ','G','a','m','i','n','g',' ','m','o','u','s','e',
/* 0x0dd3f = "DWA-130 802.11n Wireless N Adapter(rev.C2) [Realtek RTL8191SU]" */
    'D','W','A','-','1','3','0',' ','\x99','\x01','N',' ','\xbb','C','2',')',' ','[','\xbe','R','T','L','8','1','9','1','S','U',']',
/* 0x0dd5c = "Instant Video-To-Go RDX-160 (no firmware)" */
    'I','n','s','t','a','n','t',' ','\xa3','-','T','o','-','G','o',' ','R','D','X','-','1','6','0',' ','(','n','o',' ','\xdb',
/* 0x0dd79 = "SDDR-05a ImageMate CompactFlash Reader" */
    'S','D','D','R','-','0','5','a',' ','I','m','a','g','e','M','a','t','e',' ','C','o','m','p','a','c','t','\x3c',' ','\x08',
/* 0x0dd96 = "Natural Ergonomic Keyboard 4000 V1.0" */
    'N','a','t','u','r','a','l',' ','E','r','g','o','n','o','m','i','c',' ','\x05',' ','4','0','0','0',' ','V','1','.','0',
/* 0x0ddb3 = "U.S. Robotics USR5425 Wireless MAXg Adapter" */
    'U','.','S','.',' ','R','o','b','o','t','i','c','s',' ','U','S','R','5','4','2','5',' ','\x01','M','A','X','g',' ','\x02',
/* 0x0ddd0 = "Metronic 495257 wifi 802.11ng" */
    'M','e','t','r','o','n','i','c',' ','4','9','5','2','5','7',' ','w','i','f','i',' ','8','0','2','.','1','1','n','g',
/* 0x0dded = "OpenVizsla USB sniffer/analyzer" */
    'O','p','e','n','V','i','z','s','l','a',' ','\x0a',' ','s','n','i','f','f','e','r','/','a','n','a','l','y','z','e','r',
/* 0x0de0a = "WG121(v2) 54 Mbps Wireless [Intersil ISL3886]" */
    'W','G','1','2','1','(','v','2',')',' ','5','4',' ','M','b','p','s',' ','\x01','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x0de27 = "Microcomputer Applications, Inc." */
    'M','i','c','r','o','c','o','m','p','u','t','e','r',' ','A','p','p','l','i','c','a','t','i','o','n','s',',',' ','\x07',
/* 0x0de44 = "WNDA3200 802.11abgn Wireless Adapter [Atheros AR7010+AR9280]" */
    'W','N','D','A','3','2','0','0',' ','\xea','\x01','\x02',' ','[','\xaf','A','R','7','0','1','0','+','A','R','9','2','8','0',']',
/* 0x0de61 = "Drinkbot (OTG-tablet support)" */
    'D','r','i','n','k','b','o','t',' ','(','O','T','G','-','t','a','b','l','e','t',' ','s','u','p','p','o','r','t',')',
/* 0x0de7e = "Kinesis Advantage PRO MPC/USB Keyboard" */
    'K','i','n','e','s','i','s',' ','A','d','v','a','n','t','a','g','e',' ','P','R','O',' ','M','P','C','/','\x0a',' ','\x05',
/* 0x0de9b = "Blackberry Playbook (CD-Rom mode)" */
    'B','l','a','c','k','b','e','r','r','y',' ','P','l','a','y','b','o','o','k',' ','(','C','D','-','R','o','m',' ','\x1a',
/* 0x0deb8 = "9500 GSM Communicator (RNDIS)" */
    '9','5','0','0',' ','G','S','M',' ','C','o','m','m','u','n','i','c','a','t','o','r',' ','(','R','N','D','I','S',')',
/* 0x0ded5 = "T-Mobile MyTouch 4G Slide [Doubleshot]" */
    'T','-','\x96',' ','M','y','\x9d',' ','4','G',' ','S','l','i','d','e',' ','[','D','o','u','b','l','e','s','h','o','t',']',
/* 0x0def2 = "AVM Fritz!WLAN USB (in CD-ROM-mode)" */
    'A','V','M',' ','F','r','i','t','z','!','W','L','A','N',' ','\x0a',' ','(','i','n',' ','C','D','-','R','O','M','-','\x1a',
/* 0x0df0f = "AG-200 802.11abg Wireless Adapter [Atheros AR5523]" */
    'A','G','-','2','0','0',' ','8','0','2','.','1','1','a','b','g',' ','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x0df2c = "Hauppauge WinTV-USB Model 40204 rev B283" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','M','o','d','e','l',' ','4','0','2','0','4',' ','r','e','v',' ','B','2','8','3',
/* 0x0df49 = "Perfect Technic Enterprise Co., Ltd" */
    'P','e','r','f','e','c','t',' ','T','e','c','h','n','i','c',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x0df66 = "CWD-854 Wireless 802.11g 54Mbps Network Adapter [RTL8187]" */
    'C','W','D','-','8','5','4',' ','\x01','\x94','5','4','M','b','p','s',' ','\x8d','\x02',' ','[','R','T','L','8','1','8','7',']',
/* 0x0df83 = "G-220 v3 802.11bg Wireless Adapter [ZyDAS ZD1211B]" */
    'G','-','2','2','0',' ','v','3',' ','\xad',' ','\x01','\x02',' ','[','Z','y','D','A','S',' ','Z','D','1','2','1','1','B',']',
/* 0x0dfa0 = "130 [RM-1035] (Charging only)" */
    '1','3','0',' ','[','R','M','-','1','0','3','5',']',' ','(','C','h','a','r','g','i','n','g',' ','o','n','l','y',')',
/* 0x0dfbd = "Expedite EU850D/EU860D/EU870D" */
    'E','x','p','e','d','i','t','e',' ','E','U','8','5','0','D','/','E','U','8','6','0','D','/','E','U','8','7','0','D',
/* 0x0dfda = "Hottinger Baldwin Measurement" */
    'H','o','t','t','i','n','g','e','r',' ','B','a','l','d','w','i','n',' ','M','e','a','s','u','r','e','m','e','n','t',
/* 0x0dff7 = "Siemens SpeedStream 100MBps Ethernet" */
    'S','i','e','m','e','n','s',' ','S','p','e','e','d','S','t','r','e','a','m',' ','1','0','0','M','B','p','s',' ','\x7f',
/* 0x0e014 = "GN 2000 Stereo Corded Headset" */
    'G','N',' ','2','0','0','0',' ','S','t','e','r','e','o',' ','C','o','r','d','e','d',' ','H','e','a','d','s','e','t',
/* 0x0e031 = "G3 (VS985) Android Phone (MTP/Download mode)" */
    'G','3',' ','(','V','S','9','8','5',')',' ','\xce','\x19',' ','(','M','T','P','/','D','o','w','n','l','o','a','d',' ','\x1a',
/* 0x0e04e = "ConnectCounty Holdings Berhad" */
    'C','o','n','n','e','c','t','C','o','u','n','t','y',' ','H','o','l','d','i','n','g','s',' ','B','e','r','h','a','d',
/* 0x0e06b = "GW-USDual300 802.11abgn Wireless Adapter [Realtek RTL8192DU]" */
    'G','W','-','U','S','D','u','a','l','3','0','0',' ','\xea','\x01','\x02',' ','[','\xbe','R','T','L','8','1','9','2','D','U',']',
/* 0x0e088 = "Touch Sensitive Intelligent Control Keypad STICK1A" */
    '\x9d',' ','S','e','n','s','i','t','i','v','e',' ','\xe0','\xc9',' ','K','e','y','p','a','d',' ','S','T','I','C','K','1','A',
/* 0x0e0a5 = "WUSB54GP v4.0 802.11g Adapter [Ralink RT2500USB]" */
    'W','U','S','B','5','4','G','P',' ','v','4','.','0',' ','\x94','\x02',' ','[','\x93','R','T','2','5','0','0','U','S','B',']',
/* 0x0e0c2 = "Loyalty Founder Enterprise Co., Ltd" */
    'L','o','y','a','l','t','y',' ','F','o','u','n','d','e','r',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x0e0df = "Card Reader Controller RTS5101/RTS5111/RTS5116" */
    '\x15',' ','\x08',' ','\x13',' ','R','T','S','5','1','0','1','/','R','T','S','5','1','1','1','/','R','T','S','5','1','1','6',
/* 0x0e0fc = "Mega Sky 580 DVB-T Tuner [M902x]" */
    'M','e','g','a',' ','S','k','y',' ','5','8','0',' ','\xa7','T',' ','T','u','n','e','r',' ','[','M','9','0','2','x',']',
/* 0x0e119 = "ETS2252+ CDMA Fixed Wireless Terminal" */
    'E','T','S','2','2','5','2','+',' ','C','D','M','A',' ','F','i','x','e','d',' ','\x01','T','e','r','m','i','n','a','l',
/* 0x0e136 = "Hauppauge WinTV-USB Model 40205 rev B298" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','M','o','d','e','l',' ','4','0','2','0','5',' ','r','e','v',' ','B','2','9','8',
/* 0x0e153 = "C03U multi-pattern microphone" */
    'C','0','3','U',' ','m','u','l','t','i','-','p','a','t','t','e','r','n',' ','m','i','c','r','o','p','h','o','n','e',
/* 0x0e170 = "Shenzhen Yuanchuan Electronic" */
    'S','h','e','n','z','h','e','n',' ','Y','u','a','n','c','h','u','a','n',' ','E','l','e','c','t','r','o','n','i','c',
/* 0x0e18d = "Dongguan Guneetal Wire & Cable Co., Ltd." */
    'D','o','n','g','g','u','a','n',' ','G','u','n','e','e','t','a','l',' ','W','i','r','e',' ','&',' ','\xa5',' ','\x0e','\xab',
/* 0x0e1aa = "RZ01-0036 Optical Gaming Mouse [Abyssus]" */
    'R','Z','0','1','-','0','0','3','6',' ','\x7b','G','a','m','i','n','g',' ','\x0b',' ','[','A','b','y','s','s','u','s',']',
/* 0x0e1c7 = "LDW-411SX DVD/CD Rewritable Drive" */
    'L','D','W','-','4','1','1','S','X',' ','D','V','D','/','C','D',' ','R','e','w','r','i','t','a','b','l','e',' ','\x14',
/* 0x0e1e4 = "Meinberg Funkuhren GmbH & Co. KG" */
    'M','e','i','n','b','e','r','g',' ','F','u','n','k','u','h','r','e','n',' ','\xfc',' ','&',' ','C','o','.',' ','K','G',
/* 0x0e201 = "BCM92046DG-CL1ROM Bluetooth 2.1 UHE Dongle" */
    'B','C','M','9','2','0','4','6','D','G','-','C','L','1','R','O','M',' ','\x06',' ','2','.','1',' ','U','H','E',' ','\xf4',
/* 0x0e21e = "PlayStation Move navigation controller" */
    'P','l','a','y','S','t','a','t','i','o','n',' ','M','o','v','e',' ','n','a','v','i','g','a','t','i','o','n',' ','\x9e',
/* 0x0e23b = "Optimus Android Phone [USB tethering mode]" */
    'O','p','t','i','m','u','s',' ','\xce','\x19',' ','[','\x0a',' ','t','e','t','h','e','r','i','n','g',' ','m','o','d','e',']',
/* 0x0e258 = "Zolix Omni 1509 monochromator" */
    'Z','o','l','i','x',' ','O','m','n','i',' ','1','5','0','9',' ','m','o','n','o','c','h','r','o','m','a','t','o','r',
/* 0x0e275 = "C8051F34x AudioDelay [AD-340]" */
    'C','8','0','5','1','F','3','4','x',' ','A','u','d','i','o','D','e','l','a','y',' ','[','A','D','-','3','4','0',']',
/* 0x0e292 = "Hauppauge WinTV-USB Model 40209 rev B234" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','M','o','d','e','l',' ','4','0','2','0','9',' ','r','e','v',' ','B','2','3','4',
/* 0x0e2af = "CS124U Miniview II KVM Switch" */
    'C','S','1','2','4','U',' ','M','i','n','i','v','i','e','w',' ','I','I',' ','K','V','M',' ','S','w','i','t','c','h',
/* 0x0e2cc = "HTC42606 0G9AT00 [Iomega HDD]" */
    'H','T','C','4','2','6','0','6',' ','0','G','9','A','T','0','0',' ','[','I','o','m','e','g','a',' ','H','D','D',']',
/* 0x0e2e9 = "Steinberg Soft-und Hardware GmbH" */
    'S','t','e','i','n','b','e','r','g',' ','S','o','f','t','-','u','n','d',' ','H','a','r','d','w','a','r','e',' ','\xfc',
/* 0x0e306 = "Samsung Electro-Mechanics Co." */
    'S','a','m','s','u','n','g',' ','E','l','e','c','t','r','o','-','M','e','c','h','a','n','i','c','s',' ','C','o','.',
/* 0x0e323 = "My Book Home Edition (WDH1CS)" */
    'M','y',' ','B','o','o','k',' ','H','o','m','e',' ','E','d','i','t','i','o','n',' ','(','W','D','H','1','C','S',')',
/* 0x0e340 = "Scanjet Professional 1000 Mobile Scanner" */
    'S','c','a','n','j','e','t',' ','P','r','o','f','e','s','s','i','o','n','a','l',' ','1','0','0','0',' ','\x96',' ','\x25',
/* 0x0e35d = "Traveler TV 6500 SF Dia-scanner" */
    'T','r','a','v','e','l','e','r',' ','\xda','6','5','0','0',' ','S','F',' ','D','i','a','-','s','c','a','n','n','e','r',
/* 0x0e37a = "Professional Multimedia Testing Centre" */
    'P','r','o','f','e','s','s','i','o','n','a','l',' ','\xe2',' ','T','e','s','t','i','n','g',' ','C','e','n','t','r','e',
/* 0x0e397 = "GW-USFang300 802.11abgn Wireless Adapter [Realtek RTL8192DU]" */
    'G','W','-','U','S','F','a','n','g','3','0','0',' ','\xea','\x01','\x02',' ','[','\xbe','R','T','L','8','1','9','2','D','U',']',
/* 0x0e3b4 = "DWA-125 Wireless N 150 Adapter(rev.A2) [Ralink RT3070]" */
    'D','W','A','-','1','2','5',' ','\x01','N',' ','1','5','0',' ','\xbb','A','2',')',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x0e3d1 = "Patriot (firmware not loaded)" */
    'P','a','t','r','i','o','t',' ','(','f','i','r','m','w','a','r','e',' ','n','o','t',' ','l','o','a','d','e','d',')',
/* 0x0e3ee = "BETTER WIRE FACTORY CO., LTD." */
    'B','E','T','T','E','R',' ','W','I','R','E',' ','F','A','C','T','O','R','Y',' ','C','O','.',',',' ','L','T','D','.',
/* 0x0e40b = "CTE-650 [Bamboo Fun (medium)]" */
    'C','T','E','-','6','5','0',' ','[','B','a','m','b','o','o',' ','F','u','n',' ','(','m','e','d','i','u','m',')',']',
/* 0x0e428 = "Color 320 x 240 LCD Display Terminal with Touchscreen" */
    '\xa2',' ','3','2','0',' ','x',' ','2','4','0',' ','L','C','D',' ','\xcf',' ','T','e','r','m','i','n','a','l',' ','\x98','\xb5',
/* 0x0e445 = "EZ-Link Loader (EZLNKLDR.SYS)" */
    'E','Z','-','L','i','n','k',' ','L','o','a','d','e','r',' ','(','E','Z','L','N','K','L','D','R','.','S','Y','S',')',
/* 0x0e462 = "GERTEC Telecomunicacoes Ltda." */
    'G','E','R','T','E','C',' ','T','e','l','e','c','o','m','u','n','i','c','a','c','o','e','s',' ','L','t','d','a','.',
/* 0x0e47f = "802AIN Wireless N Network Adapter [Atheros AR9170+AR9101]" */
    '8','0','2','A','I','N',' ','\x01','N',' ','\x8d','\x02',' ','[','\xaf','A','R','9','1','7','0','+','A','R','9','1','0','1',']',
/* 0x0e49c = "4410a Wireless-G Adapter [Intersil ISL3887]" */
    '4','4','1','0','a',' ','W','i','r','e','l','e','s','s','-','G',' ','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x0e4b9 = "LPC2378 [Robotino Bootloader]" */
    'L','P','C','2','3','7','8',' ','[','R','o','b','o','t','i','n','o',' ','B','o','o','t','l','o','a','d','e','r',']',
/* 0x0e4d6 = "DTK-2400 [Cintiq 24HD] tablet" */
    'D','T','K','-','2','4','0','0',' ','[','C','i','n','t','i','q',' ','2','4','H','D',']',' ','t','a','b','l','e','t',
/* 0x0e4f3 = "AirLive X.USB 802.11abgn [Atheros AR9170+AR9104]" */
    'A','i','r','L','i','v','e',' ','X','.','\x0a',' ','\xea','[','\xaf','A','R','9','1','7','0','+','A','R','9','1','0','4',']',
/* 0x0e510 = "F7D1101 v2 Basic Wireless Adapter [Ralink RT3370]" */
    'F','7','D','1','1','0','1',' ','v','2',' ','B','a','s','i','c',' ','\x01','\x02',' ','[','\x93','R','T','3','3','7','0',']',
/* 0x0e52d = "660i/6600i Slide Phone (Mass Storage)" */
    '6','6','0','i','/','6','6','0','0','i',' ','S','l','i','d','e',' ','\x19',' ','(','\x7c','S','t','o','r','a','g','e',')',
/* 0x0e54a = "RocketFish SATA Bridge [INIC-1611]" */
    'R','o','c','k','e','t','F','i','s','h',' ','S','A','T','A',' ','\x9f',' ','[','I','N','I','C','-','1','6','1','1',']',
/* 0x0e567 = "DHN-120 10Mb Home Phoneline Adapter" */
    'D','H','N','-','1','2','0',' ','1','0','M','b',' ','H','o','m','e',' ','P','h','o','n','e','l','i','n','e',' ','\x02',
/* 0x0e584 = "3Com 3CRUSBN275 802.11abgn Wireless Adapter [Atheros AR9170]" */
    '3','C','o','m',' ','3','C','R','U','S','B','N','2','7','5',' ','\xea','\x01','\x02',' ','[','\xaf','A','R','9','1','7','0',']',
/* 0x0e5a1 = "Supercomal Wire & Cable SDN. BHD." */
    'S','u','p','e','r','c','o','m','a','l',' ','W','i','r','e',' ','&',' ','\xa5',' ','S','D','N','.',' ','B','H','D','.',
/* 0x0e5be = "Typhoon Webshot II Webcam [zc0301]" */
    'T','y','p','h','o','o','n',' ','W','e','b','s','h','o','t',' ','I','I',' ','\x11',' ','[','z','c','0','3','0','1',']',
/* 0x0e5db = "DWA-125 Wireless N 150 Adapter(rev.A3) [Ralink RT5370]" */
    'D','W','A','-','1','2','5',' ','\x01','N',' ','1','5','0',' ','\xbb','A','3',')',' ','[','\x93','R','T','5','3','7','0',']',
/* 0x0e5f8 = "Black Magic Debug Probe (DFU)" */
    'B','l','a','c','k',' ','M','a','g','i','c',' ','D','e','b','u','g',' ','P','r','o','b','e',' ','(','D','F','U',')',
/* 0x0e615 = "Arduino Leonardo (bootloader)" */
    'A','r','d','u','i','n','o',' ','L','e','o','n','a','r','d','o',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x0e632 = "Enhanced RoboBrrd Brain board" */
    'E','n','h','a','n','c','e','d',' ','R','o','b','o','B','r','r','d',' ','B','r','a','i','n',' ','b','o','a','r','d',
/* 0x0e64f = "Nippon Telegraph and Telephone Corp." */
    'N','i','p','p','o','n',' ','T','e','l','e','g','r','a','p','h',' ','\xe4','T','e','l','e','p','h','o','n','e',' ','\x10',
/* 0x0e66c = "Keyboard [Diatec Filco Majestouch 2]" */
    '\x05',' ','[','D','i','a','t','e','c',' ','F','i','l','c','o',' ','M','a','j','e','s','t','o','u','c','h',' ','2',']',
/* 0x0e689 = "3Dconnexion SpacePilot Pro 3D Mouse" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','S','p','a','c','e','P','i','l','o','t',' ','\x8f',' ','3','D',' ','\x0b',
/* 0x0e6a6 = "Dream Cheeky Webmail Notifier" */
    'D','r','e','a','m',' ','C','h','e','e','k','y',' ','W','e','b','m','a','i','l',' ','N','o','t','i','f','i','e','r',
/* 0x0e6c3 = "Flex-P Industries, Snd., Bhd." */
    'F','l','e','x','-','P',' ','I','n','d','u','s','t','r','i','e','s',',',' ','S','n','d','.',',',' ','B','h','d','.',
/* 0x0e6e0 = "F5D7050 Wireless G Adapter v3000 [Ralink RT2571W]" */
    'F','5','D','7','0','5','0',' ','\x01','G',' ','\x02',' ','v','3','0','0','0',' ','[','\x93','R','T','2','5','7','1','W',']',
/* 0x0e6fd = "Guardant Stealth 3 Sign/Time" */
    'G','u','a','r','d','a','n','t',' ','S','t','e','a','l','t','h',' ','3',' ','S','i','g','n','/','T','i','m','e',
/* 0x0e719 = "GemProx-PU Contactless Smart Card Reader" */
    'G','e','m','P','r','o','x','-','P','U',' ','C','o','n','t','a','c','t','l','e','s','s',' ','\x12',' ','\x15',' ','\x08',
/* 0x0e735 = "Japan Aviation Electronics Industry, Ltd" */
    'J','a','p','a','n',' ','A','v','i','a','t','i','o','n',' ','\x1b',' ','I','n','d','u','s','t','r','y',',',' ','\x16',
/* 0x0e751 = "Finger Lakes Instrumentation" */
    'F','i','n','g','e','r',' ','L','a','k','e','s',' ','I','n','s','t','r','u','m','e','n','t','a','t','i','o','n',
/* 0x0e76d = "WU830G 802.11bg Wireless Adapter [Envara WiND512]" */
    'W','U','8','3','0','G',' ','\xad',' ','\x01','\x02',' ','[','E','n','v','a','r','a',' ','W','i','N','D','5','1','2',']',
/* 0x0e789 = "5 MegaPixel Digital Still Camera [DSC5M]" */
    '5',' ','M','e','g','a','P','i','x','e','l',' ','\x09','S','t','i','l','l',' ','\x04',' ','[','D','S','C','5','M',']',
/* 0x0e7a5 = "NOMAD Jukebox Zen Xtra (mtp)" */
    'N','O','M','A','D',' ','J','u','k','e','b','o','x',' ','Z','e','n',' ','X','t','r','a',' ','(','m','t','p',')',
/* 0x0e7c1 = "TI-84 Plus Silver Calculator" */
    'T','I','-','8','4',' ','P','l','u','s',' ','S','i','l','v','e','r',' ','C','a','l','c','u','l','a','t','o','r',
/* 0x0e7dd = "CTE-450 [Bamboo Fun (small)]" */
    'C','T','E','-','4','5','0',' ','[','B','a','m','b','o','o',' ','F','u','n',' ','(','s','m','a','l','l',')',']',
/* 0x0e7f9 = "OEM 3 axis 5 button joystick" */
    'O','E','M',' ','3',' ','a','x','i','s',' ','5',' ','b','u','t','t','o','n',' ','j','o','y','s','t','i','c','k',
/* 0x0e815 = "AT91SAM CDC Demo Application" */
    'A','T','9','1','S','A','M',' ','C','D','C',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x0e831 = "SparkLAN WL-682 802.11bg Wireless Adapter [Intersil ISL3887]" */
    'S','p','a','r','k','\xf3','W','L','-','6','8','2',' ','\xad',' ','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x0e84d = "Docking Station Topline 2009" */
    'D','o','c','k','i','n','g',' ','S','t','a','t','i','o','n',' ','T','o','p','l','i','n','e',' ','2','0','0','9',
/* 0x0e869 = "CTH-480 [Intuos Pen & Touch (S)]" */
    'C','T','H','-','4','8','0',' ','[','I','n','t','u','o','s',' ','P','e','n',' ','&',' ','\x9d',' ','(','S',')',']',
/* 0x0e885 = "Certis V2 fingerprint reader" */
    'C','e','r','t','i','s',' ','V','2',' ','f','i','n','g','e','r','p','r','i','n','t',' ','r','e','a','d','e','r',
/* 0x0e8a1 = "COMpact 2104 DSL (DSL modem)" */
    'C','O','M','p','a','c','t',' ','2','1','0','4',' ','D','S','L',' ','(','D','S','L',' ','m','o','d','e','m',')',
/* 0x0e8bd = "Hayes Microcomputer Products" */
    'H','a','y','e','s',' ','M','i','c','r','o','c','o','m','p','u','t','e','r',' ','P','r','o','d','u','c','t','s',
/* 0x0e8d9 = "CTH-460 [Bamboo Pen & Touch]" */
    'C','T','H','-','4','6','0',' ','[','B','a','m','b','o','o',' ','P','e','n',' ','&',' ','T','o','u','c','h',']',
/* 0x0e8f5 = "LevelOne WUA-0615 N_Max Wireless USB Adapter" */
    'L','e','v','e','l','O','n','e',' ','W','U','A','-','0','6','1','5',' ','N','_','M','a','x',' ','\x01','\x0a',' ','\x02',
/* 0x0e911 = "AFG Function Generator (CDC)" */
    'A','F','G',' ','F','u','n','c','t','i','o','n',' ','G','e','n','e','r','a','t','o','r',' ','(','C','D','C',')',
/* 0x0e92d = "GT-8400UF [Perfection 1670/1670 PHOTO]" */
    'G','T','-','8','4','0','0','U','F',' ','[','\xf0','1','6','7','0','/','1','6','7','0',' ','P','H','O','T','O',']',
/* 0x0e949 = "WeiDuan Electronic Accessory (S.Z.) Co., Ltd." */
    'W','e','i','D','u','a','n',' ','\xba','A','c','c','e','s','s','o','r','y',' ','(','S','.','Z','.',')',' ','\x0e','\xab',
/* 0x0e965 = "WL-160g 802.11g Wireless Adapter [Envara WiND512]" */
    'W','L','-','1','6','0','g',' ','\x94','\x01','\x02',' ','[','E','n','v','a','r','a',' ','W','i','N','D','5','1','2',']',
/* 0x0e981 = "CTH-680 [Intuos Pen & Touch (M)]" */
    'C','T','H','-','6','8','0',' ','[','I','n','t','u','o','s',' ','P','e','n',' ','&',' ','\x9d',' ','(','M',')',']',
/* 0x0e99d = "Saitek X52 Pro Flight Control System" */
    'S','a','i','t','e','k',' ','X','5','2',' ','\x8f',' ','F','l','i','g','h','t',' ','\xc9',' ','S','y','s','t','e','m',
/* 0x0e9b9 = "GT-B3730 Composite LTE device (Commercial)" */
    'G','T','-','B','3','7','3','0',' ','\x60','L','T','E',' ','\xf9',' ','(','C','o','m','m','e','r','c','i','a','l',')',
/* 0x0e9d5 = "SurfBoard SB5120 Cable Modem (RNDIS)" */
    'S','u','r','f','B','o','a','r','d',' ','S','B','5','1','2','0',' ','\xa5',' ','\x1c',' ','(','R','N','D','I','S',')',
/* 0x0e9f1 = "2M pixel Microscope Camera (Mk 2)" */
    '2','M',' ','p','i','x','e','l',' ','M','i','c','r','o','s','c','o','p','e',' ','\x04',' ','(','M','k',' ','2',')',
/* 0x0ea0d = "Orbit Trackball with Scroll Ring" */
    'O','r','b','i','t',' ','T','r','a','c','k','b','a','l','l',' ','\x98','S','c','r','o','l','l',' ','R','i','n','g',
/* 0x0ea29 = "Complex Micro Interconnection Co., Ltd" */
    'C','o','m','p','l','e','x',' ','\xc4',' ','I','n','t','e','r','c','o','n','n','e','c','t','i','o','n',' ','\x0e','\x16',
/* 0x0ea45 = "Earthmate GPS (LT-20, LT-40)" */
    'E','a','r','t','h','m','a','t','e',' ','G','P','S',' ','(','L','T','-','2','0',',',' ','L','T','-','4','0',')',
/* 0x0ea61 = "Philips Semiconductors, CICT" */
    'P','h','i','l','i','p','s',' ','S','e','m','i','c','o','n','d','u','c','t','o','r','s',',',' ','C','I','C','T',
/* 0x0ea7d = "Nintendo Game Boy Advance SP" */
    'N','i','n','t','e','n','d','o',' ','G','a','m','e',' ','B','o','y',' ','A','d','v','a','n','c','e',' ','S','P',
/* 0x0ea99 = "COMpact 4406 DSL (DSL modem)" */
    'C','O','M','p','a','c','t',' ','4','4','0','6',' ','D','S','L',' ','(','D','S','L',' ','m','o','d','e','m',')',
/* 0x0eab5 = "CTE-460 [Bamboo One Pen (S)]" */
    'C','T','E','-','4','6','0',' ','[','B','a','m','b','o','o',' ','O','n','e',' ','P','e','n',' ','(','S',')',']',
/* 0x0ead1 = "USBTV007 Video Grabber [EasyCAP]" */
    'U','S','B','T','V','0','0','7',' ','\xa3',' ','G','r','a','b','b','e','r',' ','[','E','a','s','y','C','A','P',']',
/* 0x0eaed = "F5D7051 802.11g Adapter v1000 [Broadcom 4320 USB]" */
    'F','5','D','7','0','5','1',' ','\x94','\x02',' ','v','1','0','0','0',' ','[','\xeb','4','3','2','0',' ','U','S','B',']',
/* 0x0eb09 = "V972 tablet in flashing mode" */
    'V','9','7','2',' ','t','a','b','l','e','t',' ','i','n',' ','f','l','a','s','h','i','n','g',' ','m','o','d','e',
/* 0x0eb25 = "Generic Controller - Single interface" */
    'G','e','n','e','r','i','c',' ','\x13',' ','-',' ','S','i','n','g','l','e',' ','i','n','t','e','r','f','a','c','e',
/* 0x0eb41 = "Arduino Explora (bootloader)" */
    'A','r','d','u','i','n','o',' ','E','x','p','l','o','r','a',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x0eb5d = "Q2U handheld microphone with XLR" */
    'Q','2','U',' ','h','a','n','d','h','e','l','d',' ','m','i','c','r','o','p','h','o','n','e',' ','\x98','X','L','R',
/* 0x0eb79 = "Eee PC 701 SD Card Reader [ENE UB6225]" */
    'E','e','e',' ','\x1f','7','0','1',' ','S','D',' ','\x15',' ','\x08',' ','[','E','N','E',' ','U','B','6','2','2','5',']',
/* 0x0eb95 = "Optimus Android Phone [Virtual CD mode]" */
    'O','p','t','i','m','u','s',' ','\xce','\x19',' ','[','V','i','r','t','u','a','l',' ','C','D',' ','m','o','d','e',']',
/* 0x0ebb1 = "Fujitsu Computer Products of America" */
    'F','u','j','i','t','s','u',' ','\xcd','P','r','o','d','u','c','t','s',' ','o','f',' ','A','m','e','r','i','c','a',
/* 0x0ebcd = "F5D8053 N Wireless Adapter v3000 [Ralink RT2870]" */
    'F','5','D','8','0','5','3',' ','N',' ','\x01','\x02',' ','v','3','0','0','0',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x0ebe9 = "PRS-300/PRS-505 eBook reader" */
    'P','R','S','-','3','0','0','/','P','R','S','-','5','0','5',' ','e','B','o','o','k',' ','r','e','a','d','e','r',
/* 0x0ec05 = "Andrew Pargeter & Associates" */
    'A','n','d','r','e','w',' ','P','a','r','g','e','t','e','r',' ','&',' ','A','s','s','o','c','i','a','t','e','s',
/* 0x0ec21 = "Matsushita Electric Works, Ltd." */
    'M','a','t','s','u','s','h','i','t','a',' ','E','l','e','c','t','r','i','c',' ','W','o','r','k','s',',',' ','\xab',
/* 0x0ec3d = "LevelOne WUA-0605 N_Max Wireless USB Adapter" */
    'L','e','v','e','l','O','n','e',' ','W','U','A','-','0','6','0','5',' ','N','_','M','a','x',' ','\x01','\x0a',' ','\x02',
/* 0x0ec59 = "Software Bisque Paramount ME" */
    'S','o','f','t','w','a','r','e',' ','B','i','s','q','u','e',' ','P','a','r','a','m','o','u','n','t',' ','M','E',
/* 0x0ec75 = "Philips Creative Display Solutions" */
    'P','h','i','l','i','p','s',' ','C','r','e','a','t','i','v','e',' ','\xcf',' ','S','o','l','u','t','i','o','n','s',
/* 0x0ec91 = "LUFA Audio Input Demo Application" */
    'L','U','F','A',' ','\x8b','I','n','p','u','t',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x0ecad = "Premium Stereo USB Headset 350" */
    'P','r','e','m','i','u','m',' ','S','t','e','r','e','o',' ','\x0a',' ','H','e','a','d','s','e','t',' ','3','5','0',
/* 0x0ecc9 = "Axiohm Transaction Solutions" */
    'A','x','i','o','h','m',' ','T','r','a','n','s','a','c','t','i','o','n',' ','S','o','l','u','t','i','o','n','s',
/* 0x0ece5 = "Innovative Semiconductors, Inc." */
    'I','n','n','o','v','a','t','i','v','e',' ','S','e','m','i','c','o','n','d','u','c','t','o','r','s',',',' ','\x07',
/* 0x0ed01 = "Yubikey NEO(-N) OTP+U2F+CCID" */
    'Y','u','b','i','k','e','y',' ','N','E','O','(','-','N',')',' ','O','T','P','+','U','2','F','+','C','C','I','D',
/* 0x0ed1d = "Tactrix OpenPort 1.3 Mitsubishi" */
    'T','a','c','t','r','i','x',' ','O','p','e','n','\x87',' ','1','.','3',' ','M','i','t','s','u','b','i','s','h','i',
/* 0x0ed39 = "Ralink RT3070 802.11b/g/n Wireless Lan USB Device" */
    '\x93','R','T','3','0','7','0',' ','8','0','2','.','1','1','b','/','g','/','n',' ','\x01','L','a','n',' ','\x0a',' ','\x03',
/* 0x0ed55 = "Y-BF37 [Internet Navigator Keyboard]" */
    'Y','-','B','F','3','7',' ','[','\xb6','N','a','v','i','g','a','t','o','r',' ','K','e','y','b','o','a','r','d',']',
/* 0x0ed71 = "Ir reciver f. remote control" */
    'I','r',' ','r','e','c','i','v','e','r',' ','f','.',' ','r','e','m','o','t','e',' ','c','o','n','t','r','o','l',
/* 0x0ed8d = "SNIkey Keyboard, SNIKey-KB-USB" */
    'S','N','I','k','e','y',' ','K','e','y','b','o','a','r','d',',',' ','S','N','I','K','e','y','-','K','B','-','\x0a',
/* 0x0eda9 = "AirPlus Xtreme G DWL-G132 Wireless Adapter" */
    'A','i','r','P','l','u','s',' ','X','t','r','e','m','e',' ','G',' ','D','W','L','-','G','1','3','2',' ','\x01','\x02',
/* 0x0edc5 = "Memorex Optical ScrollPro Mouse SE MX4600" */
    'M','e','m','o','r','e','x',' ','\x7b','S','c','r','o','l','l','\x8f',' ','\x0b',' ','S','E',' ','M','X','4','6','0','0',
/* 0x0ede1 = "Gravis Eliminator AfterShock" */
    'G','r','a','v','i','s',' ','E','l','i','m','i','n','a','t','o','r',' ','A','f','t','e','r','S','h','o','c','k',
/* 0x0edfd = "LapLink Gold USB-USB Bridge [net1080]" */
    'L','a','p','L','i','n','k',' ','G','o','l','d',' ','\x0a','-','\x0a',' ','\x9f',' ','[','n','e','t','1','0','8','0',']',
/* 0x0ee19 = "QuickCam Communicate Deluxe/S7500" */
    '\xc7','a','m',' ','C','o','m','m','u','n','i','c','a','t','e',' ','D','e','l','u','x','e','/','S','7','5','0','0',
/* 0x0ee35 = "LifeCam NX-3000 (UVC-compliant)" */
    'L','i','f','e','\x9a','N','X','-','3','0','0','0',' ','(','U','V','C','-','c','o','m','p','l','i','a','n','t',')',
/* 0x0ee51 = "Digby\'s Bitpile, Inc. DBA D Bit" */
    'D','i','g','b','y','\'','s',' ','B','i','t','p','i','l','e',',',' ','\x07',' ','D','B','A',' ','D',' ','B','i','t',
/* 0x0ee6d = "DWA-130 802.11n Wireless N Adapter(rev.E) [Realtek RTL8191SU]" */
    'D','W','A','-','1','3','0',' ','\x99','\x01','N',' ','\xbb','E',')',' ','[','\xbe','R','T','L','8','1','9','1','S','U',']',
/* 0x0ee89 = "USB100TX HomePNA Ethernet [pegasus]" */
    'U','S','B','1','0','0','T','X',' ','H','o','m','e','P','N','A',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x0eea5 = "ABILITY ENTERPRISE CO., LTD." */
    'A','B','I','L','I','T','Y',' ','E','N','T','E','R','P','R','I','S','E',' ','C','O','.',',',' ','L','T','D','.',
/* 0x0eec1 = "microSD card reader (SY-T18)" */
    'm','i','c','r','o','S','D',' ','c','a','r','d',' ','r','e','a','d','e','r',' ','(','S','Y','-','T','1','8',')',
/* 0x0eedd = "Aaronia AG UBBV Preamplifier" */
    'A','a','r','o','n','i','a',' ','A','G',' ','U','B','B','V',' ','P','r','e','a','m','p','l','i','f','i','e','r',
/* 0x0eef9 = "Deck 82-key backlit keyboard" */
    'D','e','c','k',' ','8','2','-','k','e','y',' ','b','a','c','k','l','i','t',' ','k','e','y','b','o','a','r','d',
/* 0x0ef15 = "Connectivity Cable (CA-42 clone)" */
    'C','o','n','n','e','c','t','i','v','i','t','y',' ','\xa5',' ','(','C','A','-','4','2',' ','c','l','o','n','e',')',
/* 0x0ef31 = "Digital IXUS 30 (PTP mode) / PowerShot SD200 (PTP mode)" */
    '\x09','\xfd','3','0',' ','(','P','T','P',' ','\x1a',' ','/',' ','\x24','\x84','S','D','2','0','0',' ','(','P','T','P',' ','\x1a',
/* 0x0ef4d = "Actions Microelectronics Co." */
    'A','c','t','i','o','n','s',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','C','o','.',
/* 0x0ef69 = "PowerShot G6 (normal mode) / PowerShot G6 (PTP mode)" */
    '\x24','\x84','G','6',' ','(','n','o','r','m','a','l',' ','\x1a',' ','/',' ','\x24','\x84','G','6',' ','(','P','T','P',' ','\x1a',
/* 0x0ef85 = "QL-500 P-touch label printer" */
    'Q','L','-','5','0','0',' ','P','-','t','o','u','c','h',' ','l','a','b','e','l',' ','p','r','i','n','t','e','r',
/* 0x0efa1 = "USR5423 802.11bg Wireless Adapter [ZyDAS ZD1211B]" */
    'U','S','R','5','4','2','3',' ','\xad',' ','\x01','\x02',' ','[','Z','y','D','A','S',' ','Z','D','1','2','1','1','B',']',
/* 0x0efbd = "Nostromo n52 HID SpeedPad Mouse Wheel" */
    'N','o','s','t','r','o','m','o',' ','n','5','2',' ','\xf2','S','p','e','e','d','\xfa',' ','\x0b',' ','W','h','e','e','l',
/* 0x0efd9 = "NWD271N 802.11n Wireless Adapter [Atheros AR9001U-(2)NG]" */
    'N','W','D','2','7','1','N',' ','\x99','\x01','\x02',' ','[','\xaf','A','R','9','0','0','1','U','-','(','2',')','N','G',']',
/* 0x0eff5 = "PhidgetAccelerometer Ver 1.0" */
    'P','h','i','d','g','e','t','A','c','c','e','l','e','r','o','m','e','t','e','r',' ','V','e','r',' ','1','.','0',
/* 0x0f011 = "Stylus CX5900/CX5000/DX5000/DX5050" */
    '\xb1','C','X','5','9','0','0','/','C','X','5','0','0','0','/','D','X','5','0','0','0','/','D','X','5','0','5','0',
/* 0x0f02d = "ALPHA-SAT TECHNOLOGY LIMITED" */
    'A','L','P','H','A','-','S','A','T',' ','T','E','C','H','N','O','L','O','G','Y',' ','L','I','M','I','T','E','D',
/* 0x0f049 = "Pro Flight Yoke integrated hub" */
    '\x8f',' ','F','l','i','g','h','t',' ','Y','o','k','e',' ','i','n','t','e','g','r','a','t','e','d',' ','h','u','b',
/* 0x0f065 = "Powershot ELPH 120 IS / IXUS 135" */
    'P','o','w','e','r','s','h','o','t',' ','E','L','P','H',' ','1','2','0',' ','I','S',' ','/',' ','\xfd','1','3','5',
/* 0x0f081 = "keyman64 keyboard itercepter" */
    'k','e','y','m','a','n','6','4',' ','k','e','y','b','o','a','r','d',' ','i','t','e','r','c','e','p','t','e','r',
/* 0x0f09d = "SpeechMike II Pro Plus LFH5276" */
    'S','p','e','e','c','h','M','i','k','e',' ','I','I',' ','\x8f',' ','P','l','u','s',' ','L','F','H','5','2','7','6',
/* 0x0f0b9 = "CTE-660 [Bamboo One Pen (M)]" */
    'C','T','E','-','6','6','0',' ','[','B','a','m','b','o','o',' ','O','n','e',' ','P','e','n',' ','(','M',')',']',
/* 0x0f0d5 = "Tegra 2 AC100 developer mode" */
    'T','e','g','r','a',' ','2',' ','A','C','1','0','0',' ','d','e','v','e','l','o','p','e','r',' ','m','o','d','e',
/* 0x0f0f1 = "LifeCam VX-7000 (UVC-compliant)" */
    'L','i','f','e','\x9a','V','X','-','7','0','0','0',' ','(','U','V','C','-','c','o','m','p','l','i','a','n','t',')',
/* 0x0f10d = "DT9836 data acquisition card" */
    'D','T','9','8','3','6',' ','d','a','t','a',' ','a','c','q','u','i','s','i','t','i','o','n',' ','c','a','r','d',
/* 0x0f129 = "AN2131 EZUSB Microcontroller" */
    'A','N','2','1','3','1',' ','E','Z','U','S','B',' ','M','i','c','r','o','c','o','n','t','r','o','l','l','e','r',
/* 0x0f145 = "Frontline Test Equipment Bluetooth Device" */
    'F','r','o','n','t','l','i','n','e',' ','T','e','s','t',' ','E','q','u','i','p','m','e','n','t',' ','\x06',' ','\x03',
/* 0x0f161 = "WLI-U2-KG125S 802.11g Adapter [Broadcom 4320 USB]" */
    'W','L','I','-','U','2','-','K','G','1','2','5','S',' ','\x94','\x02',' ','[','\xeb','4','3','2','0',' ','U','S','B',']',
/* 0x0f17d = "3M pixel Microscope Camera (Mk 2)" */
    '3','M',' ','p','i','x','e','l',' ','M','i','c','r','o','s','c','o','p','e',' ','\x04',' ','(','M','k',' ','2',')',
/* 0x0f199 = "Alpermann+Velte Studio Clock" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','S','t','u','d','i','o',' ','C','l','o','c','k',
/* 0x0f1b5 = "KwikLink Host-Host Connector" */
    'K','w','i','k','L','i','n','k',' ','H','o','s','t','-','H','o','s','t',' ','C','o','n','n','e','c','t','o','r',
/* 0x0f1d1 = "Nital Consulting Services, Inc." */
    'N','i','t','a','l',' ','C','o','n','s','u','l','t','i','n','g',' ','S','e','r','v','i','c','e','s',',',' ','\x07',
/* 0x0f1ed = "SuperDisk 120MB (Authenticated)" */
    'S','u','p','e','r','\xe8',' ','1','2','0','M','B',' ','(','A','u','t','h','e','n','t','i','c','a','t','e','d',')',
/* 0x0f209 = "CG-WLUSB2GTST 802.11g Wireless Adapter [Intersil ISL3887]" */
    'C','G','-','W','L','U','S','B','2','G','T','S','T',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x0f225 = "FX-USB-AW/-BD RS482 Converters" */
    'F','X','-','\x0a','-','A','W','/','-','B','D',' ','R','S','4','8','2',' ','C','o','n','v','e','r','t','e','r','s',
/* 0x0f241 = "F5D5055 Gigabit Network Adapter [AX88xxx]" */
    'F','5','D','5','0','5','5',' ','G','i','g','a','b','i','t',' ','\x8d','\x02',' ','[','A','X','8','8','x','x','x',']',
/* 0x0f25d = "Wireless 355 Module with Bluetooth 2.0 + EDR Technology." */
    '\x01','3','5','5',' ','\xe5',' ','\x98','\x06',' ','\xc1','+',' ','E','D','R',' ','T','e','c','h','n','o','l','o','g','y','.',
/* 0x0f279 = "Pencam SD 2M (mass storage mode)" */
    'P','e','n','c','a','m',' ','S','D',' ','2','M',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x0f295 = "Speedport W 102 Stick IEEE 802.11n USB 2.0 Adapter" */
    'S','p','e','e','d','p','o','r','t',' ','W',' ','1','0','2',' ','\xb3',' ','I','E','E','E',' ','\x99','\x0a',' ','\xc1','\x02',
/* 0x0f2b1 = "QL-550 P-touch label printer" */
    'Q','L','-','5','5','0',' ','P','-','t','o','u','c','h',' ','l','a','b','e','l',' ','p','r','i','n','t','e','r',
/* 0x0f2cd = "CDMA 2000 1xRTT/1xEVDO modem" */
    'C','D','M','A',' ','2','0','0','0',' ','1','x','R','T','T','/','1','x','E','V','D','O',' ','m','o','d','e','m',
/* 0x0f2e9 = "XI-750 802.11b Wireless Adapter [Atmel AT76C503A]" */
    'X','I','-','7','5','0',' ','\x9b','\x01','\x02',' ','[','A','t','m','e','l',' ','A','T','7','6','C','5','0','3','A',']',
/* 0x0f305 = "Intelligent ISDN (Ver. 3.60.04) [HFC-S]" */
    '\xe0','I','S','D','N',' ','(','V','e','r','.',' ','3','.','6','0','.','0','4',')',' ','[','H','F','C','-','S',']',
/* 0x0f321 = "Hub in A1082 [Cinema HD Display 23"]" */
    '\xa4',' ','i','n',' ','A','1','0','8','2',' ','[','C','i','n','e','m','a',' ','H','D',' ','\xcf',' ','2','3','"',']',
/* 0x0f33d = "Blinkiverse Analog LED Fader" */
    'B','l','i','n','k','i','v','e','r','s','e',' ','A','n','a','l','o','g',' ','L','E','D',' ','F','a','d','e','r',
/* 0x0f359 = "ARCTIC Sound P261 Headphones" */
    'A','R','C','T','I','C',' ','S','o','u','n','d',' ','P','2','6','1',' ','H','e','a','d','p','h','o','n','e','s',
/* 0x0f375 = "Stellaris ROM DFU Bootloader" */
    'S','t','e','l','l','a','r','i','s',' ','R','O','M',' ','D','F','U',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x0f391 = "ANDES TECHNOLOGY CORPORATION" */
    'A','N','D','E','S',' ','T','E','C','H','N','O','L','O','G','Y',' ','C','O','R','P','O','R','A','T','I','O','N',
/* 0x0f3ad = "Kaibo Wire & Cable (Shenzhen) Co., Ltd." */
    'K','a','i','b','o',' ','W','i','r','e',' ','&',' ','\xa5',' ','(','S','h','e','n','z','h','e','n',')',' ','\x0e','\xab',
/* 0x0f3c9 = "Manhattan Magnetic Card Strip Reader" */
    'M','a','n','h','a','t','t','a','n',' ','M','a','g','n','e','t','i','c',' ','\x15',' ','S','t','r','i','p',' ','\x08',
/* 0x0f3e5 = "CmStick/M (article no. 1010)" */
    'C','m','S','t','i','c','k','/','M',' ','(','a','r','t','i','c','l','e',' ','n','o','.',' ','1','0','1','0',')',
/* 0x0f401 = "Kingston DataTraveler 2.0 Stick (512M)" */
    'K','i','n','g','s','t','o','n',' ','\xe7','T','r','a','v','e','l','e','r',' ','\xc1','\xb3',' ','(','5','1','2','M',')',
/* 0x0f41d = "Kawasaki Microelectronics, Inc." */
    'K','a','w','a','s','a','k','i',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',',',' ','\x07',
/* 0x0f439 = "Clear Chat Comfort USB Headset" */
    'C','l','e','a','r',' ','C','h','a','t',' ','C','o','m','f','o','r','t',' ','\x0a',' ','H','e','a','d','s','e','t',
/* 0x0f455 = "Leo Hui Electric Wire & Cable Co., Ltd" */
    'L','e','o',' ','H','u','i',' ','E','l','e','c','t','r','i','c',' ','W','i','r','e',' ','&',' ','\xa5',' ','\x0e','\x16',
/* 0x0f471 = "VideoBlaster Webcam Go Plus [W9967CF]" */
    '\xa3','B','l','a','s','t','e','r',' ','\x11',' ','G','o',' ','P','l','u','s',' ','[','W','9','9','6','7','C','F',']',
/* 0x0f48d = "ER100 Extinction Ratio Meter" */
    'E','R','1','0','0',' ','E','x','t','i','n','c','t','i','o','n',' ','R','a','t','i','o',' ','M','e','t','e','r',
/* 0x0f4a9 = "Powershot ELPH 115 IS / IXUS 132" */
    'P','o','w','e','r','s','h','o','t',' ','E','L','P','H',' ','1','1','5',' ','I','S',' ','/',' ','\xfd','1','3','2',
/* 0x0f4c5 = "Apple Internal Keyboard / Trackpad (MacBook Retina)" */
    'A','p','p','l','e',' ','\xb4','\x05',' ','/',' ','\xf6','(','M','a','c','B','o','o','k',' ','R','e','t','i','n','a',')',
/* 0x0f4e1 = "RZ01-020300 Optical Mouse [Diamondback]" */
    'R','Z','0','1','-','0','2','0','3','0','0',' ','\x7b','\x0b',' ','[','D','i','a','m','o','n','d','b','a','c','k',']',
/* 0x0f4fd = "3Dconnexion Space Pilot 3D Mouse" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','S','p','a','c','e',' ','P','i','l','o','t',' ','3','D',' ','\x0b',
/* 0x0f519 = "Psion Dacom Home Networks, Ltd" */
    'P','s','i','o','n',' ','D','a','c','o','m',' ','H','o','m','e',' ','N','e','t','w','o','r','k','s',',',' ','\x16',
/* 0x0f535 = "3CRUSB10075 802.11bg [ZyDAS ZD1211]" */
    '3','C','R','U','S','B','1','0','0','7','5',' ','\xad',' ','[','Z','y','D','A','S',' ','Z','D','1','2','1','1',']',
/* 0x0f551 = "Broadxent BritePort DSL Bridge 8010U" */
    'B','r','o','a','d','x','e','n','t',' ','B','r','i','t','e','\x87',' ','D','S','L',' ','\x9f',' ','8','0','1','0','U',
/* 0x0f56d = "Global Village Communication" */
    'G','l','o','b','a','l',' ','V','i','l','l','a','g','e',' ','C','o','m','m','u','n','i','c','a','t','i','o','n',
/* 0x0f589 = "Lottery Printer, XiPrintPlus" */
    'L','o','t','t','e','r','y',' ','P','r','i','n','t','e','r',',',' ','X','i','P','r','i','n','t','P','l','u','s',
/* 0x0f5a5 = "DWA-130 802.11n Wireless N Adapter(rev.C1) [Realtek RTL8192U]" */
    'D','W','A','-','1','3','0',' ','\x99','\x01','N',' ','\xbb','C','1',')',' ','[','\xbe','R','T','L','8','1','9','2','U',']',
/* 0x0f5c1 = "HX-MU064DA portable harddisk" */
    'H','X','-','M','U','0','6','4','D','A',' ','p','o','r','t','a','b','l','e',' ','h','a','r','d','d','i','s','k',
/* 0x0f5dd = "DualHead2Go [Analog Edition]" */
    'D','u','a','l','H','e','a','d','2','G','o',' ','[','A','n','a','l','o','g',' ','E','d','i','t','i','o','n',']',
/* 0x0f5f9 = "IT9135 BDA Afatech DVB-T HDTV Dongle" */
    'I','T','9','1','3','5',' ','B','D','A',' ','A','f','a','t','e','c','h',' ','\xa7','T',' ','H','D','T','V',' ','\xf4',
/* 0x0f615 = "Belkin F5D7051 v3000 802.11g" */
    'B','e','l','k','i','n',' ','F','5','D','7','0','5','1',' ','v','3','0','0','0',' ','8','0','2','.','1','1','g',
/* 0x0f631 = "USB, 2-axis 8-button gamepad" */
    'U','S','B',',',' ','2','-','a','x','i','s',' ','8','-','b','u','t','t','o','n',' ','g','a','m','e','p','a','d',
/* 0x0f64d = "Pentel Co., Ltd (Electronics Equipment Div.)" */
    'P','e','n','t','e','l',' ','\x0e','\x16',' ','(','\x1b',' ','E','q','u','i','p','m','e','n','t',' ','D','i','v','.',')',
/* 0x0f669 = "CmStick/M (article no. 1011)" */
    'C','m','S','t','i','c','k','/','M',' ','(','a','r','t','i','c','l','e',' ','n','o','.',' ','1','0','1','1',')',
/* 0x0f685 = "Optimus Android Phone (Camera/PTP Mode)" */
    'O','p','t','i','m','u','s',' ','\xce','\x19',' ','(','C','a','m','e','r','a','/','P','T','P',' ','M','o','d','e',')',
/* 0x0f6a1 = "WLA-4000 802.11bgn [Ralink RT3072]" */
    'W','L','A','-','4','0','0','0',' ','8','0','2','.','1','1','b','g','n',' ','[','\x93','R','T','3','0','7','2',']',
/* 0x0f6bd = "PT-18R P-touch label printer" */
    'P','T','-','1','8','R',' ','P','-','t','o','u','c','h',' ','l','a','b','e','l',' ','p','r','i','n','t','e','r',
/* 0x0f6d9 = "Amazon Kindle 3/4/Paperwhite" */
    'A','m','a','z','o','n',' ','K','i','n','d','l','e',' ','3','/','4','/','P','a','p','e','r','w','h','i','t','e',
/* 0x0f6f5 = "Veridicom 5thSense Fingerprint Sensor and eUSB SmartCard" */
    'V','e','r','i','d','i','c','o','m',' ','5','t','h','S','e','n','s','e',' ','\x92','\xac',' ','\xe4','e','\x0a',' ','\x12','\x15',
/* 0x0f711 = "FRITZ!Box Fon WLAN (Annex A)" */
    'F','R','I','T','Z','!','B','o','x',' ','F','o','n',' ','W','L','A','N',' ','(','A','n','n','e','x',' ','A',')',
/* 0x0f72d = "DS1490F 2-in-1 Fob, 1-Wire adapter" */
    'D','S','1','4','9','0','F',' ','2','-','i','n','-','1',' ','F','o','b',',',' ','1','-','W','i','r','e',' ','\xd0',
/* 0x0f749 = "GW-USNano2 802.11n Wireless Adapter [Realtek RTL8188CUS]" */
    'G','W','-','U','S','N','a','n','o','2',' ','\x99','\x01','\x02',' ','[','\xbe','R','T','L','8','1','8','8','C','U','S',']',
/* 0x0f765 = "Logic Analyzer (LAP-C-16032)" */
    'L','o','g','i','c',' ','A','n','a','l','y','z','e','r',' ','(','L','A','P','-','C','-','1','6','0','3','2',')',
/* 0x0f781 = "Melco MCR-U2 SmartMedia / CompactFlash Reader" */
    'M','e','l','c','o',' ','M','C','R','-','U','2',' ','\x12','\xa1',' ','/',' ','C','o','m','p','a','c','t','\x3c',' ','\x08',
/* 0x0f79d = "Medion 9801/Novatech SX-410z" */
    'M','e','d','i','o','n',' ','9','8','0','1','/','N','o','v','a','t','e','c','h',' ','S','X','-','4','1','0','z',
/* 0x0f7b9 = "XScale PXA27x Bulverde flash" */
    'X','S','c','a','l','e',' ','P','X','A','2','7','x',' ','B','u','l','v','e','r','d','e',' ','f','l','a','s','h',
/* 0x0f7d5 = "Arduino Robot Control (bootloader)" */
    'A','r','d','u','i','n','o',' ','R','o','b','o','t',' ','\xc9',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x0f7f1 = "DSP-Weuffen USB-HPI-Programmer" */
    'D','S','P','-','W','e','u','f','f','e','n',' ','\x0a','-','H','P','I','-','P','r','o','g','r','a','m','m','e','r',
/* 0x0f80d = "RETRO Innovations ZoomFloppy" */
    'R','E','T','R','O',' ','I','n','n','o','v','a','t','i','o','n','s',' ','Z','o','o','m','F','l','o','p','p','y',
/* 0x0f829 = "WNDA3100v1 802.11abgn [Atheros AR9170+AR9104]" */
    'W','N','D','A','3','1','0','0','v','1',' ','\xea','[','\xaf','A','R','9','1','7','0','+','A','R','9','1','0','4',']',
/* 0x0f845 = "SiLabs Cypress FW downloader" */
    'S','i','L','a','b','s',' ','C','y','p','r','e','s','s',' ','F','W',' ','d','o','w','n','l','o','a','d','e','r',
/* 0x0f861 = "TRUST 240H EASY WEBSCAN GOLD" */
    'T','R','U','S','T',' ','2','4','0','H',' ','E','A','S','Y',' ','W','E','B','S','C','A','N',' ','G','O','L','D',
/* 0x0f87d = "Paella Pulse height analyzer" */
    'P','a','e','l','l','a',' ','P','u','l','s','e',' ','h','e','i','g','h','t',' ','a','n','a','l','y','z','e','r',
/* 0x0f899 = "DAP-HD0014 [Zen Touch] (MTP)" */
    'D','A','P','-','H','D','0','0','1','4',' ','[','Z','e','n',' ','T','o','u','c','h',']',' ','(','M','T','P',')',
/* 0x0f8b5 = "CyMotion Master Linux Keyboard G230" */
    'C','y','M','o','t','i','o','n',' ','M','a','s','t','e','r',' ','L','i','n','u','x',' ','\x05',' ','G','2','3','0',
/* 0x0f8d1 = "TU25 WiMAX Adapter [Beceem BCS200]" */
    'T','U','2','5',' ','W','i','M','A','X',' ','\x02',' ','[','B','e','c','e','e','m',' ','B','C','S','2','0','0',']',
/* 0x0f8ed = "Allnet ALL0283 [AR5523](no firmware)" */
    'A','l','l','n','e','t',' ','A','L','L','0','2','8','3',' ','[','A','R','5','5','2','3',']','(','n','o',' ','\xdb',
/* 0x0f909 = "Future Techno Designs PVT, Ltd" */
    'F','u','t','u','r','e',' ','T','e','c','h','n','o',' ','D','e','s','i','g','n','s',' ','P','V','T',',',' ','\x16',
/* 0x0f925 = "DVB-T + GPS Minicard [RTL2832U]" */
    '\xa7','T',' ','+',' ','G','P','S',' ','M','i','n','i','c','a','r','d',' ','[','R','T','L','2','8','3','2','U',']',
/* 0x0f941 = "G55xi Printer/Scanner/Copier" */
    'G','5','5','x','i',' ','P','r','i','n','t','e','r','/','S','c','a','n','n','e','r','/','C','o','p','i','e','r',
/* 0x0f95d = "iVina FB1600/UMAX Astra 4500" */
    'i','V','i','n','a',' ','F','B','1','6','0','0','/','U','M','A','X',' ','A','s','t','r','a',' ','4','5','0','0',
/* 0x0f979 = "cab Produkttechnik GmbH & Co KG" */
    'c','a','b',' ','P','r','o','d','u','k','t','t','e','c','h','n','i','k',' ','\xfc',' ','&',' ','C','o',' ','K','G',
/* 0x0f995 = "Certis V1 fingerprint reader" */
    'C','e','r','t','i','s',' ','V','1',' ','f','i','n','g','e','r','p','r','i','n','t',' ','r','e','a','d','e','r',
/* 0x0f9b1 = "Trumpion Microelectronics, Inc." */
    'T','r','u','m','p','i','o','n',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',',',' ','\x07',
/* 0x0f9cd = "City University of Hong Kong" */
    'C','i','t','y',' ','U','n','i','v','e','r','s','i','t','y',' ','o','f',' ','H','o','n','g',' ','K','o','n','g',
/* 0x0f9e9 = "SmartJoy Dual Plus PS2 converter" */
    '\x12','J','o','y',' ','D','u','a','l',' ','P','l','u','s',' ','P','S','2',' ','c','o','n','v','e','r','t','e','r',
/* 0x0fa05 = "Mio A701 DigiWalker PPCPhone" */
    'M','i','o',' ','A','7','0','1',' ','D','i','g','i','W','a','l','k','e','r',' ','P','P','C','P','h','o','n','e',
/* 0x0fa21 = "LI-7000 CO2/H2O Gas Analyzer" */
    'L','I','-','7','0','0','0',' ','C','O','2','/','H','2','O',' ','G','a','s',' ','A','n','a','l','y','z','e','r',
/* 0x0fa3d = "FSC Storagebird XL hard disk" */
    'F','S','C',' ','S','t','o','r','a','g','e','b','i','r','d',' ','X','L',' ','h','a','r','d',' ','d','i','s','k',
/* 0x0fa59 = "WUG2200 802.11g Wireless Adapter [Envara WiND512]" */
    'W','U','G','2','2','0','0',' ','\x94','\x01','\x02',' ','[','E','n','v','a','r','a',' ','W','i','N','D','5','1','2',']',
/* 0x0fa75 = "Powershot ELPH 130 IS / IXUS 140" */
    'P','o','w','e','r','s','h','o','t',' ','E','L','P','H',' ','1','3','0',' ','I','S',' ','/',' ','\xfd','1','4','0',
/* 0x0fa91 = "predator Bootloader Download" */
    'p','r','e','d','a','t','o','r',' ','B','o','o','t','l','o','a','d','e','r',' ','D','o','w','n','l','o','a','d',
/* 0x0faad = "Flash Reader, Desknote UCR-61S2B" */
    '\x3c',' ','R','e','a','d','e','r',',',' ','D','e','s','k','n','o','t','e',' ','U','C','R','-','6','1','S','2','B',
/* 0x0fac9 = "ES-8500 [Expression 1640 XL]" */
    'E','S','-','8','5','0','0',' ','[','E','x','p','r','e','s','s','i','o','n',' ','1','6','4','0',' ','X','L',']',
/* 0x0fae5 = "Magic Control Technology Corp. (USB2VGA dongle)" */
    'M','a','g','i','c',' ','\xc9',' ','\x0d',' ','\x10',' ','(','U','S','B','2','V','G','A',' ','d','o','n','g','l','e',')',
/* 0x0fb01 = "DVB-T KWorld PlusTV 399U [af9015]" */
    '\xa7','T',' ','K','W','o','r','l','d',' ','P','l','u','s','\xda','3','9','9','U',' ','[','a','f','9','0','1','5',']',
/* 0x0fb1d = "Arduino Micro ADK rev3 (CDC ACM)" */
    'A','r','d','u','i','n','o',' ','\xc4',' ','A','D','K',' ','r','e','v','3',' ','(','C','D','C',' ','A','C','M',')',
/* 0x0fb39 = "Docking Station Topline 2012" */
    'D','o','c','k','i','n','g',' ','S','t','a','t','i','o','n',' ','T','o','p','l','i','n','e',' ','2','0','1','2',
/* 0x0fb55 = "ChunghwaTL USB02 Smartcard Reader" */
    'C','h','u','n','g','h','w','a','T','L',' ','U','S','B','0','2',' ','S','m','a','r','t','c','a','r','d',' ','\x08',
/* 0x0fb71 = "Data capturing and control module" */
    '\xe7',' ','c','a','p','t','u','r','i','n','g',' ','\xe4','c','o','n','t','r','o','l',' ','m','o','d','u','l','e',
/* 0x0fb8c = "Alpermann+Velte Rubidium D1" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','R','u','b','i','d','i','u','m',' ','D','1',
/* 0x0fba7 = "EDIMAX TECHNOLOGY CO., LTD." */
    'E','D','I','M','A','X',' ','T','E','C','H','N','O','L','O','G','Y',' ','C','O','.',',',' ','L','T','D','.',
/* 0x0fbc2 = "CS682 2-Port USB 2.0 DVI KVM Switch" */
    'C','S','6','8','2',' ','2','-','\x87',' ','\x0a',' ','\xc1','D','V','I',' ','K','V','M',' ','S','w','i','t','c','h',
/* 0x0fbdd = "KC2190 USB Host-to-Host cable" */
    'K','C','2','1','9','0',' ','\x0a',' ','H','o','s','t','-','t','o','-','H','o','s','t',' ','c','a','b','l','e',
/* 0x0fbf8 = "Metrologic MS4980 Barcode Scanner" */
    'M','e','t','r','o','l','o','g','i','c',' ','M','S','4','9','8','0',' ','B','a','r','c','o','d','e',' ','\x25',
/* 0x0fc13 = "Visual Communication Camera VGP-VCC4 [R5U870]" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','V','G','P','-','V','C','C','4',' ','[','R','5','U','8','7','0',']',
/* 0x0fc2e = "SURFboard Voice over IP Cable Modem" */
    'S','U','R','F','b','o','a','r','d',' ','V','o','i','c','e',' ','o','v','e','r',' ','I','P',' ','\xa5',' ','\x1c',
/* 0x0fc49 = "V220 Cordless Optical Mouse for Notebooks" */
    'V','2','2','0',' ','C','o','r','d','l','e','s','s',' ','\x7b','\x0b',' ','\xcc','N','o','t','e','b','o','o','k','s',
/* 0x0fc64 = "AX88179 Gigabit Ethernet [Toshiba]" */
    'A','X','8','8','1','7','9',' ','G','i','g','a','b','i','t',' ','\x7f',' ','[','T','o','s','h','i','b','a',']',
/* 0x0fc7f = "Struck Innovative Systeme GmbH" */
    'S','t','r','u','c','k',' ','I','n','n','o','v','a','t','i','v','e',' ','S','y','s','t','e','m','e',' ','\xfc',
/* 0x0fc9a = "Vuquest 3310 Area-Imaging Scanner" */
    'V','u','q','u','e','s','t',' ','3','3','1','0',' ','A','r','e','a','-','I','m','a','g','i','n','g',' ','\x25',
/* 0x0fcb5 = "Dream Cheeky Big Red Button" */
    'D','r','e','a','m',' ','C','h','e','e','k','y',' ','B','i','g',' ','R','e','d',' ','B','u','t','t','o','n',
/* 0x0fcd0 = "KX-MB2030 Multifunction Laser Printer" */
    'K','X','-','M','B','2','0','3','0',' ','M','u','l','t','i','f','u','n','c','t','i','o','n',' ','\x82',' ','\x0c',
/* 0x0fceb = "ConvertX TV100U A/V Capture" */
    'C','o','n','v','e','r','t','X',' ','T','V','1','0','0','U',' ','A','/','V',' ','C','a','p','t','u','r','e',
/* 0x0fd06 = "Maui Innovative Peripherals" */
    'M','a','u','i',' ','I','n','n','o','v','a','t','i','v','e',' ','P','e','r','i','p','h','e','r','a','l','s',
/* 0x0fd21 = "Linux-USB Serial Gadget (CDC ACM mode)" */
    'L','i','n','u','x','-','\x0a',' ','\x90',' ','G','a','d','g','e','t',' ','(','C','D','C',' ','A','C','M',' ','\x1a',
/* 0x0fd3c = "SiPix Stylecam/UMAX AstraPix 320s" */
    'S','i','\xd8','S','t','y','l','e','c','a','m','/','U','M','A','X',' ','A','s','t','r','a','\xd8','3','2','0','s',
/* 0x0fd57 = "MX Revolution/G7 Cordless Mouse" */
    'M','X',' ','R','e','v','o','l','u','t','i','o','n','/','G','7',' ','C','o','r','d','l','e','s','s',' ','\x0b',
/* 0x0fd72 = "MN800 / Smartwatch 2 (DFU mode)" */
    'M','N','8','0','0',' ','/',' ','S','m','a','r','t','w','a','t','c','h',' ','2',' ','(','D','F','U',' ','\x1a',
/* 0x0fd8d = "Kingston DataTraveler 2.0 Stick (1GB)" */
    'K','i','n','g','s','t','o','n',' ','\xe7','T','r','a','v','e','l','e','r',' ','\xc1','\xb3',' ','(','1','G','B',')',
/* 0x0fda8 = "Fujitsu SK-16FX-100PMC V1.1" */
    'F','u','j','i','t','s','u',' ','S','K','-','1','6','F','X','-','1','0','0','P','M','C',' ','V','1','.','1',
/* 0x0fdc3 = "Ion Quick Play LP turntable" */
    'I','o','n',' ','Q','u','i','c','k',' ','P','l','a','y',' ','L','P',' ','t','u','r','n','t','a','b','l','e',
/* 0x0fdde = "AVerTV Volar Video Capture (H830)" */
    'A','V','e','r','\xda','V','o','l','a','r',' ','\xa3',' ','C','a','p','t','u','r','e',' ','(','H','8','3','0',')',
/* 0x0fdf9 = "omni.net II ISDN TA [HFC-S]" */
    'o','m','n','i','.','n','e','t',' ','I','I',' ','I','S','D','N',' ','T','A',' ','[','H','F','C','-','S',']',
/* 0x0fe14 = "Fritz!WLAN N 2.4 [Atheros AR9001U]" */
    'F','r','i','t','z','!','W','L','A','N',' ','N',' ','2','.','4',' ','[','\xaf','A','R','9','0','0','1','U',']',
/* 0x0fe2f = "Swiss Federal Insitute of Technology" */
    'S','w','i','s','s',' ','F','e','d','e','r','a','l',' ','I','n','s','i','t','u','t','e',' ','o','f',' ','\x0d',
/* 0x0fe4a = "STORAGE ADAPTER (FirePower)" */
    'S','T','O','R','A','G','E',' ','A','D','A','P','T','E','R',' ','(','F','i','r','e','P','o','w','e','r',')',
/* 0x0fe65 = "Storm HP-USB500 5.1 Headset" */
    'S','t','o','r','m',' ','H','P','-','U','S','B','5','0','0',' ','5','.','1',' ','H','e','a','d','s','e','t',
/* 0x0fe80 = "Frontline Test Equipment, Inc." */
    'F','r','o','n','t','l','i','n','e',' ','T','e','s','t',' ','E','q','u','i','p','m','e','n','t',',',' ','\x07',
/* 0x0fe9b = "Visual Communication Camera VGP-VCC8 [R5U870]" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','V','G','P','-','V','C','C','8',' ','[','R','5','U','8','7','0',']',
/* 0x0feb6 = "FreeAgent GoFlex Desk USB 3.0" */
    'F','r','e','e','A','g','e','n','t',' ','G','o','F','l','e','x',' ','D','e','s','k',' ','\x0a',' ','3','.','0',
/* 0x0fed1 = "Dracal/Raphnet technologies" */
    'D','r','a','c','a','l','/','R','a','p','h','n','e','t',' ','t','e','c','h','n','o','l','o','g','i','e','s',
/* 0x0feec = "Coby 4GB Go Video MP3 Player [MP620-4G]" */
    'C','o','b','y',' ','4','G','B',' ','G','o',' ','\xa3',' ','\x8e','\x1e',' ','[','M','P','6','2','0','-','4','G',']',
/* 0x0ff07 = "The Imaging Source Europe GmbH" */
    'T','h','e',' ','I','m','a','g','i','n','g',' ','S','o','u','r','c','e',' ','E','u','r','o','p','e',' ','\xfc',
/* 0x0ff22 = "ActiveHome (ACPI-compliant)" */
    'A','c','t','i','v','e','H','o','m','e',' ','(','A','C','P','I','-','c','o','m','p','l','i','a','n','t',')',
/* 0x0ff3d = "Centor USB RACIA-ALVAR USB PORT" */
    'C','e','n','t','o','r',' ','\x0a',' ','R','A','C','I','A','-','A','L','V','A','R',' ','\x0a',' ','P','O','R','T',
/* 0x0ff58 = "PTH-850 [Intuos5 touch (L)]" */
    'P','T','H','-','8','5','0',' ','[','I','n','t','u','o','s','5',' ','t','o','u','c','h',' ','(','L',')',']',
/* 0x0ff73 = "Toshiba America Electronic Components" */
    'T','o','s','h','i','b','a',' ','A','m','e','r','i','c','a',' ','\xba','C','o','m','p','o','n','e','n','t','s',
/* 0x0ff8e = "USB,Wiress  2.4GHZ Joystick" */
    'U','S','B',',','W','i','r','e','s','s',' ',' ','2','.','4','G','H','Z',' ','J','o','y','s','t','i','c','k',
/* 0x0ffa9 = "Wireless Keyboard with One-touch start buttons" */
    '\x01','\x05',' ','\x98','O','n','e','-','t','o','u','c','h',' ','s','t','a','r','t',' ','b','u','t','t','o','n','s',
/* 0x0ffc4 = "GCUSB-nStep stepper motor controller" */
    'G','C','U','S','B','-','n','S','t','e','p',' ','s','t','e','p','p','e','r',' ','m','o','t','o','r',' ','\x9e',
/* 0x0ffdf = "AcuLaser MX20DN/MX20DNF/MX21DNF" */
    'A','c','u','\x82',' ','M','X','2','0','D','N','/','M','X','2','0','D','N','F','/','M','X','2','1','D','N','F',
/* 0x0fffa = "RCDongle for IR remote control" */
    'R','C','D','o','n','g','l','e',' ','\xcc','I','R',' ','r','e','m','o','t','e',' ','c','o','n','t','r','o','l',
/* 0x10015 = "Prototype product Vendor ID" */
    'P','r','o','t','o','t','y','p','e',' ','p','r','o','d','u','c','t',' ','V','e','n','d','o','r',' ','I','D',
/* 0x10030 = "Emagic Soft- und Hardware GmbH" */
    'E','m','a','g','i','c',' ','S','o','f','t','-',' ','u','n','d',' ','H','a','r','d','w','a','r','e',' ','\xfc',
/* 0x1004b = "00052486 / Laser Mouse M1052 [hama]" */
    '0','0','0','5','2','4','8','6',' ','/',' ','\x82',' ','\x0b',' ','M','1','0','5','2',' ','[','h','a','m','a',']',
/* 0x10066 = "VTech Engineering Canada, Ltd" */
    'V','T','e','c','h',' ','E','n','g','i','n','e','e','r','i','n','g',' ','C','a','n','a','d','a',',',' ','\x16',
/* 0x10081 = "Trust 738AV LCD PV Mass Storage" */
    'T','r','u','s','t',' ','7','3','8','A','V',' ','L','C','D',' ','P','V',' ','\x7c','S','t','o','r','a','g','e',
/* 0x1009c = "ALLTOP TECHNOLOGY CO., LTD." */
    'A','L','L','T','O','P',' ','T','E','C','H','N','O','L','O','G','Y',' ','C','O','.',',',' ','L','T','D','.',
/* 0x100b7 = "Alpermann+Velte Rubidium Q1" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','R','u','b','i','d','i','u','m',' ','Q','1',
/* 0x100d2 = "Japan System Development Co., Ltd" */
    'J','a','p','a','n',' ','S','y','s','t','e','m',' ','D','e','v','e','l','o','p','m','e','n','t',' ','\x0e','\x16',
/* 0x100ed = "GT-7200U [Perfection 1250/1250 PHOTO]" */
    'G','T','-','7','2','0','0','U',' ','[','\xf0','1','2','5','0','/','1','2','5','0',' ','P','H','O','T','O',']',
/* 0x10108 = "STORAGE ADAPTER (CrossFire)" */
    'S','T','O','R','A','G','E',' ','A','D','A','P','T','E','R',' ','(','C','r','o','s','s','F','i','r','e',')',
/* 0x10123 = "WeatherFax 2000 Demodulator" */
    'W','e','a','t','h','e','r','F','a','x',' ','2','0','0','0',' ','D','e','m','o','d','u','l','a','t','o','r',
/* 0x1013e = "GO 520 T/GO 630/ONE XL (v9)" */
    'G','O',' ','5','2','0',' ','T','/','G','O',' ','6','3','0','/','O','N','E',' ','X','L',' ','(','v','9',')',
/* 0x10159 = "Leader Tech Manufacturer Co., Ltd" */
    'L','e','a','d','e','r',' ','T','e','c','h',' ','M','a','n','u','f','a','c','t','u','r','e','r',' ','\x0e','\x16',
/* 0x10174 = "CM1092 / Wintech CM-5098 Optical Mouse" */
    'C','M','1','0','9','2',' ','/',' ','W','i','n','t','e','c','h',' ','C','M','-','5','0','9','8',' ','\x7b','\x0b',
/* 0x1018f = "J108i Cedar (mass-storage mode)" */
    'J','1','0','8','i',' ','C','e','d','a','r',' ','(','m','a','s','s','-','s','t','o','r','a','g','e',' ','\x1a',
/* 0x101aa = "UC-2324 4xSerial Ports [mos7840]" */
    'U','C','-','2','3','2','4',' ','4','x','\x90',' ','P','o','r','t','s',' ','[','m','o','s','7','8','4','0',']',
/* 0x101c5 = "Visual Communication Camera VGP-VCC6 [R5U870]" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','V','G','P','-','V','C','C','6',' ','[','R','5','U','8','7','0',']',
/* 0x101e0 = "WKB-1000S Wireless Ergo Keyboard with Touchpad" */
    'W','K','B','-','1','0','0','0','S',' ','\x01','E','r','g','o',' ','\x05',' ','\x98','T','o','u','c','h','p','a','d',
/* 0x101fb = "Merlin U730/U740 (Vodafone)" */
    'M','e','r','l','i','n',' ','U','7','3','0','/','U','7','4','0',' ','(','V','o','d','a','f','o','n','e',')',
/* 0x10216 = "Visual Communication Camera VGP-VCC9 [R5U870]" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','V','G','P','-','V','C','C','9',' ','[','R','5','U','8','7','0',']',
/* 0x10231 = "Gilat Satellite Networks, Ltd" */
    'G','i','l','a','t',' ','S','a','t','e','l','l','i','t','e',' ','N','e','t','w','o','r','k','s',',',' ','\x16',
/* 0x1024c = "G510 Gaming Keyboard onboard audio" */
    'G','5','1','0',' ','G','a','m','i','n','g',' ','\x05',' ','o','n','b','o','a','r','d',' ','a','u','d','i','o',
/* 0x10267 = "Mio LINK Heart Rate Monitor" */
    'M','i','o',' ','L','I','N','K',' ','H','e','a','r','t',' ','R','a','t','e',' ','M','o','n','i','t','o','r',
/* 0x10282 = "PCTV 73e [DiBcom DiB7000PC]" */
    'P','C','T','V',' ','7','3','e',' ','[','D','i','B','c','o','m',' ','D','i','B','7','0','0','0','P','C',']',
/* 0x1029d = "ATERGI TECHNOLOGY CO., LTD." */
    'A','T','E','R','G','I',' ','T','E','C','H','N','O','L','O','G','Y',' ','C','O','.',',',' ','L','T','D','.',
/* 0x102b8 = "Conceptronic USB Harddisk Box" */
    'C','o','n','c','e','p','t','r','o','n','i','c',' ','\x0a',' ','H','a','r','d','d','i','s','k',' ','B','o','x',
/* 0x102d3 = "PTH-650 [Intuos5 touch (M)]" */
    'P','T','H','-','6','5','0',' ','[','I','n','t','u','o','s','5',' ','t','o','u','c','h',' ','(','M',')',']',
/* 0x102ee = "tm5600 Video & Audio Grabber Capture" */
    't','m','5','6','0','0',' ','\xa3',' ','&',' ','\x8b','G','r','a','b','b','e','r',' ','C','a','p','t','u','r','e',
/* 0x10309 = "PerkinElmer Optoelectronics" */
    'P','e','r','k','i','n','E','l','m','e','r',' ','O','p','t','o','e','l','e','c','t','r','o','n','i','c','s',
/* 0x10324 = "BeWAN ADSL USB ST (blue or green)" */
    'B','e','W','A','N',' ','\xf1','\x0a',' ','S','T',' ','(','b','l','u','e',' ','o','r',' ','g','r','e','e','n',')',
/* 0x1033f = "Rockfire USB RacingStar Vibra" */
    'R','o','c','k','f','i','r','e',' ','\x0a',' ','R','a','c','i','n','g','S','t','a','r',' ','V','i','b','r','a',
/* 0x1035a = "free for internal lab use 1009" */
    'f','r','e','e',' ','\xcc','i','n','t','e','r','n','a','l',' ','l','a','b',' ','u','s','e',' ','1','0','0','9',
/* 0x10375 = "Tactrix OpenPort 1.3 Universal" */
    'T','a','c','t','r','i','x',' ','O','p','e','n','\x87',' ','1','.','3',' ','U','n','i','v','e','r','s','a','l',
/* 0x10390 = "Samsung Gobi 2000 Wireless Modem (QDL mode)" */
    'S','a','m','s','u','n','g',' ','G','o','b','i',' ','2','0','0','0',' ','\x01','\x1c',' ','(','Q','D','L',' ','\x1a',
/* 0x103ab = "Actisense NGT-1 NMEA2000 PC Interface" */
    'A','c','t','i','s','e','n','s','e',' ','N','G','T','-','1',' ','N','M','E','A','2','0','0','0',' ','\x1f','\x81',
/* 0x103c6 = "HID UNIKEY dongle [F-Response]" */
    '\xf2','U','N','I','K','E','Y',' ','d','o','n','g','l','e',' ','[','F','-','R','e','s','p','o','n','s','e',']',
/* 0x103e1 = "Fujitsu Siemens Mouse Esprimo Q" */
    'F','u','j','i','t','s','u',' ','S','i','e','m','e','n','s',' ','\x0b',' ','E','s','p','r','i','m','o',' ','Q',
/* 0x103fc = "Aterm WL54SU2 802.11g Wireless Adapter [Atheros AR5523]" */
    'A','t','e','r','m',' ','W','L','5','4','S','U','2',' ','\x94','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x10417 = "Visual Communication Camera VGP-VCC5 [R5U870]" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','V','G','P','-','V','C','C','5',' ','[','R','5','U','8','7','0',']',
/* 0x10432 = "AT91SAM HID Keyboard Demo Application" */
    'A','T','9','1','S','A','M',' ','\xf2','\x05',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x1044d = "Harting, Inc. of North America" */
    'H','a','r','t','i','n','g',',',' ','\x07',' ','o','f',' ','N','o','r','t','h',' ','A','m','e','r','i','c','a',
/* 0x10468 = "DVD-CAM DZ-MV100A Camcorder" */
    'D','V','D','-','C','A','M',' ','D','Z','-','M','V','1','0','0','A',' ','C','a','m','c','o','r','d','e','r',
/* 0x10483 = "Der An Electric Wire & Cable Co., Ltd" */
    'D','e','r',' ','A','n',' ','E','l','e','c','t','r','i','c',' ','W','i','r','e',' ','&',' ','\xa5',' ','\x0e','\x16',
/* 0x1049e = "Alpermann+Velte Rubidium T1" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','R','u','b','i','d','i','u','m',' ','T','1',
/* 0x104b9 = "PL2303 Serial Adapter (IODATA USB-RSAQ3)" */
    'P','L','2','3','0','3',' ','\x90',' ','\x02',' ','(','I','O','D','A','T','A',' ','\x0a','-','R','S','A','Q','3',')',
/* 0x104d4 = "ATxmega32A4U DFU bootloader" */
    'A','T','x','m','e','g','a','3','2','A','4','U',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x104ef = "AirH PHONE AH-J3001V/J3002V" */
    'A','i','r','H',' ','P','H','O','N','E',' ','A','H','-','J','3','0','0','1','V','/','J','3','0','0','2','V',
/* 0x1050a = "E60 (IP Passthrough/RNDIS mode)" */
    'E','6','0',' ','(','I','P',' ','P','a','s','s','t','h','r','o','u','g','h','/','R','N','D','I','S',' ','\x1a',
/* 0x10525 = "iFP-500 series mp3 player (ums firmware)" */
    'i','F','P','-','5','0','0',' ','\x1d',' ','m','p','3',' ','p','l','a','y','e','r',' ','(','u','m','s',' ','\xdb',
/* 0x10540 = "K95 RGB Mechanical Gaming Keyboard" */
    'K','9','5',' ','R','G','B',' ','M','e','c','h','a','n','i','c','a','l',' ','G','a','m','i','n','g',' ','\x05',
/* 0x1055b = "Nokia Firmware Upgrade Mode" */
    'N','o','k','i','a',' ','F','i','r','m','w','a','r','e',' ','U','p','g','r','a','d','e',' ','M','o','d','e',
/* 0x10576 = "Meteor condenser microphone" */
    'M','e','t','e','o','r',' ','c','o','n','d','e','n','s','e','r',' ','m','i','c','r','o','p','h','o','n','e',
/* 0x10591 = "EI2000 Camera powered by Digita!" */
    'E','I','2','0','0','0',' ','\x04',' ','p','o','w','e','r','e','d',' ','b','y',' ','D','i','g','i','t','a','!',
/* 0x105ac = "CNUSB-611 (D) Wireless Adapter [AT76C503]" */
    'C','N','U','S','B','-','6','1','1',' ','(','D',')',' ','\x01','\x02',' ','[','A','T','7','6','C','5','0','3',']',
/* 0x105c7 = "TriTech Microelectronics, Ltd" */
    'T','r','i','T','e','c','h',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',',',' ','\x16',
/* 0x105e2 = "Vibration,12-Button USB Wheel" */
    'V','i','b','r','a','t','i','o','n',',','1','2','-','B','u','t','t','o','n',' ','\x0a',' ','W','h','e','e','l',
/* 0x105fd = "Rollei Compactline (Video Mode)" */
    'R','o','l','l','e','i',' ','C','o','m','p','a','c','t','l','i','n','e',' ','(','\xa3',' ','M','o','d','e',')',
/* 0x10618 = "PTZ-1231W [Intuos3 (12x19)]" */
    'P','T','Z','-','1','2','3','1','W',' ','[','I','n','t','u','o','s','3',' ','(','1','2','x','1','9',')',']',
/* 0x10633 = "Hitachi Semiconductor and Devices Sales Co., Ltd" */
    'H','i','t','a','c','h','i',' ','\xc0',' ','\xe4','D','e','v','i','c','e','s',' ','S','a','l','e','s',' ','\x0e','\x16',
/* 0x1064e = "C01U Pro condenser microphone" */
    'C','0','1','U',' ','\x8f',' ','c','o','n','d','e','n','s','e','r',' ','m','i','c','r','o','p','h','o','n','e',
/* 0x10669 = "free for internal lab use 1004" */
    'f','r','e','e',' ','\xcc','i','n','t','e','r','n','a','l',' ','l','a','b',' ','u','s','e',' ','1','0','0','4',
/* 0x10684 = "GT-F650 [GT-S600/Perfection V10/V100]" */
    'G','T','-','F','6','5','0',' ','[','G','T','-','S','6','0','0','/','\xf0','V','1','0','/','V','1','0','0',']',
/* 0x1069f = "free for internal lab use 1000" */
    'f','r','e','e',' ','\xcc','i','n','t','e','r','n','a','l',' ','l','a','b',' ','u','s','e',' ','1','0','0','0',
/* 0x106ba = "free for internal lab use 1001" */
    'f','r','e','e',' ','\xcc','i','n','t','e','r','n','a','l',' ','l','a','b',' ','u','s','e',' ','1','0','0','1',
/* 0x106d5 = "E70 (IP Passthrough/RNDIS mode)" */
    'E','7','0',' ','(','I','P',' ','P','a','s','s','t','h','r','o','u','g','h','/','R','N','D','I','S',' ','\x1a',
/* 0x106f0 = "free for internal lab use 1002" */
    'f','r','e','e',' ','\xcc','i','n','t','e','r','n','a','l',' ','l','a','b',' ','u','s','e',' ','1','0','0','2',
/* 0x1070b = "free for internal lab use 1003" */
    'f','r','e','e',' ','\xcc','i','n','t','e','r','n','a','l',' ','l','a','b',' ','u','s','e',' ','1','0','0','3',
/* 0x10726 = "free for internal lab use 1008" */
    'f','r','e','e',' ','\xcc','i','n','t','e','r','n','a','l',' ','l','a','b',' ','u','s','e',' ','1','0','0','8',
/* 0x10741 = "Gravis Xterminator Digital Gamepad" */
    'G','r','a','v','i','s',' ','X','t','e','r','m','i','n','a','t','o','r',' ','\x09','G','a','m','e','p','a','d',
/* 0x1075c = "free for internal lab use 1005" */
    'f','r','e','e',' ','\xcc','i','n','t','e','r','n','a','l',' ','l','a','b',' ','u','s','e',' ','1','0','0','5',
/* 0x10777 = "Kisbee 802.15.4 transceiver" */
    'K','i','s','b','e','e',' ','8','0','2','.','1','5','.','4',' ','t','r','a','n','s','c','e','i','v','e','r',
/* 0x10792 = "UC-2322 2xSerial Ports [mos7820]" */
    'U','C','-','2','3','2','2',' ','2','x','\x90',' ','P','o','r','t','s',' ','[','m','o','s','7','8','2','0',']',
/* 0x107ad = "CTH-670 [Bamboo Create/Fun]" */
    'C','T','H','-','6','7','0',' ','[','B','a','m','b','o','o',' ','C','r','e','a','t','e','/','F','u','n',']',
/* 0x107c8 = "Fujitsu Microelectronics, Inc." */
    'F','u','j','i','t','s','u',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',',',' ','\x07',
/* 0x107e3 = "free for internal lab use 1006" */
    'f','r','e','e',' ','\xcc','i','n','t','e','r','n','a','l',' ','l','a','b',' ','u','s','e',' ','1','0','0','6',
/* 0x107fe = "HDReye High Dynamic Range Camera" */
    'H','D','R','e','y','e',' ','H','i','g','h',' ','D','y','n','a','m','i','c',' ','R','a','n','g','e',' ','\x04',
/* 0x10819 = "Linux-USB CDC Composite Gadge (Ethernet and ACM)" */
    'L','i','n','u','x','-','\x0a',' ','C','D','C',' ','\x60','G','a','d','g','e',' ','(','\x7f',' ','\xe4','A','C','M',')',
/* 0x10834 = "8-Motor PhidgetAvancedServo" */
    '8','-','M','o','t','o','r',' ','P','h','i','d','g','e','t','A','v','a','n','c','e','d','S','e','r','v','o',
/* 0x1084f = "Alpermann+Velte MTD TCU 1HE" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','M','T','D',' ','T','C','U',' ','1','H','E',
/* 0x1086a = "iFP-300 series mp3 player (ums firmware)" */
    'i','F','P','-','3','0','0',' ','\x1d',' ','m','p','3',' ','p','l','a','y','e','r',' ','(','u','m','s',' ','\xdb',
/* 0x10885 = "5800 XpressMusic (Imaging mode)" */
    '5','8','0','0',' ','X','p','r','e','s','s','M','u','s','i','c',' ','(','I','m','a','g','i','n','g',' ','\x1a',
/* 0x108a0 = "Centor-P RACIA-ALVAR USB PORT" */
    'C','e','n','t','o','r','-','P',' ','R','A','C','I','A','-','A','L','V','A','R',' ','\x0a',' ','P','O','R','T',
/* 0x108bb = "Hauppauge WinTV-USB II (PAL) with FM radio" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','I','I',' ','(','P','A','L',')',' ','\x98','F','M',' ','r','a','d','i','o',
/* 0x108d6 = "West Mountain Radio RIGtalk" */
    'W','e','s','t',' ','M','o','u','n','t','a','i','n',' ','R','a','d','i','o',' ','R','I','G','t','a','l','k',
/* 0x108f1 = "GT-7300U [Perfection 1260/1260 PHOTO]" */
    'G','T','-','7','3','0','0','U',' ','[','\xf0','1','2','6','0','/','1','2','6','0',' ','P','H','O','T','O',']',
/* 0x1090c = "G2/Optimus Android Phone [Charge mode]" */
    'G','2','/','O','p','t','i','m','u','s',' ','\xce','\x19',' ','[','C','h','a','r','g','e',' ','m','o','d','e',']',
/* 0x10927 = "Olympia Telecom Vertriebs GmbH" */
    'O','l','y','m','p','i','a',' ','T','e','l','e','c','o','m',' ','V','e','r','t','r','i','e','b','s',' ','\xfc',
/* 0x10942 = "SERI E02 SCOM 6200 Flash Load Disk" */
    'S','E','R','I',' ','E','0','2',' ','S','C','O','M',' ','6','2','0','0',' ','\x3c',' ','L','o','a','d',' ','\xe8',
/* 0x1095d = "Allnet Wireless Network Adapter [Envara WiND512]" */
    'A','l','l','n','e','t',' ','\x01','\x8d','\x02',' ','[','E','n','v','a','r','a',' ','W','i','N','D','5','1','2',']',
/* 0x10978 = "Alpermann+Velte Universal Display" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','U','n','i','v','e','r','s','a','l',' ','\xcf',
/* 0x10993 = "free for internal lab use 1007" */
    'f','r','e','e',' ','\xcc','i','n','t','e','r','n','a','l',' ','l','a','b',' ','u','s','e',' ','1','0','0','7',
/* 0x109ae = "Brilliance Semiconductor, Inc." */
    'B','r','i','l','l','i','a','n','c','e',' ','S','e','m','i','c','o','n','d','u','c','t','o','r',',',' ','\x07',
/* 0x109c9 = "force feedback Racing Wheel" */
    'f','o','r','c','e',' ','f','e','e','d','b','a','c','k',' ','R','a','c','i','n','g',' ','W','h','e','e','l',
/* 0x109e4 = "Genius PenSketch 6x8 Tablet" */
    'G','e','n','i','u','s',' ','P','e','n','S','k','e','t','c','h',' ','6','x','8',' ','T','a','b','l','e','t',
/* 0x109ff = "5610 XpressMusic (Imaging mode)" */
    '5','6','1','0',' ','X','p','r','e','s','s','M','u','s','i','c',' ','(','I','m','a','g','i','n','g',' ','\x1a',
/* 0x10a1a = "TS58xxA/TC56xxA [CoolTouch]" */
    'T','S','5','8','x','x','A','/','T','C','5','6','x','x','A',' ','[','C','o','o','l','T','o','u','c','h',']',
/* 0x10a35 = "F710 Wireless Gamepad [XInput Mode]" */
    'F','7','1','0',' ','\x01','G','a','m','e','p','a','d',' ','[','X','I','n','p','u','t',' ','M','o','d','e',']',
/* 0x10a50 = "WL-358v1 Wireless Micro USB Adapter 300N X3 002" */
    'W','L','-','3','5','8','v','1',' ','\x01','\xc4',' ','\x0a',' ','\x02',' ','3','0','0','N',' ','X','3',' ','0','0','2',
/* 0x10a6b = "AVerTV Volar Green HD (A835B)" */
    'A','V','e','r','\xda','V','o','l','a','r',' ','G','r','e','e','n',' ','H','D',' ','(','A','8','3','5','B',')',
/* 0x10a86 = "iFP-100 series mp3 player (ums firmware)" */
    'i','F','P','-','1','0','0',' ','\x1d',' ','m','p','3',' ','p','l','a','y','e','r',' ','(','u','m','s',' ','\xdb',
/* 0x10aa1 = "Xperia X10 mini pro (Debug)" */
    'X','p','e','r','i','a',' ','X','1','0',' ','m','i','n','i',' ','p','r','o',' ','(','D','e','b','u','g',')',
/* 0x10abc = "EUB-3701 EXT 802.11g Wireless Adapter [Ralink RT2571W]" */
    'E','U','B','-','3','7','0','1',' ','E','X','T',' ','\x94','\x01','\x02',' ','[','\x93','R','T','2','5','7','1','W',']',
/* 0x10ad7 = "5x5 STM32 prototyping board" */
    '5','x','5',' ','S','T','M','3','2',' ','p','r','o','t','o','t','y','p','i','n','g',' ','b','o','a','r','d',
/* 0x10af2 = "Compaq Computer Corp. [hex] (Digital Dream ??)" */
    'C','o','m','p','a','q',' ','\xcd','\x10',' ','[','h','e','x',']',' ','(','\x09','D','r','e','a','m',' ','?','?',')',
/* 0x10b0d = "Micro keyboard & mouse receiver" */
    '\xc4',' ','k','e','y','b','o','a','r','d',' ','&',' ','m','o','u','s','e',' ','r','e','c','e','i','v','e','r',
/* 0x10b28 = "DWL-G122 Wireless Adapter(rev.F1) [Realtek RTL8188SU]" */
    'D','W','L','-','G','1','2','2',' ','\x01','\xbb','F','1',')',' ','[','\xbe','R','T','L','8','1','8','8','S','U',']',
/* 0x10b43 = "Backup Plus Desktop Drive (5TB)" */
    'B','a','c','k','u','p',' ','P','l','u','s',' ','D','e','s','k','t','o','p',' ','\x14',' ','(','5','T','B',')',
/* 0x10b5e = "PhidgetTemperatureSensor Ver 1.0" */
    'P','h','i','d','g','e','t','T','e','m','p','e','r','a','t','u','r','e','\xac',' ','V','e','r',' ','1','.','0',
/* 0x10b79 = "5310 Xpress Music (PC Suite mode)" */
    '5','3','1','0',' ','X','p','r','e','s','s',' ','M','u','s','i','c',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x10b94 = "802.11b Wireless Adapter [Lucent/Agere Hermes I]" */
    '\x9b','\x01','\x02',' ','[','L','u','c','e','n','t','/','A','g','e','r','e',' ','H','e','r','m','e','s',' ','I',']',
/* 0x10baf = "PTH-450 [Intuos5 touch (S)]" */
    'P','T','H','-','4','5','0',' ','[','I','n','t','u','o','s','5',' ','t','o','u','c','h',' ','(','S',')',']',
/* 0x10bca = "AX88179 Gigabit Ethernet [Sitecom]" */
    'A','X','8','8','1','7','9',' ','G','i','g','a','b','i','t',' ','\x7f',' ','[','S','i','t','e','c','o','m',']',
/* 0x10be5 = "AT91SAM HID Mouse Demo Application" */
    'A','T','9','1','S','A','M',' ','\xf2','\x0b',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x10c00 = "Artec T1 USB2.0 TVBOX (cold" */
    'A','r','t','e','c',' ','T','1',' ','U','S','B','2','.','0',' ','T','V','B','O','X',' ','(','c','o','l','d',
/* 0x10c1b = "Xiamen Hung\'s Enterprise Co., Ltd" */
    'X','i','a','m','e','n',' ','H','u','n','g','\'','s',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x10c36 = "miniCard D2301 802.11bg Wireless Module [SiS 163U]" */
    'm','i','n','i','\x15',' ','D','2','3','0','1',' ','\xad',' ','\x01','\xe5',' ','[','S','i','S',' ','1','6','3','U',']',
/* 0x10c51 = "StudioDock monitors (audio)" */
    'S','t','u','d','i','o','D','o','c','k',' ','m','o','n','i','t','o','r','s',' ','(','a','u','d','i','o',')',
/* 0x10c6c = "CTE-630BT [Graphire Wireless (6x8)]" */
    'C','T','E','-','6','3','0','B','T',' ','[','G','r','a','p','h','i','r','e',' ','\x01','(','6','x','8',')',']',
/* 0x10c87 = "Hauppauge WinTV-USB II (PAL) Model 566" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','I','I',' ','(','P','A','L',')',' ','M','o','d','e','l',' ','5','6','6',
/* 0x10ca2 = "Pixma MP640 Multifunction device" */
    'P','i','x','m','a',' ','M','P','6','4','0',' ','M','u','l','t','i','f','u','n','c','t','i','o','n',' ','\xf9',
/* 0x10cbd = "EW-7811Un 802.11n Wireless Adapter [Realtek RTL8188CUS]" */
    'E','W','-','7','8','1','1','U','n',' ','\x99','\x01','\x02',' ','[','\xbe','R','T','L','8','1','8','8','C','U','S',']',
/* 0x10cd8 = "IDS Imaging Development Systems GmbH" */
    'I','D','S',' ','I','m','a','g','i','n','g',' ','D','e','v','e','l','o','p','m','e','n','t',' ','\xa6',' ','\xfc',
/* 0x10cf3 = "omni.net LCD Plus - ISDN TA" */
    'o','m','n','i','.','n','e','t',' ','L','C','D',' ','P','l','u','s',' ','-',' ','I','S','D','N',' ','T','A',
/* 0x10d0e = "Visual Communication Camera VGP-VCC7 [R5U870]" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','V','G','P','-','V','C','C','7',' ','[','R','5','U','8','7','0',']',
/* 0x10d29 = "TEW-509UB 1.1R 802.11abg Wireless Adapter" */
    'T','E','W','-','5','0','9','U','B',' ','1','.','1','R',' ','8','0','2','.','1','1','a','b','g',' ','\x01','\x02',
/* 0x10d44 = "CBM2080 / CBM2090 Flash drive controller" */
    'C','B','M','2','0','8','0',' ','/',' ','C','B','M','2','0','9','0',' ','\x3c',' ','d','r','i','v','e',' ','\x9e',
/* 0x10d5f = "PCTV 72e [DiBcom DiB7000PC]" */
    'P','C','T','V',' ','7','2','e',' ','[','D','i','B','c','o','m',' ','D','i','B','7','0','0','0','P','C',']',
/* 0x10d7a = "Blackberry Playbook (Connect to Windows mode)" */
    'B','l','a','c','k','b','e','r','r','y',' ','P','l','a','y','b','o','o','k',' ','(','\xee','t','o',' ','\x83','\x1a',
/* 0x10d95 = "ARM-USB-TINY-H JTAG interface" */
    'A','R','M','-','\x0a','-','T','I','N','Y','-','H',' ','J','T','A','G',' ','i','n','t','e','r','f','a','c','e',
/* 0x10db0 = "Visual Communication Camera VGP-VCC2 [R5U870]" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','V','G','P','-','V','C','C','2',' ','[','R','5','U','8','7','0',']',
/* 0x10dcb = "HASP copy protection dongle" */
    'H','A','S','P',' ','c','o','p','y',' ','p','r','o','t','e','c','t','i','o','n',' ','d','o','n','g','l','e',
/* 0x10de6 = "JCOP BlueZ Smartcard reader" */
    'J','C','O','P',' ','B','l','u','e','Z',' ','S','m','a','r','t','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x10e01 = "WUSB54GSC v1 802.11g Adapter [Broadcom 4320 USB]" */
    'W','U','S','B','5','4','G','S','C',' ','v','1',' ','\x94','\x02',' ','[','\xeb','4','3','2','0',' ','U','S','B',']',
/* 0x10e1c = "Rockfire USB SkyShuttle Vibra" */
    'R','o','c','k','f','i','r','e',' ','\x0a',' ','S','k','y','S','h','u','t','t','l','e',' ','V','i','b','r','a',
/* 0x10e37 = "AirPcap NX [Atheros AR9001U-(2)NG]" */
    'A','i','r','P','c','a','p',' ','N','X',' ','[','\xaf','A','R','9','0','0','1','U','-','(','2',')','N','G',']',
/* 0x10e52 = "6288 GSM Smartphone (file transfer mode)" */
    '6','2','8','8',' ','G','S','M',' ','\xd4',' ','(','f','i','l','e',' ','t','r','a','n','s','f','e','r',' ','\x1a',
/* 0x10e6d = "MF691 [ T-Mobile webConnect Rocket 2.0]" */
    'M','F','6','9','1',' ','[',' ','T','-','\x96',' ','w','e','b','\xee','R','o','c','k','e','t',' ','2','.','0',']',
/* 0x10e88 = "Qualcomm Kyocera CDMA Technologies MSM" */
    'Q','u','a','l','c','o','m','m',' ','K','y','o','c','e','r','a',' ','C','D','M','A',' ','\x88',' ','M','S','M',
/* 0x10ea3 = "SAU510-USB Nano JTAG Emulator" */
    'S','A','U','5','1','0','-','\x0a',' ','N','a','n','o',' ','J','T','A','G',' ','E','m','u','l','a','t','o','r',
/* 0x10ebe = "UC-110T 100Mbps Ethernet [pegasus]" */
    'U','C','-','1','1','0','T',' ','1','0','0','M','b','p','s',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x10ed9 = "AVerTV Hybrid Volar HX (A827)" */
    'A','V','e','r','\xda','H','y','b','r','i','d',' ','V','o','l','a','r',' ','H','X',' ','(','A','8','2','7',')',
/* 0x10ef4 = "External Hard Drive HD-CEU2 [Drive Station]" */
    '\xe3','H','a','r','d',' ','\x14',' ','H','D','-','C','E','U','2',' ','[','\x14',' ','S','t','a','t','i','o','n',']',
/* 0x10f0f = "Alpermann+Velte Rubidium S1" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','R','u','b','i','d','i','u','m',' ','S','1',
/* 0x10f2a = "PhidgetInterface Kit 0-5-7 (Custom)" */
    'P','h','i','d','g','e','t','\x81',' ','K','i','t',' ','0','-','5','-','7',' ','(','C','u','s','t','o','m',')',
/* 0x10f45 = "Stellaris Development Board" */
    'S','t','e','l','l','a','r','i','s',' ','D','e','v','e','l','o','p','m','e','n','t',' ','B','o','a','r','d',
/* 0x10f60 = "Visual Communication Camera VGP-VCC3 [R5U870]" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','V','G','P','-','V','C','C','3',' ','[','R','5','U','8','7','0',']',
/* 0x10f7b = "Asahi Kasei Microsystems Co., Ltd" */
    'A','s','a','h','i',' ','K','a','s','e','i',' ','M','i','c','r','o','s','y','s','t','e','m','s',' ','\x0e','\x16',
/* 0x10f96 = "DVD Multi-plus unit LDR-H443SU2" */
    'D','V','D',' ','\xd6','-','p','l','u','s',' ','u','n','i','t',' ','L','D','R','-','H','4','4','3','S','U','2',
/* 0x10fb1 = "Ascom Telecommunications, Ltd" */
    'A','s','c','o','m',' ','T','e','l','e','c','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x16',
/* 0x10fcc = "Alcatel Speedstream 4060 ADSL Modem" */
    'A','l','c','a','t','e','l',' ','S','p','e','e','d','s','t','r','e','a','m',' ','4','0','6','0',' ','\xf1','\x1c',
/* 0x10fe7 = "F5D6051 802.11b Wireless Network Adapter [ZyDAS ZD1201]" */
    'F','5','D','6','0','5','1',' ','\x9b','\x01','\x8d','\x02',' ','[','Z','y','D','A','S',' ','Z','D','1','2','0','1',']',
/* 0x11002 = "WL-344 Wireless Adapter 300N X2 [Ralink RT3071]" */
    'W','L','-','3','4','4',' ','\x01','\x02',' ','3','0','0','N',' ','X','2',' ','[','\x93','R','T','3','0','7','1',']',
/* 0x1101d = "LUFA RNDIS Demo Application" */
    'L','U','F','A',' ','R','N','D','I','S',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x11038 = "XD-1218-U [Intuos2 (12x18)]" */
    'X','D','-','1','2','1','8','-','U',' ','[','I','n','t','u','o','s','2',' ','(','1','2','x','1','8',')',']',
/* 0x11053 = "2Wire PC Port Phoneline 10Mbps Adapter" */
    '2','W','i','r','e',' ','\x1f','\x87',' ','P','h','o','n','e','l','i','n','e',' ','1','0','M','b','p','s',' ','\x02',
/* 0x1106e = "GlobeTrotter Express 7.2 v2" */
    'G','l','o','b','e','T','r','o','t','t','e','r',' ','E','x','p','r','e','s','s',' ','7','.','2',' ','v','2',
/* 0x11089 = "EMP-21 Universal Programmer" */
    'E','M','P','-','2','1',' ','U','n','i','v','e','r','s','a','l',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x110a4 = "Zaurus SL-5000D/SL-5500 PDA" */
    'Z','a','u','r','u','s',' ','S','L','-','5','0','0','0','D','/','S','L','-','5','5','0','0',' ','P','D','A',
/* 0x110bf = "Flash Update for TerraTec PHASE 26" */
    '\x3c',' ','U','p','d','a','t','e',' ','\xcc','T','e','r','r','a','T','e','c',' ','P','H','A','S','E',' ','2','6',
/* 0x110da = "Dual Trigger 3-in-1 (PC Mode)" */
    'D','u','a','l',' ','T','r','i','g','g','e','r',' ','3','-','i','n','-','1',' ','(','\x1f','M','o','d','e',')',
/* 0x110f5 = "Alpermann+Velte Rubidium H1" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','R','u','b','i','d','i','u','m',' ','H','1',
/* 0x11110 = "Hercules Dualpix Chat and Show" */
    'H','e','r','c','u','l','e','s',' ','D','u','a','l','p','i','x',' ','C','h','a','t',' ','\xe4','S','h','o','w',
/* 0x1112b = "Siemens SpeedStream 1022 802.11b Adapter" */
    'S','i','e','m','e','n','s',' ','S','p','e','e','d','S','t','r','e','a','m',' ','1','0','2','2',' ','\x9b','\x02',
/* 0x11146 = "Alpermann+Velte Rubidium H3" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','R','u','b','i','d','i','u','m',' ','H','3',
/* 0x11161 = "CDMA 1xEVDO PC Card, AirCard 580" */
    'C','D','M','A',' ','1','x','E','V','D','O',' ','\x1f','C','a','r','d',',',' ','A','i','r','\x15',' ','5','8','0',
/* 0x1117c = "E61 (IP Passthrough/RNDIS mode)" */
    'E','6','1',' ','(','I','P',' ','P','a','s','s','t','h','r','o','u','g','h','/','R','N','D','I','S',' ','\x1a',
/* 0x11197 = "WaveRider Communications, Inc." */
    'W','a','v','e','R','i','d','e','r',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x07',
/* 0x111b2 = "Zoom 4410 Wireless-G [Intersil ISL3887]" */
    '\xe6','4','4','1','0',' ','W','i','r','e','l','e','s','s','-','G',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x111cd = "IO Systems (Elite Electronics), Inc." */
    'I','O',' ','\xa6',' ','(','E','l','i','t','e',' ','E','l','e','c','t','r','o','n','i','c','s',')',',',' ','\x07',
/* 0x111e8 = "XD-1212-U [Intuos2 (12x12)]" */
    'X','D','-','1','2','1','2','-','U',' ','[','I','n','t','u','o','s','2',' ','(','1','2','x','1','2',')',']',
/* 0x11203 = "Arduino Zero Pro (bootloader)" */
    'A','r','d','u','i','n','o',' ','Z','e','r','o',' ','\x8f',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x1121e = "TiVo AG0100 802.11bg Wireless Adapter [Broadcom BCM4320]" */
    'T','i','V','o',' ','A','G','0','1','0','0',' ','\xad',' ','\x01','\x02',' ','[','\xeb','B','C','M','4','3','2','0',']',
/* 0x11239 = "C-U0007 [Unifying Receiver]" */
    'C','-','U','0','0','0','7',' ','[','U','n','i','f','y','i','n','g',' ','R','e','c','e','i','v','e','r',']',
/* 0x11254 = "SBIG Astronomy Camera (without firmware)" */
    'S','B','I','G',' ','A','s','t','r','o','n','o','m','y',' ','\x04',' ','(','w','i','t','h','o','u','t',' ','\xdb',
/* 0x1126f = "SEMC DSS-20/DSS-25 SyncStation" */
    'S','E','M','C',' ','D','S','S','-','2','0','/','D','S','S','-','2','5',' ','\x91','S','t','a','t','i','o','n',
/* 0x1128a = "Super Flash 1GB / GXT  64MB Flash Drive" */
    'S','u','p','e','r',' ','\x3c',' ','1','G','B',' ','/',' ','G','X','T',' ',' ','6','4','M','B',' ','\x3c',' ','\x14',
/* 0x112a5 = "Minolta DiMAGE Z2 (PictBridge mode)" */
    'M','i','n','o','l','t','a',' ','D','i','M','A','G','E',' ','Z','2',' ','(','P','i','c','t','\x9f',' ','\x1a',
/* 0x112bf = "POS Printer (native mode), TH210" */
    'P','O','S',' ','\x0c',' ','(','n','a','t','i','v','e',' ','m','o','d','e',')',',',' ','T','H','2','1','0',
/* 0x112d9 = "SDDR-86 Imagemate 6-in-1 Reader" */
    'S','D','D','R','-','8','6',' ','I','m','a','g','e','m','a','t','e',' ','6','-','i','n','-','1',' ','\x08',
/* 0x112f3 = "Mobile Broadband 3G/UMTS (MC8790 Device)" */
    '\x96',' ','\xb7','3','G','/','U','M','T','S',' ','(','M','C','8','7','9','0',' ','D','e','v','i','c','e',')',
/* 0x1130d = "AE3000 802.11abgn (3x3) Wireless Adapter [Ralink RT3573]" */
    'A','E','3','0','0','0',' ','\xea','(','3','x','3',')',' ','\x01','\x02',' ','[','\x93','R','T','3','5','7','3',']',
/* 0x11327 = "LR7F06/LR7F14 Flash-OFDM modem" */
    'L','R','7','F','0','6','/','L','R','7','F','1','4',' ','\x3c','-','O','F','D','M',' ','m','o','d','e','m',
/* 0x11341 = "Speed Dragon Multimedia, Ltd" */
    'S','p','e','e','d',' ','D','r','a','g','o','n',' ','M','u','l','t','i','m','e','d','i','a',',',' ','\x16',
/* 0x1135b = "ValueMag Magnetic Stripe Reader" */
    'V','a','l','u','e','M','a','g',' ','M','a','g','n','e','t','i','c',' ','S','t','r','i','p','e',' ','\x08',
/* 0x11375 = "Yubikey Touch U2F Security Key" */
    'Y','u','b','i','k','e','y',' ','\x9d',' ','U','2','F',' ','S','e','c','u','r','i','t','y',' ','K','e','y',
/* 0x1138f = "Hi-Speed Flash Disk with TruePrint AES3500" */
    'H','i','-','S','p','e','e','d',' ','\x3c',' ','\xe8',' ','\x98','T','r','u','e','\xbd','A','E','S','3','5','0','0',
/* 0x113a9 = "GL620USB Host-Host interface" */
    'G','L','6','2','0','\x0a',' ','H','o','s','t','-','H','o','s','t',' ','i','n','t','e','r','f','a','c','e',
/* 0x113c3 = "USB1000 Gigabit Notebook Adapter" */
    'U','S','B','1','0','0','0',' ','G','i','g','a','b','i','t',' ','N','o','t','e','b','o','o','k',' ','\x02',
/* 0x113dd = "FinePix F6000fd/S6500fd Zoom (PTP)" */
    '\xca','i','x',' ','F','6','0','0','0','f','d','/','S','6','5','0','0','f','d',' ','\xe6','(','P','T','P',')',
/* 0x113f7 = "ES-2000 [Expression 1600U]" */
    'E','S','-','2','0','0','0',' ','[','E','x','p','r','e','s','s','i','o','n',' ','1','6','0','0','U',']',
/* 0x11411 = "TinyG open source motion controller" */
    'T','i','n','y','G',' ','o','p','e','n',' ','s','o','u','r','c','e',' ','m','o','t','i','o','n',' ','\x9e',
/* 0x1142b = "ME Office 600F/Stylus Office BX300F/TX300F" */
    'M','E',' ','\xd3',' ','6','0','0','F','/','\xb1','\xd3',' ','B','X','3','0','0','F','/','T','X','3','0','0','F',
/* 0x11445 = "GT-X900 [Perfection V700/V750 Photo]" */
    'G','T','-','X','9','0','0',' ','[','\xf0','V','7','0','0','/','V','7','5','0',' ','P','h','o','t','o',']',
/* 0x1145f = "Live! Cam Notebook Pro [VF0400]" */
    'L','i','v','e','!',' ','\x9a','N','o','t','e','b','o','o','k',' ','\x8f',' ','[','V','F','0','4','0','0',']',
/* 0x11479 = "Freescale Semiconductor, Inc." */
    'F','r','e','e','s','c','a','l','e',' ','S','e','m','i','c','o','n','d','u','c','t','o','r',',',' ','\x07',
/* 0x11493 = "ATK3 (Attack III Joystick)" */
    'A','T','K','3',' ','(','A','t','t','a','c','k',' ','I','I','I',' ','J','o','y','s','t','i','c','k',')',
/* 0x114ad = "Patriot 1.0 (TDMA) chipset" */
    'P','a','t','r','i','o','t',' ','1','.','0',' ','(','T','D','M','A',')',' ','c','h','i','p','s','e','t',
/* 0x114c7 = "Samsung Info. Systems America, Inc." */
    'S','a','m','s','u','n','g',' ','I','n','f','o','.',' ','\xa6',' ','A','m','e','r','i','c','a',',',' ','\x07',
/* 0x114e1 = "Taiyo Electric Wire & Cable Co., Ltd" */
    'T','a','i','y','o',' ','E','l','e','c','t','r','i','c',' ','W','i','r','e',' ','&',' ','\xa5',' ','\x0e','\x16',
/* 0x114fb = "at32uc3a0/1 DFU bootloader" */
    'a','t','3','2','u','c','3','a','0','/','1',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x11515 = "Crystalfontz CFA-631 USB LCD" */
    'C','r','y','s','t','a','l','f','o','n','t','z',' ','C','F','A','-','6','3','1',' ','\x0a',' ','L','C','D',
/* 0x1152f = "WinFast TV - SECAM DK + TXT + FM" */
    'W','i','n','\xec','\xda','-',' ','S','E','C','A','M',' ','D','K',' ','+',' ','T','X','T',' ','+',' ','F','M',
/* 0x11549 = "POS Printer (native mode), TH420" */
    'P','O','S',' ','\x0c',' ','(','n','a','t','i','v','e',' ','m','o','d','e',')',',',' ','T','H','4','2','0',
/* 0x11563 = "Exilim EX-Z350 Digital Camera (PictBridge mode)" */
    'E','x','i','l','i','m',' ','E','X','-','Z','3','5','0',' ','\x09','\x04',' ','(','P','i','c','t','\x9f',' ','\x1a',
/* 0x1157d = "Promptus Communications, Inc." */
    'P','r','o','m','p','t','u','s',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x07',
/* 0x11597 = "7167 Printer, Receipt/Slip" */
    '7','1','6','7',' ','P','r','i','n','t','e','r',',',' ','R','e','c','e','i','p','t','/','S','l','i','p',
/* 0x115b1 = "MF632/ONDA ET502HS/MT505UP" */
    'M','F','6','3','2','/','O','N','D','A',' ','E','T','5','0','2','H','S','/','M','T','5','0','5','U','P',
/* 0x115cb = "FTDI232 [MotorPr\u00fcfstand]" */
    'F','T','D','I','2','3','2',' ','[','M','o','t','o','r','P','r','\xff','\xc3','\xbc','f','s','t','a','n','d',']',
/* 0x115e5 = "Scorpius wireless keyboard" */
    'S','c','o','r','p','i','u','s',' ','w','i','r','e','l','e','s','s',' ','k','e','y','b','o','a','r','d',
/* 0x115ff = "WUSB54GC v2 802.11g Adapter [Realtek RTL8187B]" */
    'W','U','S','B','5','4','G','C',' ','v','2',' ','\x94','\x02',' ','[','\xbe','R','T','L','8','1','8','7','B',']',
/* 0x11619 = "eVision 123 digital camera" */
    'e','V','i','s','i','o','n',' ','1','2','3',' ','d','i','g','i','t','a','l',' ','c','a','m','e','r','a',
/* 0x11633 = "3Dconnexion Spaceball 5000" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','S','p','a','c','e','b','a','l','l',' ','5','0','0','0',
/* 0x1164d = "Xperia S [Adb-Enable Mode]" */
    'X','p','e','r','i','a',' ','S',' ','[','A','d','b','-','E','n','a','b','l','e',' ','M','o','d','e',']',
/* 0x11667 = "WUSB54GS v2 802.11g Adapter [Broadcom 4320 USB]" */
    'W','U','S','B','5','4','G','S',' ','v','2',' ','\x94','\x02',' ','[','\xeb','4','3','2','0',' ','U','S','B',']',
/* 0x11681 = "Touchscreen Controller(Professional)" */
    '\xb5',' ','C','o','n','t','r','o','l','l','e','r','(','P','r','o','f','e','s','s','i','o','n','a','l',')',
/* 0x1169b = "Crystalfontz CFA-635 USB LCD" */
    'C','r','y','s','t','a','l','f','o','n','t','z',' ','C','F','A','-','6','3','5',' ','\x0a',' ','L','C','D',
/* 0x116b5 = "Macally (Mace Group, Inc.)" */
    'M','a','c','a','l','l','y',' ','(','M','a','c','e',' ','G','r','o','u','p',',',' ','I','n','c','.',')',
/* 0x116cf = "Eminent EM4045 [Broadcom 4320 USB]" */
    'E','m','i','n','e','n','t',' ','E','M','4','0','4','5',' ','[','\xeb','4','3','2','0',' ','U','S','B',']',
/* 0x116e9 = "DTV-DVB UDTT 7047M-USB 2.0 DVB-T Driver" */
    'D','T','V','-','D','V','B',' ','U','D','T','T',' ','7','0','4','7','M','-','\x0a',' ','\xc1','\xa7','T',' ','\xde',
/* 0x11703 = "LUFA Virtual Serial/Mass Storage Demo" */
    'L','U','F','A',' ','V','i','r','t','u','a','l',' ','S','e','r','i','a','l','/','\x7c','\x0f','D','e','m','o',
/* 0x1171d = "at32uc3b0/1 DFU bootloader" */
    'a','t','3','2','u','c','3','b','0','/','1',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x11737 = "NetVolante RTW65b Broadband Wireless Router" */
    'N','e','t','V','o','l','a','n','t','e',' ','R','T','W','6','5','b',' ','\xb7','\x01','R','o','u','t','e','r',
/* 0x11751 = "IronLogic RFID Adapter [Z-2 USB]" */
    'I','r','o','n','L','o','g','i','c',' ','R','F','I','D',' ','\x02',' ','[','Z','-','2',' ','U','S','B',']',
/* 0x1176b = "Novatek Microelectronics Corp." */
    'N','o','v','a','t','e','k',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','\x10',
/* 0x11785 = "Reflecta CrystalScan 7200 Photo-Scanner" */
    'R','e','f','l','e','c','t','a',' ','C','r','y','s','t','a','l','\x8a',' ','7','2','0','0',' ','\x86','-','\x25',
/* 0x1179f = "Phidgets Inc. (formerly GLAB)" */
    'P','h','i','d','g','e','t','s',' ','\x07',' ','(','f','o','r','m','e','r','l','y',' ','G','L','A','B',')',
/* 0x117b9 = "Stellaris Evaluation Board" */
    'S','t','e','l','l','a','r','i','s',' ','E','v','a','l','u','a','t','i','o','n',' ','B','o','a','r','d',
/* 0x117d3 = "Quickcam 3000 For Business" */
    'Q','u','i','c','k','c','a','m',' ','3','0','0','0',' ','F','o','r',' ','B','u','s','i','n','e','s','s',
/* 0x117ed = "DWA-110 Wireless G Adapter(rev.A1) [Ralink RT2571W]" */
    'D','W','A','-','1','1','0',' ','\x01','G',' ','\xbb','A','1',')',' ','[','\x93','R','T','2','5','7','1','W',']',
/* 0x11807 = "EOS 600D / Rebel T3i (ptp)" */
    'E','O','S',' ','6','0','0','D',' ','/',' ','R','e','b','e','l',' ','T','3','i',' ','(','p','t','p',')',
/* 0x11821 = "ASTRON INTERNATIONAL CORP." */
    'A','S','T','R','O','N',' ','I','N','T','E','R','N','A','T','I','O','N','A','L',' ','C','O','R','P','.',
/* 0x1183b = "WL-167G v3 802.11n Adapter [Realtek RTL8188SU]" */
    'W','L','-','1','6','7','G',' ','v','3',' ','\x99','\x02',' ','[','\xbe','R','T','L','8','1','8','8','S','U',']',
/* 0x11855 = "Marvell OpenRD Base/Client" */
    'M','a','r','v','e','l','l',' ','O','p','e','n','R','D',' ','B','a','s','e','/','C','l','i','e','n','t',
/* 0x1186f = "Suzhou Peter\'s Precise Industrial Co., Ltd" */
    'S','u','z','h','o','u',' ','P','e','t','e','r','\'','s',' ','P','r','e','c','i','s','e',' ','\xef','\x0e','\x16',
/* 0x11889 = "Optio 43WR (mass storage mode)" */
    'O','p','t','i','o',' ','4','3','W','R',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x118a3 = "WLI-UC-G300N Wireless LAN Adapter [Ralink RT2870]" */
    'W','L','I','-','U','C','-','G','3','0','0','N',' ','\x01','\xf3','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x118bd = "Motorola Electronics Taiwan, Ltd [hex]" */
    'M','o','t','o','r','o','l','a',' ','\x1b',' ','T','a','i','w','a','n',',',' ','\x16',' ','[','h','e','x',']',
/* 0x118d7 = "Ut190 8 GB Flash Drive with MicroSD reader" */
    'U','t','1','9','0',' ','8',' ','G','B',' ','\x3c',' ','\x14',' ','\x98','\xc4','S','D',' ','r','e','a','d','e','r',
/* 0x118f1 = "15 inch Detachable Monitor" */
    '1','5',' ','i','n','c','h',' ','D','e','t','a','c','h','a','b','l','e',' ','M','o','n','i','t','o','r',
/* 0x1190b = "TASCAM Portastudio DP-01FX" */
    'T','A','S','C','A','M',' ','P','o','r','t','a','s','t','u','d','i','o',' ','D','P','-','0','1','F','X',
/* 0x11925 = "Compact Optical Mouse, model 1016" */
    'C','o','m','p','a','c','t',' ','\x7b','M','o','u','s','e',',',' ','m','o','d','e','l',' ','1','0','1','6',
/* 0x1193f = "Clie PEG-S300/D PalmOS PDA" */
    'C','l','i','e',' ','P','E','G','-','S','3','0','0','/','D',' ','P','a','l','m','O','S',' ','P','D','A',
/* 0x11959 = "LUFA MIDI Demo Application" */
    'L','U','F','A',' ','M','I','D','I',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x11973 = "Emerge Uni-retractable Laser Mouse" */
    'E','m','e','r','g','e',' ','U','n','i','-','r','e','t','r','a','c','t','a','b','l','e',' ','\x82',' ','\x0b',
/* 0x1198d = "DTV-DVB UDTT 7047Z-USB 2.0 DVB-T Driver" */
    'D','T','V','-','D','V','B',' ','U','D','T','T',' ','7','0','4','7','Z','-','\x0a',' ','\xc1','\xa7','T',' ','\xde',
/* 0x119a7 = "JAMER INDUSTRIES CO., LTD." */
    'J','A','M','E','R',' ','I','N','D','U','S','T','R','I','E','S',' ','C','O','.',',',' ','L','T','D','.',
/* 0x119c1 = "BCM92045DG-Flash with trace filter" */
    'B','C','M','9','2','0','4','5','D','G','-','\x3c',' ','\x98','t','r','a','c','e',' ','f','i','l','t','e','r',
/* 0x119db = "SmartJoy Frag Xpad/PS2 adaptor" */
    '\x12','J','o','y',' ','F','r','a','g',' ','X','p','a','d','/','P','S','2',' ','a','d','a','p','t','o','r',
/* 0x119f5 = "SPZ2000 Webcam [PixArt PAC7332]" */
    'S','P','Z','2','0','0','0',' ','\x11',' ','[','P','i','x','A','r','t',' ','P','A','C','7','3','3','2',']',
/* 0x11a0f = "Tapwave Handheld [Tapwave Zodiac]" */
    'T','a','p','w','a','v','e',' ','\xc5',' ','[','T','a','p','w','a','v','e',' ','Z','o','d','i','a','c',']',
/* 0x11a29 = "Spectrograph - Renumerated" */
    'S','p','e','c','t','r','o','g','r','a','p','h',' ','-',' ','R','e','n','u','m','e','r','a','t','e','d',
/* 0x11a43 = "EDIROL UM-880 MIDI I/F (generic)" */
    '\xf8','U','M','-','8','8','0',' ','M','I','D','I',' ','I','/','F',' ','(','g','e','n','e','r','i','c',')',
/* 0x11a5d = "Xytronix Research & Design" */
    'X','y','t','r','o','n','i','x',' ','R','e','s','e','a','r','c','h',' ','&',' ','D','e','s','i','g','n',
/* 0x11a77 = "Taiwan Semiconductor Manufacturing Co." */
    'T','a','i','w','a','n',' ','\xc0',' ','M','a','n','u','f','a','c','t','u','r','i','n','g',' ','C','o','.',
/* 0x11a91 = "F5U002 Parallel Port [uss720]" */
    'F','5','U','0','0','2',' ','P','a','r','a','l','l','e','l',' ','\x87',' ','[','u','s','s','7','2','0',']',
/* 0x11aab = "HM230d Virtual Bus for Helium" */
    'H','M','2','3','0','d',' ','V','i','r','t','u','a','l',' ','B','u','s',' ','\xcc','H','e','l','i','u','m',
/* 0x11ac5 = "SpeedTouch 120g 802.11g Wireless Adapter [Intersil ISL3886]" */
    'S','p','e','e','d','\x9d',' ','1','2','0','g',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x11adf = "Celestix Networks, Pte., Ltd" */
    'C','e','l','e','s','t','i','x',' ','N','e','t','w','o','r','k','s',',',' ','P','t','e','.',',',' ','\x16',
/* 0x11af9 = "All-In-One Multi-Card Reader CA200/B/S" */
    'A','l','l','-','I','n','-','O','n','e',' ','\xd6','-','\x15',' ','\x08',' ','C','A','2','0','0','/','B','/','S',
/* 0x11b13 = "F9L1101v2 802.11abgn Wireless Adapter [Realtek RTL8192DU]" */
    'F','9','L','1','1','0','1','v','2',' ','\xea','\x01','\x02',' ','[','\xbe','R','T','L','8','1','9','2','D','U',']',
/* 0x11b2d = "Merlin U740 (non-Vodafone)" */
    'M','e','r','l','i','n',' ','U','7','4','0',' ','(','n','o','n','-','V','o','d','a','f','o','n','e',')',
/* 0x11b47 = "Flatron 795FT Plus Monitor" */
    'F','l','a','t','r','o','n',' ','7','9','5','F','T',' ','P','l','u','s',' ','M','o','n','i','t','o','r',
/* 0x11b61 = "Minolta DiMAGE Z5 (PictBridge mode)" */
    'M','i','n','o','l','t','a',' ','D','i','M','A','G','E',' ','Z','5',' ','(','P','i','c','t','\x9f',' ','\x1a',
/* 0x11b7b = "Clie PEG-TJ35 PDA Mass Storage" */
    'C','l','i','e',' ','P','E','G','-','T','J','3','5',' ','P','D','A',' ','\x7c','S','t','o','r','a','g','e',
/* 0x11b95 = "C-Bus Architectural Dimmer" */
    'C','-','B','u','s',' ','A','r','c','h','i','t','e','c','t','u','r','a','l',' ','D','i','m','m','e','r',
/* 0x11baf = "3M TL20 Temperature Logger" */
    '3','M',' ','T','L','2','0',' ','T','e','m','p','e','r','a','t','u','r','e',' ','L','o','g','g','e','r',
/* 0x11bc9 = "HID Keyboard, Barcode scanner" */
    '\xf2','K','e','y','b','o','a','r','d',',',' ','B','a','r','c','o','d','e',' ','s','c','a','n','n','e','r',
/* 0x11be3 = "6303 classic Phone (Mass storage mode)" */
    '6','3','0','3',' ','c','l','a','s','s','i','c',' ','\x19',' ','(','\x7c','s','t','o','r','a','g','e',' ','\x1a',
/* 0x11bfd = "My Book Essential (WDBACW)" */
    'M','y',' ','B','o','o','k',' ','E','s','s','e','n','t','i','a','l',' ','(','W','D','B','A','C','W',')',
/* 0x11c17 = "CitiDISK Jr. IDE Enclosure" */
    'C','i','t','i','D','I','S','K',' ','J','r','.',' ','I','D','E',' ','E','n','c','l','o','s','u','r','e',
/* 0x11c31 = "mobiBLU DAH-1200 MP3/Ogg Player" */
    'm','o','b','i','B','L','U',' ','D','A','H','-','1','2','0','0',' ','M','P','3','/','O','g','g',' ','\x1e',
/* 0x11c4b = "Mouse-Trak 3-button Track Ball" */
    '\x0b','-','T','r','a','k',' ','3','-','b','u','t','t','o','n',' ','T','r','a','c','k',' ','B','a','l','l',
/* 0x11c65 = "Sony-Ericsson / Samsung DataCable" */
    'S','o','n','y','-','E','r','i','c','s','s','o','n',' ','/',' ','S','a','m','s','u','n','g',' ','\xe7','\xa5',
/* 0x11c7f = "AWN-8020 WLAN [Intersil PRISM 2.5]" */
    'A','W','N','-','8','0','2','0',' ','W','L','A','N',' ','[','\xb0','P','R','I','S','M',' ','2','.','5',']',
/* 0x11c99 = "AverTV Volar Black HD (A850)" */
    'A','v','e','r','\xda','V','o','l','a','r',' ','B','l','a','c','k',' ','H','D',' ','(','A','8','5','0',')',
/* 0x11cb3 = "WinTV PVR USB2 (Model 24019)" */
    'W','i','n','\xda','P','V','R',' ','U','S','B','2',' ','(','M','o','d','e','l',' ','2','4','0','1','9',')',
/* 0x11ccd = "Cambridge Silicon Radio, Ltd" */
    'C','a','m','b','r','i','d','g','e',' ','S','i','l','i','c','o','n',' ','R','a','d','i','o',',',' ','\x16',
/* 0x11ce7 = "Kaser 8gB micro hard drive" */
    'K','a','s','e','r',' ','8','g','B',' ','m','i','c','r','o',' ','h','a','r','d',' ','d','r','i','v','e',
/* 0x11d01 = "Crystalfontz CFA-634 USB LCD" */
    'C','r','y','s','t','a','l','f','o','n','t','z',' ','C','F','A','-','6','3','4',' ','\x0a',' ','L','C','D',
/* 0x11d1b = "CG-WLUSB2GT 802.11g Wireless Adapter [Intersil ISL3880]" */
    'C','G','-','W','L','U','S','B','2','G','T',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','0',']',
/* 0x11d35 = "ET-0507A [Graphire2 (5x7)]" */
    'E','T','-','0','5','0','7','A',' ','[','G','r','a','p','h','i','r','e','2',' ','(','5','x','7',')',']',
/* 0x11d4f = "Expert mouseCLOCK USB II HBG" */
    'E','x','p','e','r','t',' ','m','o','u','s','e','C','L','O','C','K',' ','\x0a',' ','I','I',' ','H','B','G',
/* 0x11d69 = "PTZ-1230 [Intuos3 (12x12)]" */
    'P','T','Z','-','1','2','3','0',' ','[','I','n','t','u','o','s','3',' ','(','1','2','x','1','2',')',']',
/* 0x11d83 = "XIRING Smart Card Terminal LEO V2" */
    'X','I','R','I','N','G',' ','\x12',' ','\x15',' ','T','e','r','m','i','n','a','l',' ','L','E','O',' ','V','2',
/* 0x11d9d = "XD-0912-U [Intuos2 (9x12)]" */
    'X','D','-','0','9','1','2','-','U',' ','[','I','n','t','u','o','s','2',' ','(','9','x','1','2',')',']',
/* 0x11db7 = "DWA-133 802.11n Wireless N Adapter [Realtek RTL8192CU]" */
    'D','W','A','-','1','3','3',' ','\x99','\x01','N',' ','\x02',' ','[','\xbe','R','T','L','8','1','9','2','C','U',']',
/* 0x11dd1 = "WinFast DTV Dongle (STK7700P based)" */
    'W','i','n','\xec','D','T','V',' ','\xf4',' ','(','S','T','K','7','7','0','0','P',' ','b','a','s','e','d',')',
/* 0x11deb = "Teensyduino Serial+Keyboard+Mouse+Joystick" */
    'T','e','e','n','s','y','d','u','i','n','o',' ','\x90','+','\x05','+','\x0b','+','J','o','y','s','t','i','c','k',
/* 0x11e05 = "LUFA Multiple Report HID Demo" */
    'L','U','F','A',' ','M','u','l','t','i','p','l','e',' ','R','e','p','o','r','t',' ','\xf2','D','e','m','o',
/* 0x11e1f = "Thermaltake eSPORTS Meka Keyboard" */
    'T','h','e','r','m','a','l','t','a','k','e',' ','e','S','P','O','R','T','S',' ','M','e','k','a',' ','\x05',
/* 0x11e39 = "SideWinder\u00ae  Freestyle Pro" */
    'S','i','d','e','W','i','n','d','e','r','\xff','\xc2','\xae',' ',' ','F','r','e','e','s','t','y','l','e',' ','\x8f',
/* 0x11e53 = "MCS7720 Dual serial port adapter" */
    'M','C','S','7','7','2','0',' ','D','u','a','l',' ','s','e','r','i','a','l',' ','p','o','r','t',' ','\xd0',
/* 0x11e6d = "PRO/Wireless 2011B 802.11b Adapter [Intersil PRISM 2.5]" */
    'P','R','O','/','\x01','2','0','1','1','B',' ','\x9b','\x02',' ','[','\xb0','P','R','I','S','M',' ','2','.','5',']',
/* 0x11e87 = "Web Cam - Asus F3SA, F9J, F9S" */
    'W','e','b',' ','\x9a','-',' ','A','s','u','s',' ','F','3','S','A',',',' ','F','9','J',',',' ','F','9','S',
/* 0X11ea1 = "San Chieh Manufacturing, Ltd" */
    'a','n',' ','C','h','i','e','h',' ','M','a','n','u','f','a','c','t','u','r','i','n','g',',',' ','\x16',
/* 0x11eba = "Creative Labs VoIP Blaster" */
    'C','r','e','a','t','i','v','e',' ','L','a','b','s',' ','V','o','I','P',' ','B','l','a','s','t','e','r',
/* 0x11ed4 = "Lenovo Vc0323+MI1310_SOC Camera" */
    'L','e','n','o','v','o',' ','V','c','0','3','2','3','+','M','I','1','3','1','0','_','S','O','C',' ','\x04',
/* 0x11eee = "netMod Driver Ver 2.4.17 (CAPI)" */
    'n','e','t','M','o','d',' ','\xde',' ','V','e','r',' ','2','.','4','.','1','7',' ','(','C','A','P','I',')',
/* 0x11f08 = "Sirius Battery Free Tablet" */
    'S','i','r','i','u','s',' ','B','a','t','t','e','r','y',' ','F','r','e','e',' ','T','a','b','l','e','t',
/* 0x11f22 = "AT91SAM Mass Storage Demo Application" */
    'A','T','9','1','S','A','M',' ','\x7c','\x0f','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x11f3c = "MSP430 USB HID Bootstrap Loader" */
    'M','S','P','4','3','0',' ','\x0a',' ','\xf2','B','o','o','t','s','t','r','a','p',' ','L','o','a','d','e','r',
/* 0x11f56 = "Onda H600/N501HS ZTE MF330" */
    'O','n','d','a',' ','H','6','0','0','/','N','5','0','1','H','S',' ','Z','T','E',' ','M','F','3','3','0',
/* 0x11f70 = "Dimage Scan Elite 5400 (2890)" */
    'D','i','m','a','g','e',' ','\x8a',' ','E','l','i','t','e',' ','5','4','0','0',' ','(','2','8','9','0',')',
/* 0x11f8a = "88W8338 [Libertas] 802.11g" */
    '8','8','W','8','3','3','8',' ','[','L','i','b','e','r','t','a','s',']',' ','8','0','2','.','1','1','g',
/* 0x11fa4 = "Crystalfontz CFA-633 USB LCD" */
    'C','r','y','s','t','a','l','f','o','n','t','z',' ','C','F','A','-','6','3','3',' ','\x0a',' ','L','C','D',
/* 0x11fbe = "5800 XpressMusic (PC Suite mode)" */
    '5','8','0','0',' ','X','p','r','e','s','s','M','u','s','i','c',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x11fd8 = "STORAGE ADAPTER (FireLite)" */
    'S','T','O','R','A','G','E',' ','A','D','A','P','T','E','R',' ','(','F','i','r','e','L','i','t','e',')',
/* 0x11ff2 = "DWA-120 802.11g Wireless 108G Adapter [Atheros AR5523]" */
    'D','W','A','-','1','2','0',' ','\x94','\x01','1','0','8','G',' ','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x1200c = "DTV-DVB UDTT 7047A-USB 2.0 DVB-T Driver" */
    'D','T','V','-','D','V','B',' ','U','D','T','T',' ','7','0','4','7','A','-','\x0a',' ','\xc1','\xa7','T',' ','\xde',
/* 0x12026 = "SkyEye Weather Satellite Receiver" */
    'S','k','y','E','y','e',' ','W','e','a','t','h','e','r',' ','S','a','t','e','l','l','i','t','e',' ','\x8c',
/* 0x12040 = "iRex Technologies Gobi 2000 Wireless Modem (QDL mode)" */
    'i','R','e','x',' ','\x88',' ','G','o','b','i',' ','2','0','0','0',' ','\x01','\x1c',' ','(','Q','D','L',' ','\x1a',
/* 0x1205a = "WUSB54GS v1 802.11g Adapter [Broadcom 4320 USB]" */
    'W','U','S','B','5','4','G','S',' ','v','1',' ','\x94','\x02',' ','[','\xeb','4','3','2','0',' ','U','S','B',']',
/* 0x12074 = "SCSI-HD50 SCSI Bridge [shuttle]" */
    'S','C','S','I','-','H','D','5','0',' ','S','C','S','I',' ','\x9f',' ','[','s','h','u','t','t','l','e',']',
/* 0x1208e = "5610 XpressMusic (PC Suite mode)" */
    '5','6','1','0',' ','X','p','r','e','s','s','M','u','s','i','c',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x120a8 = "CTL-671 [One by Wacom (M)]" */
    'C','T','L','-','6','7','1',' ','[','O','n','e',' ','b','y',' ','W','a','c','o','m',' ','(','M',')',']',
/* 0x120c2 = "WLI-UC-G301N Wireless LAN Adapter [Ralink RT3072]" */
    'W','L','I','-','U','C','-','G','3','0','1','N',' ','\x01','\xf3','\x02',' ','[','\x93','R','T','3','0','7','2',']',
/* 0x120dc = "WUSB11 v4.0 802.11b Adapter [ALi M4301]" */
    'W','U','S','B','1','1',' ','v','4','.','0',' ','\x9b','\x02',' ','[','A','L','i',' ','M','4','3','0','1',']',
/* 0x120f6 = "Elitegroup ECS-C11 Storage" */
    'E','l','i','t','e','g','r','o','u','p',' ','E','C','S','-','C','1','1',' ','S','t','o','r','a','g','e',
/* 0x12110 = "My Passport Ultra (WDBMWV, WDBZFP)" */
    'M','y',' ','\xd5','U','l','t','r','a',' ','(','W','D','B','M','W','V',',',' ','W','D','B','Z','F','P',')',
/* 0x1212a = "Disc Stakka CD/DVD Manager" */
    'D','i','s','c',' ','S','t','a','k','k','a',' ','C','D','/','D','V','D',' ','M','a','n','a','g','e','r',
/* 0x12144 = "ConvertX M402U A/V Capture" */
    'C','o','n','v','e','r','t','X',' ','M','4','0','2','U',' ','A','/','V',' ','C','a','p','t','u','r','e',
/* 0x1215e = "Smooth Cord & Connector Co., Ltd" */
    'S','m','o','o','t','h',' ','C','o','r','d',' ','&',' ','C','o','n','n','e','c','t','o','r',' ','\x0e','\x16',
/* 0x12178 = "F1DF102U/F1DG102U Flip KVM" */
    'F','1','D','F','1','0','2','U','/','F','1','D','G','1','0','2','U',' ','F','l','i','p',' ','K','V','M',
/* 0x12192 = "DataTraveler 100 G3/G4/SE9 G2" */
    '\xe7','T','r','a','v','e','l','e','r',' ','1','0','0',' ','G','3','/','G','4','/','S','E','9',' ','G','2',
/* 0x121ac = "Worthington Data Solutions, Inc." */
    'W','o','r','t','h','i','n','g','t','o','n',' ','\xe7',' ','S','o','l','u','t','i','o','n','s',',',' ','\x07',
/* 0x121c6 = "Syntek 0.3MPixel USB 2.0 UVC PC Camera" */
    'S','y','n','t','e','k',' ','0','.','3','M','P','i','x','e','l',' ','\x0a',' ','\xc1','U','V','C',' ','\x1f','\x04',
/* 0x121e0 = "VCP + UVC, Barcode scanner" */
    'V','C','P',' ','+',' ','U','V','C',',',' ','B','a','r','c','o','d','e',' ','s','c','a','n','n','e','r',
/* 0x121fa = "Victor Company of Japan, Ltd" */
    'V','i','c','t','o','r',' ','C','o','m','p','a','n','y',' ','o','f',' ','J','a','p','a','n',',',' ','\x16',
/* 0x12214 = "Zaurus SL-B500/SL-5600 PDA" */
    'Z','a','u','r','u','s',' ','S','L','-','B','5','0','0','/','S','L','-','5','6','0','0',' ','P','D','A',
/* 0X1222e = "Arduino Leonardo (CDC ACM)" */
    'r','d','u','i','n','o',' ','L','e','o','n','a','r','d','o',' ','(','C','D','C',' ','A','C','M',')',
/* 0x12247 = "Xiamen Doowell Electron Co., Ltd" */
    'X','i','a','m','e','n',' ','D','o','o','w','e','l','l',' ','E','l','e','c','t','r','o','n',' ','\x0e','\x16',
/* 0x12261 = "Mini 256MB/512MB Flash Drive [IOM2D5]" */
    '\xb9',' ','2','5','6','M','B','/','5','1','2','M','B',' ','\x3c',' ','\x14',' ','[','I','O','M','2','D','5',']',
/* 0x1227b = "Minolta DiMAGE Z3 (PictBridge mode)" */
    'M','i','n','o','l','t','a',' ','D','i','M','A','G','E',' ','Z','3',' ','(','P','i','c','t','\x9f',' ','\x1a',
/* 0x12295 = "SCSI-DB25 SCSI Bridge [shuttle]" */
    'S','C','S','I','-','D','B','2','5',' ','S','C','S','I',' ','\x9f',' ','[','s','h','u','t','t','l','e',']',
/* 0x122af = "B2500MFP (printer+scanner)" */
    'B','2','5','0','0','M','F','P',' ','(','p','r','i','n','t','e','r','+','s','c','a','n','n','e','r',')',
/* 0x122c9 = "Kingston Data Traveler2.0 Disk Driver" */
    'K','i','n','g','s','t','o','n',' ','\xe7',' ','T','r','a','v','e','l','e','r','2','.','0',' ','\xe8',' ','\xde',
/* 0x122e3 = "HP 2.0MP High Definition Webcam" */
    'H','P',' ','2','.','0','M','P',' ','H','i','g','h',' ','D','e','f','i','n','i','t','i','o','n',' ','\x11',
/* 0x122fd = "Samsung SE-208 Slim Portable DVD Writer" */
    'S','a','m','s','u','n','g',' ','S','E','-','2','0','8',' ','S','l','i','m',' ','\xa9','D','V','D',' ','\xdf',
/* 0x12317 = "Phantom 336CX - C3 scanner" */
    'P','h','a','n','t','o','m',' ','3','3','6','C','X',' ','-',' ','C','3',' ','s','c','a','n','n','e','r',
/* 0x12331 = "USA-28Xa PDA [no firmware]" */
    'U','S','A','-','2','8','X','a',' ','P','D','A',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x1234b = "X-F710F Optical Mouse 3xFire Gaming Mouse" */
    'X','-','F','7','1','0','F',' ','\x7b','\x0b',' ','3','x','F','i','r','e',' ','G','a','m','i','n','g',' ','\x0b',
/* 0x12365 = "Rollei Compactline (Storage Mode)" */
    'R','o','l','l','e','i',' ','C','o','m','p','a','c','t','l','i','n','e',' ','(','\x0f','M','o','d','e',')',
/* 0x1237f = "Rohde & Schwarz GmbH & Co. KG" */
    'R','o','h','d','e',' ','&',' ','S','c','h','w','a','r','z',' ','\xfc',' ','&',' ','C','o','.',' ','K','G',
/* 0x12399 = "Information Systems Laboratories" */
    'I','n','f','o','r','m','a','t','i','o','n',' ','\xa6',' ','L','a','b','o','r','a','t','o','r','i','e','s',
/* 0x123b3 = "Motorola Semiconductor Products Sector" */
    'M','o','t','o','r','o','l','a',' ','\xc0',' ','P','r','o','d','u','c','t','s',' ','S','e','c','t','o','r',
/* 0x123cd = "Sky Love Actually IM-U460K" */
    'S','k','y',' ','L','o','v','e',' ','A','c','t','u','a','l','l','y',' ','I','M','-','U','4','6','0','K',
/* 0x123e7 = "Central System Research Co., Ltd" */
    'C','e','n','t','r','a','l',' ','S','y','s','t','e','m',' ','R','e','s','e','a','r','c','h',' ','\x0e','\x16',
/* 0x12401 = "Diamond Pro 900u CRT Monitor" */
    'D','i','a','m','o','n','d',' ','\x8f',' ','9','0','0','u',' ','C','R','T',' ','M','o','n','i','t','o','r',
/* 0x1241b = "F510 Gamepad [XInput Mode]" */
    'F','5','1','0',' ','G','a','m','e','p','a','d',' ','[','X','I','n','p','u','t',' ','M','o','d','e',']',
/* 0x12435 = "Wireless Intellimouse Explorer 2.0" */
    '\x01','I','n','t','e','l','l','i','m','o','u','s','e',' ','E','x','p','l','o','r','e','r',' ','2','.','0',
/* 0x1244f = "ISDN TA / Light Rider 128K" */
    'I','S','D','N',' ','T','A',' ','/',' ','L','i','g','h','t',' ','R','i','d','e','r',' ','1','2','8','K',
/* 0x12469 = "Clie PEG-T425 PDA Mass Storage" */
    'C','l','i','e',' ','P','E','G','-','T','4','2','5',' ','P','D','A',' ','\x7c','S','t','o','r','a','g','e',
/* 0x12483 = "AirPremier AG DWL-AG132 Wireless Adapter" */
    'A','i','r','P','r','e','m','i','e','r',' ','A','G',' ','D','W','L','-','A','G','1','3','2',' ','\x01','\x02',
/* 0x1249d = "Trust 350FS POWERC@M FLASH" */
    'T','r','u','s','t',' ','3','5','0','F','S',' ','P','O','W','E','R','C','@','M',' ','F','L','A','S','H',
/* 0x124b7 = "Crystalfontz CFA-632 USB LCD" */
    'C','r','y','s','t','a','l','f','o','n','t','z',' ','C','F','A','-','6','3','2',' ','\x0a',' ','L','C','D',
/* 0x124d1 = "ATMEGA328P-XMINI (CDC ACM)" */
    'A','T','M','E','G','A','3','2','8','P','-','X','M','I','N','I',' ','(','C','D','C',' ','A','C','M',')',
/* 0x124eb = "DVD Multi-plus unit LDR-H443U2" */
    'D','V','D',' ','\xd6','-','p','l','u','s',' ','u','n','i','t',' ','L','D','R','-','H','4','4','3','U','2',
/* 0x12505 = "Hi-Speed Flash Disk with TruePrint AES3400" */
    'H','i','-','S','p','e','e','d',' ','\x3c',' ','\xe8',' ','\x98','T','r','u','e','\xbd','A','E','S','3','4','0','0',
/* 0x1251f = "U2SCX-LVD (SCSI Converter)" */
    'U','2','S','C','X','-','L','V','D',' ','(','S','C','S','I',' ','C','o','n','v','e','r','t','e','r',')',
/* 0x12539 = "Onda V972 (storage access)" */
    'O','n','d','a',' ','V','9','7','2',' ','(','s','t','o','r','a','g','e',' ','a','c','c','e','s','s',')',
/* 0x12553 = "A90-211WG-01 802.11g Adapter [Intersil ISL3887]" */
    'A','9','0','-','2','1','1','W','G','-','0','1',' ','\x94','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x1256d = "USA-28Xb PDA [no firmware]" */
    'U','S','A','-','2','8','X','b',' ','P','D','A',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x12587 = "NWD2205 802.11n Wireless N Adapter [Realtek RTL8192CU]" */
    'N','W','D','2','2','0','5',' ','\x99','\x01','N',' ','\x02',' ','[','\xbe','R','T','L','8','1','9','2','C','U',']',
/* 0x125a1 = "WUSB54G v4 802.11g Adapter [Ralink RT2500USB]" */
    'W','U','S','B','5','4','G',' ','v','4',' ','\x94','\x02',' ','[','\x93','R','T','2','5','0','0','U','S','B',']',
/* 0x125bb = "SDDR-88 Imagemate 8-in-1 Reader" */
    'S','D','D','R','-','8','8',' ','I','m','a','g','e','m','a','t','e',' ','8','-','i','n','-','1',' ','\x08',
/* 0x125d5 = "at90usb AVR DFU bootloader" */
    'a','t','9','0','u','s','b',' ','A','V','R',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x125ef = "Flatron 915FT Plus Monitor" */
    'F','l','a','t','r','o','n',' ','9','1','5','F','T',' ','P','l','u','s',' ','M','o','n','i','t','o','r',
/* 0x12609 = "C-370Z/C-500Z/D-535Z/X-450" */
    'C','-','3','7','0','Z','/','C','-','5','0','0','Z','/','D','-','5','3','5','Z','/','X','-','4','5','0',
/* 0x12623 = "Mouse Scanner LSM-150 [LG Smart Scan Mouse]" */
    '\x0b',' ','\x25',' ','L','S','M','-','1','5','0',' ','[','L','G',' ','\x12',' ','\x8a',' ','M','o','u','s','e',']',
/* 0x1263d = "Samsung Opto-Electroncs Co., Ltd." */
    'S','a','m','s','u','n','g',' ','O','p','t','o','-','E','l','e','c','t','r','o','n','c','s',' ','\x0e','\xab',
/* 0x12657 = "Desire HD (Tethering Mode)" */
    'D','e','s','i','r','e',' ','H','D',' ','(','T','e','t','h','e','r','i','n','g',' ','M','o','d','e',')',
/* 0x12671 = "Global Village VideoFX Grabber" */
    'G','l','o','b','a','l',' ','V','i','l','l','a','g','e',' ','\xa3','F','X',' ','G','r','a','b','b','e','r',
/* 0x1268b = "F310 Gamepad [XInput Mode]" */
    'F','3','1','0',' ','G','a','m','e','p','a','d',' ','[','X','I','n','p','u','t',' ','M','o','d','e',']',
/* 0x126a5 = "raphnet.net Gamecube/N64 controller" */
    'r','a','p','h','n','e','t','.','n','e','t',' ','G','a','m','e','c','u','b','e','/','N','6','4',' ','\x9e',
/* 0x126bf = "Amazon Kindle Fire HD 8.9"" */
    'A','m','a','z','o','n',' ','K','i','n','d','l','e',' ','F','i','r','e',' ','H','D',' ','8','.','9','"',
/* 0x126d9 = "Datalux DLX-1611 16in1 Card Reader" */
    'D','a','t','a','l','u','x',' ','D','L','X','-','1','6','1','1',' ','1','6','i','n','1',' ','\x15',' ','\x08',
/* 0x126f3 = "Guitar Hero MIDI interface" */
    'G','u','i','t','a','r',' ','H','e','r','o',' ','M','I','D','I',' ','i','n','t','e','r','f','a','c','e',
/* 0x1270d = "RFC Distribution(s) PTE, Ltd" */
    'R','F','C',' ','D','i','s','t','r','i','b','u','t','i','o','n','(','s',')',' ','P','T','E',',',' ','\x16',
/* 0x12727 = "Ballracing Developments, Ltd" */
    'B','a','l','l','r','a','c','i','n','g',' ','D','e','v','e','l','o','p','m','e','n','t','s',',',' ','\x16',
/* 0x12741 = "ET-0405A [Graphire2 (4x5)]" */
    'E','T','-','0','4','0','5','A',' ','[','G','r','a','p','h','i','r','e','2',' ','(','4','x','5',')',']',
/* 0x1275b = "Elements Portable (WDBU6Y, WDBUZG)" */
    'E','l','e','m','e','n','t','s',' ','\xa9','(','W','D','B','U','6','Y',',',' ','W','D','B','U','Z','G',')',
/* 0x12775 = "Live! Cam Notebook Pro [VF0250]" */
    'L','i','v','e','!',' ','\x9a','N','o','t','e','b','o','o','k',' ','\x8f',' ','[','V','F','0','2','5','0',']',
/* 0x1278f = "USA-19QW PDA [no firmware]" */
    'U','S','A','-','1','9','Q','W',' ','P','D','A',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x127a9 = "Reiner SCT Kartensysteme GmbH" */
    'R','e','i','n','e','r',' ','S','C','T',' ','K','a','r','t','e','n','s','y','s','t','e','m','e',' ','\xfc',
/* 0x127c3 = "ProxMark-3 RFID Instrument" */
    'P','r','o','x','M','a','r','k','-','3',' ','R','F','I','D',' ','I','n','s','t','r','u','m','e','n','t',
/* 0x127dd = "DIGITAL STILL CAMERA 6M 4X" */
    'D','I','G','I','T','A','L',' ','S','T','I','L','L',' ','C','A','M','E','R','A',' ','6','M',' ','4','X',
/* 0x127f7 = "POS Printer (native mode), TH320" */
    'P','O','S',' ','\x0c',' ','(','n','a','t','i','v','e',' ','m','o','d','e',')',',',' ','T','H','3','2','0',
/* 0x12811 = "POS Printer (native mode), TH220" */
    'P','O','S',' ','\x0c',' ','(','n','a','t','i','v','e',' ','m','o','d','e',')',',',' ','T','H','2','2','0',
/* 0x1282b = "PTK-1240 [Intuos4 (12x19)]" */
    'P','T','K','-','1','2','4','0',' ','[','I','n','t','u','o','s','4',' ','(','1','2','x','1','9',')',']',
/* 0x12845 = "Groovy Technology Corp. GTouch Touch Screen" */
    'G','r','o','o','v','y',' ','\x0d',' ','\x10',' ','G','T','o','u','c','h',' ','\x9d',' ','S','c','r','e','e','n',
/* 0x1285f = "E90 Communicator (PC Suite mode)" */
    'E','9','0',' ','C','o','m','m','u','n','i','c','a','t','o','r',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x12879 = "Dimage A1 Camera [remote mode]" */
    'D','i','m','a','g','e',' ','A','1',' ','\x04',' ','[','r','e','m','o','t','e',' ','m','o','d','e',']',
/* 0x12892 = "Powershot ELPH 160 / IXUS 160" */
    'P','o','w','e','r','s','h','o','t',' ','E','L','P','H',' ','1','6','0',' ','/',' ','\xfd','1','6','0',
/* 0x128ab = "Observator Instruments BV" */
    'O','b','s','e','r','v','a','t','o','r',' ','I','n','s','t','r','u','m','e','n','t','s',' ','B','V',
/* 0x128c4 = "Curitel Communications, Inc." */
    'C','u','r','i','t','e','l',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x07',
/* 0x128dd = "Methode Electronics Far East PTE, Ltd" */
    'M','e','t','h','o','d','e',' ','\x1b',' ','F','a','r',' ','E','a','s','t',' ','P','T','E',',',' ','\x16',
/* 0x128f6 = "Ex-Series RNDIS and MSD interface" */
    'E','x','-','\xbf',' ','R','N','D','I','S',' ','\xe4','M','S','D',' ','i','n','t','e','r','f','a','c','e',
/* 0x1290f = "ADNS-5700 Optical Mouse Controller (5-button)" */
    'A','D','N','S','-','5','7','0','0',' ','\x7b','\x0b',' ','\x13',' ','(','5','-','b','u','t','t','o','n',')',
/* 0x12928 = "USB,4-Axis,16-Button with POV" */
    'U','S','B',',','4','-','A','x','i','s',',','1','6','-','B','u','t','t','o','n',' ','\x98','P','O','V',
/* 0x12941 = "D5503 (Xperia Z1 Compact)" */
    'D','5','5','0','3',' ','(','X','p','e','r','i','a',' ','Z','1',' ','C','o','m','p','a','c','t',')',
/* 0x1295a = "CTE-440 [Graphire4 (4x5)]" */
    'C','T','E','-','4','4','0',' ','[','G','r','a','p','h','i','r','e','4',' ','(','4','x','5',')',']',
/* 0x12973 = "SCR331-LC1 / SCR3310 SmartCard Reader" */
    'S','C','R','3','3','1','-','L','C','1',' ','/',' ','S','C','R','3','3','1','0',' ','\x12','\x15',' ','\x08',
/* 0x1298c = "Lottery Scanner, Xiscan S" */
    'L','o','t','t','e','r','y',' ','S','c','a','n','n','e','r',',',' ','X','i','s','c','a','n',' ','S',
/* 0x129a5 = "CTE-630 [Graphire3 (6x8)]" */
    'C','T','E','-','6','3','0',' ','[','G','r','a','p','h','i','r','e','3',' ','(','6','x','8',')',']',
/* 0x129be = "atmega32u4 DFU bootloader" */
    'a','t','m','e','g','a','3','2','u','4',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x129d7 = "atmega32u2 DFU bootloader" */
    'a','t','m','e','g','a','3','2','u','2',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x129f0 = "802UIG-1 802.11g Wireless Mini Adapter [Intersil ISL3887]" */
    '8','0','2','U','I','G','-','1',' ','\x94','\x01','\xb9',' ','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x12a09 = "U451 relay interface card" */
    'U','4','5','1',' ','r','e','l','a','y',' ','i','n','t','e','r','f','a','c','e',' ','c','a','r','d',
/* 0x12a22 = "Powershot ELPH 135 / IXUS 145" */
    'P','o','w','e','r','s','h','o','t',' ','E','L','P','H',' ','1','3','5',' ','/',' ','\xfd','1','4','5',
/* 0x12a3b = "Fritz!WLAN N v2 [Atheros AR9271]" */
    'F','r','i','t','z','!','W','L','A','N',' ','N',' ','v','2',' ','[','\xaf','A','R','9','2','7','1',']',
/* 0x12a54 = "MZ-DN430 Minidisc Walkman" */
    'M','Z','-','D','N','4','3','0',' ','M','i','n','i','d','i','s','c',' ','W','a','l','k','m','a','n',
/* 0x12a6d = "USB CP210x UART Bridge Controller [DW700]" */
    '\x0a',' ','C','P','2','1','0','x',' ','U','A','R','T',' ','\x9f',' ','\x13',' ','[','D','W','7','0','0',']',
/* 0x12a86 = "Lottery Scanner, Xiscan 3" */
    'L','o','t','t','e','r','y',' ','S','c','a','n','n','e','r',',',' ','X','i','s','c','a','n',' ','3',
/* 0x12a9f = "DTV-DVB UDTT 7047-USB 2.0 DVB-T Driver" */
    'D','T','V','-','D','V','B',' ','U','D','T','T',' ','7','0','4','7','-','\x0a',' ','\xc1','\xa7','T',' ','\xde',
/* 0x12ab8 = "MA111(v2) 802.11b Wireless [SIS SIS 162]" */
    'M','A','1','1','1','(','v','2',')',' ','\x9b','\x01','[','S','I','S',' ','S','I','S',' ','1','6','2',']',
/* 0x12ad1 = "Benito Programmer Project" */
    'B','e','n','i','t','o',' ','P','r','o','g','r','a','m','m','e','r',' ','P','r','o','j','e','c','t',
/* 0x12aea = "Elements Desktop (WDBAAU)" */
    'E','l','e','m','e','n','t','s',' ','D','e','s','k','t','o','p',' ','(','W','D','B','A','A','U',')',
/* 0x12b03 = "System Level Solutions, Inc." */
    'S','y','s','t','e','m',' ','L','e','v','e','l',' ','S','o','l','u','t','i','o','n','s',',',' ','\x07',
/* 0x12b1c = "TrueMobile 1300 802.11g Wireless Adapter [Intersil ISL3880]" */
    'T','r','u','e','\x96',' ','1','3','0','0',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','0',']',
/* 0x12b35 = "Mass Storage (UISDMC10S & UISDMC11S)" */
    '\x7c','\x0f','(','U','I','S','D','M','C','1','0','S',' ','&',' ','U','I','S','D','M','C','1','1','S',')',
/* 0x12b4e = "XD-0608-U [Intuos2 (6x8)]" */
    'X','D','-','0','6','0','8','-','U',' ','[','I','n','t','u','o','s','2',' ','(','6','x','8',')',']',
/* 0x12b67 = "Bridge(I2C/SPI/UART/FIFO)" */
    'B','r','i','d','g','e','(','I','2','C','/','S','P','I','/','U','A','R','T','/','F','I','F','O',')',
/* 0x12b80 = "Inside Out Networks [hex]" */
    'I','n','s','i','d','e',' ','O','u','t',' ','N','e','t','w','o','r','k','s',' ','[','h','e','x',']',
/* 0x12b99 = "My Passport Essential SE (WDBGYS)" */
    'M','y',' ','\xd5','E','s','s','e','n','t','i','a','l',' ','S','E',' ','(','W','D','B','G','Y','S',')',
/* 0x12bb2 = "TCS1C EIM/Cypress Fingerprint sensor" */
    'T','C','S','1','C',' ','E','I','M','/','C','y','p','r','e','s','s',' ','\x92','s','e','n','s','o','r',
/* 0x12bcb = "WLI-UC-GNM2 Wireless LAN Adapter [Ralink RT3070]" */
    'W','L','I','-','U','C','-','G','N','M','2',' ','\x01','\xf3','\x02',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x12be4 = "QuickCam Messenger Communicate" */
    '\xc7','a','m',' ','M','e','s','s','e','n','g','e','r',' ','C','o','m','m','u','n','i','c','a','t','e',
/* 0x12bfd = "Neptune ULS chipset flash" */
    'N','e','p','t','u','n','e',' ','U','L','S',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x12c16 = "BCM20702 Bluetooth 4.0 [ThinkPad]" */
    'B','C','M','2','0','7','0','2',' ','\x06',' ','4','.','0',' ','[','T','h','i','n','k','P','a','d',']',
/* 0x12c2f = "Integrated Intellectual Property, Inc." */
    '\x18','I','n','t','e','l','l','e','c','t','u','a','l',' ','P','r','o','p','e','r','t','y',',',' ','\x07',
/* 0x12c48 = "Take-it DSC Camera Device(536)" */
    'T','a','k','e','-','i','t',' ','D','S','C',' ','\x04',' ','D','e','v','i','c','e','(','5','3','6',')',
/* 0x12c61 = "Edirol UA-5 Sound Capture" */
    'E','d','i','r','o','l',' ','U','A','-','5',' ','S','o','u','n','d',' ','C','a','p','t','u','r','e',
/* 0x12c7a = "GW-USMini2N 802.11n Wireless Adapter [Ralink RT2870]" */
    'G','W','-','U','S','M','i','n','i','2','N',' ','\x99','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x12c93 = "WNDA4100 802.11abgn 3x3:3 [Ralink RT3573]" */
    'W','N','D','A','4','1','0','0',' ','\xea','3','x','3',':','3',' ','[','\x93','R','T','3','5','7','3',']',
/* 0x12cac = "Momo Force Steering Wheel" */
    'M','o','m','o',' ','F','o','r','c','e',' ','S','t','e','e','r','i','n','g',' ','W','h','e','e','l',
/* 0x12cc5 = "iPod Classic 3.Gen (WTF mode)" */
    'i','P','o','d',' ','C','l','a','s','s','i','c',' ','3','.','G','e','n',' ','(','W','T','F',' ','\x1a',
/* 0x12cde = "Programmable power socket" */
    'P','r','o','g','r','a','m','m','a','b','l','e',' ','p','o','w','e','r',' ','s','o','c','k','e','t',
/* 0x12cf7 = "Medianix Semiconductor, Inc." */
    'M','e','d','i','a','n','i','x',' ','S','e','m','i','c','o','n','d','u','c','t','o','r',',',' ','\x07',
/* 0x12d10 = "Konami ParaParaParadise Controller" */
    'K','o','n','a','m','i',' ','P','a','r','a','P','a','r','a','P','a','r','a','d','i','s','e',' ','\x13',
/* 0x12d29 = "at90usb162 DFU bootloader" */
    'a','t','9','0','u','s','b','1','6','2',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x12d42 = "NEC infrontia Corp. (Nitsuko)" */
    'N','E','C',' ','i','n','f','r','o','n','t','i','a',' ','\x10',' ','(','N','i','t','s','u','k','o',')',
/* 0x12d5b = "PCM2706C stereo audio DAC" */
    'P','C','M','2','7','0','6','C',' ','s','t','e','r','e','o',' ','a','u','d','i','o',' ','D','A','C',
/* 0x12d74 = "ASM1051 SATA 3Gb/s bridge" */
    'A','S','M','1','0','5','1',' ','S','A','T','A',' ','3','G','b','/','s',' ','b','r','i','d','g','e',
/* 0x12d8d = "Wireless Desktop nRF24L01 CX-1766" */
    '\x01','D','e','s','k','t','o','p',' ','n','R','F','2','4','L','0','1',' ','C','X','-','1','7','6','6',
/* 0x12da6 = "Jawbone Jambox - Updating" */
    'J','a','w','b','o','n','e',' ','J','a','m','b','o','x',' ','-',' ','U','p','d','a','t','i','n','g',
/* 0x12dbf = "2 GB 2 Go Video MP3 Player [MP601-2G]" */
    '2',' ','G','B',' ','2',' ','G','o',' ','\xa3',' ','\x8e','\x1e',' ','[','M','P','6','0','1','-','2','G',']',
/* 0x12dd8 = "Apple Mobile Device [Recovery Mode]" */
    'A','p','p','l','e',' ','\x96',' ','\x03',' ','[','R','e','c','o','v','e','r','y',' ','M','o','d','e',']',
/* 0x12df1 = "PlayStation Move motion controller" */
    'P','l','a','y','S','t','a','t','i','o','n',' ','M','o','v','e',' ','m','o','t','i','o','n',' ','\x9e',
/* 0x12e0a = "ANYCOM Blue USB-UHE 200/250" */
    'A','N','Y','C','O','M',' ','B','l','u','e',' ','\x0a','-','U','H','E',' ','2','0','0','/','2','5','0',
/* 0x12e23 = "Camedia E-10/C-220/C-50 Camera" */
    'C','a','m','e','d','i','a',' ','E','-','1','0','/','C','-','2','2','0','/','C','-','5','0',' ','\x04',
/* 0x12e3c = "AnyPoint\u00ae  3240 Modem - WAN" */
    'A','n','y','P','o','i','n','t','\xff','\xc2','\xae',' ',' ','3','2','4','0',' ','\x1c',' ','-',' ','W','A','N',
/* 0x12e55 = "Zoran Microelectronics, Ltd" */
    'Z','o','r','a','n',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',',',' ','\x16',
/* 0x12e6e = "3-in-1 (SD/SDHC/SDXC) Card Reader" */
    '3','-','i','n','-','1',' ','(','S','D','/','S','D','H','C','/','S','D','X','C',')',' ','\x15',' ','\x08',
/* 0x12e87 = "UPort 1610-16 16-Port RS-232" */
    'U','P','o','r','t',' ','1','6','1','0','-','1','6',' ','1','6','-','\x87',' ','R','S','-','2','3','2',
/* 0x12ea0 = "Sigma Koki Co., Ltd, Technology Center" */
    'S','i','g','m','a',' ','K','o','k','i',' ','\x0e','L','t','d',',',' ','\x0d',' ','C','e','n','t','e','r',
/* 0x12eb9 = "HID-based serial adapater" */
    'H','I','D','-','b','a','s','e','d',' ','s','e','r','i','a','l',' ','a','d','a','p','a','t','e','r',
/* 0x12ed2 = "F5U258 Host to Host cable" */
    'F','5','U','2','5','8',' ','H','o','s','t',' ','t','o',' ','H','o','s','t',' ','c','a','b','l','e',
/* 0x12eeb = "Onza Tournament Edition controller" */
    'O','n','z','a',' ','T','o','u','r','n','a','m','e','n','t',' ','E','d','i','t','i','o','n',' ','\x9e',
/* 0x12f04 = "4800-2xx Hub w/ Cash Drawer" */
    '4','8','0','0','-','2','x','x',' ','\xa4',' ','w','/',' ','C','a','s','h',' ','D','r','a','w','e','r',
/* 0x12f1d = "Batoh Device / PlayStation 3 Controller" */
    'B','a','t','o','h',' ','\x03',' ','/',' ','P','l','a','y','S','t','a','t','i','o','n',' ','3',' ','\x13',
/* 0x12f36 = "Arduino Explora (CDC ACM)" */
    'A','r','d','u','i','n','o',' ','E','x','p','l','o','r','a',' ','(','C','D','C',' ','A','C','M',')',
/* 0x12f4f = "CDC RS-232 Emulation Demo" */
    'C','D','C',' ','R','S','-','2','3','2',' ','E','m','u','l','a','t','i','o','n',' ','D','e','m','o',
/* 0x12f68 = "Touchmonitor Interface 2600 Rev 2" */
    'T','o','u','c','h','m','o','n','i','t','o','r',' ','\x81',' ','2','6','0','0',' ','R','e','v',' ','2',
/* 0x12f81 = "MC380Z/A [Magic Trackpad]" */
    'M','C','3','8','0','Z','/','A',' ','[','M','a','g','i','c',' ','T','r','a','c','k','p','a','d',']',
/* 0x12f9a = "Creative Webcam Vista [VF0010]" */
    'C','r','e','a','t','i','v','e',' ','\x11',' ','V','i','s','t','a',' ','[','V','F','0','0','1','0',']',
/* 0x12fb3 = "33210A Waveform Generator" */
    '3','3','2','1','0','A',' ','W','a','v','e','f','o','r','m',' ','G','e','n','e','r','a','t','o','r',
/* 0x12fcc = "C-Bus Pascal Automation Controller" */
    'C','-','B','u','s',' ','P','a','s','c','a','l',' ','A','u','t','o','m','a','t','i','o','n',' ','\x13',
/* 0x12fe5 = "WPN111 RangeMax(TM) Wireless USB 2.0 Adapter" */
    'W','P','N','1','1','1',' ','R','a','n','g','e','M','a','x','(','T','M',')',' ','\x01','\x0a',' ','\xc1','\x02',
/* 0x12ffe = "USB 2.0 Hub / D-Link DUB-H4 USB 2.0 Hub" */
    '\x0a',' ','\xc1','\xa4',' ','/',' ','D','-','L','i','n','k',' ','D','U','B','-','H','4',' ','\x0a',' ','\xc1','\xa4',
/* 0x13017 = "Optical Mouse WOP-35 / Trust 450L Optical Mouse" */
    '\x7b','\x0b',' ','W','O','P','-','3','5',' ','/',' ','T','r','u','s','t',' ','4','5','0','L',' ','\x7b','\x0b',
/* 0x13030 = "800dpi Optical Mouse w/ Scroll Point" */
    '8','0','0','d','p','i',' ','\x7b','\x0b',' ','w','/',' ','S','c','r','o','l','l',' ','P','o','i','n','t',
/* 0x13049 = "Hitachi Shin Din Cable, Ltd" */
    'H','i','t','a','c','h','i',' ','S','h','i','n',' ','D','i','n',' ','C','a','b','l','e',',',' ','\x16',
/* 0x13062 = "Vengeance K70RGB keyboard" */
    'V','e','n','g','e','a','n','c','e',' ','K','7','0','R','G','B',' ','k','e','y','b','o','a','r','d',
/* 0x1307b = "1-Motor PhidgetServo v3.0" */
    '1','-','M','o','t','o','r',' ','P','h','i','d','g','e','t','S','e','r','v','o',' ','v','3','.','0',
/* 0x13094 = "Eee Note EA800 (network mode)" */
    'E','e','e',' ','N','o','t','e',' ','E','A','8','0','0',' ','(','n','e','t','w','o','r','k',' ','\x1a',
/* 0x130ad = "WiQuest Communications, Inc." */
    'W','i','Q','u','e','s','t',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x07',
/* 0x130c6 = "Intel Play QX3 Microscope" */
    'I','n','t','e','l',' ','P','l','a','y',' ','Q','X','3',' ','M','i','c','r','o','s','c','o','p','e',
/* 0x130df = "Eumex 604PC HomeNet (FlashLoad)" */
    'E','u','m','e','x',' ','6','0','4','\x1f','H','o','m','e','N','e','t',' ','(','\x3c','L','o','a','d',')',
/* 0x130f8 = "My Book Pro Edition (WDG1T)" */
    'M','y',' ','B','o','o','k',' ','\x8f',' ','E','d','i','t','i','o','n',' ','(','W','D','G','1','T',')',
/* 0x13111 = "RZ01-0058 Gaming Mouse [Naga]" */
    'R','Z','0','1','-','0','0','5','8',' ','G','a','m','i','n','g',' ','\x0b',' ','[','N','a','g','a',']',
/* 0x1312a = "Elura 60E/Optura 40 (ptp)" */
    'E','l','u','r','a',' ','6','0','E','/','O','p','t','u','r','a',' ','4','0',' ','(','p','t','p',')',
/* 0x13143 = "Hub in Pro Keyboard [Mitsumi, A1048]" */
    '\xa4',' ','i','n',' ','\x8f',' ','\x05',' ','[','M','i','t','s','u','m','i',',',' ','A','1','0','4','8',']',
/* 0x1315c = "Cyborg Evo Force Joystick" */
    'C','y','b','o','r','g',' ','E','v','o',' ','F','o','r','c','e',' ','J','o','y','s','t','i','c','k',
/* 0x13175 = "P3200 Rumble Force Game Pad" */
    'P','3','2','0','0',' ','R','u','m','b','l','e',' ','F','o','r','c','e',' ','G','a','m','e',' ','\xfa',
/* 0x1318e = "Frontier Labs NEX IA+ Digital Audio Player" */
    'F','r','o','n','t','i','e','r',' ','L','a','b','s',' ','N','E','X',' ','I','A','+',' ','\x09','\x8b','\x1e',
/* 0x131a7 = "Planon System Solutions Inc." */
    'P','l','a','n','o','n',' ','S','y','s','t','e','m',' ','S','o','l','u','t','i','o','n','s',' ','\x07',
/* 0x131c0 = "VS-DVB-T 380U (af9015 based)" */
    'V','S','-','\xa7','T',' ','3','8','0','U',' ','(','a','f','9','0','1','5',' ','b','a','s','e','d',')',
/* 0x131d9 = "4-Motor PhidgetServo v3.0" */
    '4','-','M','o','t','o','r',' ','P','h','i','d','g','e','t','S','e','r','v','o',' ','v','3','.','0',
/* 0x131f2 = "V One Multimedia, Pte., Ltd" */
    'V',' ','O','n','e',' ','M','u','l','t','i','m','e','d','i','a',',',' ','P','t','e','.',',',' ','\x16',
/* 0x1320b = "PCM2707C stereo audio DAC" */
    'P','C','M','2','7','0','7','C',' ','s','t','e','r','e','o',' ','a','u','d','i','o',' ','D','A','C',
/* 0x13224 = "OCZ Alchemy Series Elixir II Keyboard" */
    'O','C','Z',' ','A','l','c','h','e','m','y',' ','\xbf',' ','E','l','i','x','i','r',' ','I','I',' ','\x05',
/* 0x1323d = "Matrix Orbital MX2 or MX3" */
    'M','a','t','r','i','x',' ','O','r','b','i','t','a','l',' ','M','X','2',' ','o','r',' ','M','X','3',
/* 0x13256 = "Fiberbyte USB-inSync DAQ-2500X" */
    'F','i','b','e','r','b','y','t','e',' ','\x0a','-','i','n','\x91',' ','D','A','Q','-','2','5','0','0','X',
/* 0x1326f = "atmega16u4 DFU bootloader" */
    'a','t','m','e','g','a','1','6','u','4',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x13288 = "Sophisticated Circuits, Inc." */
    'S','o','p','h','i','s','t','i','c','a','t','e','d',' ','C','i','r','c','u','i','t','s',',',' ','\x07',
/* 0x132a1 = "Kronauer music in digital" */
    'K','r','o','n','a','u','e','r',' ','m','u','s','i','c',' ','i','n',' ','d','i','g','i','t','a','l',
/* 0x132ba = "CHI SHING Computer Accessories Co., Ltd" */
    'C','H','I',' ','S','H','I','N','G',' ','\xcd','A','c','c','e','s','s','o','r','i','e','s',' ','\x0e','\x16',
/* 0x132d3 = "Digital Voice Recorder VN-8500PC" */
    '\x09','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',' ','V','N','-','8','5','0','0','P','C',
/* 0x132ec = "LX-700 Cordless Desktop Receiver" */
    'L','X','-','7','0','0',' ','C','o','r','d','l','e','s','s',' ','D','e','s','k','t','o','p',' ','\x8c',
/* 0x13305 = "Test and Measurement Device (IVI)" */
    'T','e','s','t',' ','\xe4','M','e','a','s','u','r','e','m','e','n','t',' ','\x03',' ','(','I','V','I',')',
/* 0x1331e = "Bluetooth Headset Series 2 in DFU mode" */
    '\x06',' ','H','e','a','d','s','e','t',' ','\xbf',' ','2',' ','i','n',' ','D','F','U',' ','m','o','d','e',
/* 0x13337 = "SURFboard SBG1000 Gateway" */
    'S','U','R','F','b','o','a','r','d',' ','S','B','G','1','0','0','0',' ','G','a','t','e','w','a','y',
/* 0x13350 = "Harman/Kardon SoundSticks" */
    'H','a','r','m','a','n','/','K','a','r','d','o','n',' ','S','o','u','n','d','S','t','i','c','k','s',
/* 0x13369 = "DWL-AG122 (no firmware) [Atheros AR5523]" */
    'D','W','L','-','A','G','1','2','2',' ','(','n','o',' ','\xdb',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x13382 = "XD-0405-U [Intuos2 (4x5)]" */
    'X','D','-','0','4','0','5','-','U',' ','[','I','n','t','u','o','s','2',' ','(','4','x','5',')',']',
/* 0x1339b = "Mighty Mouse [Mitsumi, M1152]" */
    'M','i','g','h','t','y',' ','\x0b',' ','[','M','i','t','s','u','m','i',',',' ','M','1','1','5','2',']',
/* 0x133b4 = "EP-703A [Stylus Photo PX660 Series]" */
    'E','P','-','7','0','3','A',' ','[','\xb1','\x86',' ','P','X','6','6','0',' ','S','e','r','i','e','s',']',
/* 0x133cd = "LR802UA 802.11b Wireless Adapter [ALi M4301AU]" */
    'L','R','8','0','2','U','A',' ','\x9b','\x01','\x02',' ','[','A','L','i',' ','M','4','3','0','1','A','U',']',
/* 0x133e6 = "Siemens Electromechanical" */
    'S','i','e','m','e','n','s',' ','E','l','e','c','t','r','o','m','e','c','h','a','n','i','c','a','l',
/* 0x133ff = "uDART In-Circuit Debugger" */
    'u','D','A','R','T',' ','I','n','-','C','i','r','c','u','i','t',' ','D','e','b','u','g','g','e','r',
/* 0x13418 = "AudioLink plus 4x4 2.9.28" */
    'A','u','d','i','o','L','i','n','k',' ','p','l','u','s',' ','4','x','4',' ','2','.','9','.','2','8',
/* 0x13431 = "atmega16u2 DFU bootloader" */
    'a','t','m','e','g','a','1','6','u','2',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x1344a = "Hub (in 1905FP LCD Monitor)" */
    '\xa4',' ','(','i','n',' ','1','9','0','5','F','P',' ','L','C','D',' ','M','o','n','i','t','o','r',')',
/* 0x13463 = "HomeLink Phoneline 10M Network Adapter" */
    'H','o','m','e','L','i','n','k',' ','P','h','o','n','e','l','i','n','e',' ','1','0','M',' ','\x8d','\x02',
/* 0x1347c = "remote receive and control device" */
    'r','e','m','o','t','e',' ','r','e','c','e','i','v','e',' ','\xe4','c','o','n','t','r','o','l',' ','\xf9',
/* 0x13495 = "Gravis Eliminator GamePad Pro" */
    'G','r','a','v','i','s',' ','E','l','i','m','i','n','a','t','o','r',' ','G','a','m','e','\xfa',' ','\x8f',
/* 0x134ae = "Dimage XT Camera [remote mode]" */
    'D','i','m','a','g','e',' ','X','T',' ','\x04',' ','[','r','e','m','o','t','e',' ','m','o','d','e',']',
/* 0x134c7 = "T-Flight Hotas X Flight Stick" */
    'T','-','F','l','i','g','h','t',' ','H','o','t','a','s',' ','X',' ','F','l','i','g','h','t',' ','\xb3',
/* 0x134e0 = "KVM Human Interface Composite Device (Keyboard/Mouse ports)" */
    'K','V','M',' ','H','u','m','a','n',' ','\x81',' ','\x60','\x03',' ','(','\xc6','\x0b',' ','p','o','r','t','s',')',
/* 0x134f9 = "USB,4-Axis,12-Button with POV" */
    'U','S','B',',','4','-','A','x','i','s',',','1','2','-','B','u','t','t','o','n',' ','\x98','P','O','V',
/* 0x13512 = "MOTO Development Group, Inc." */
    'M','O','T','O',' ','D','e','v','e','l','o','p','m','e','n','t',' ','G','r','o','u','p',',',' ','\x07',
/* 0x1352b = "Ex-Series RNDIS and UVC interface" */
    'E','x','-','\xbf',' ','R','N','D','I','S',' ','\xe4','U','V','C',' ','i','n','t','e','r','f','a','c','e',
/* 0x13544 = "Hercules Dualpix Exchange" */
    'H','e','r','c','u','l','e','s',' ','D','u','a','l','p','i','x',' ','E','x','c','h','a','n','g','e',
/* 0x1355d = "Comjet Information System" */
    'C','o','m','j','e','t',' ','I','n','f','o','r','m','a','t','i','o','n',' ','S','y','s','t','e','m',
/* 0x13576 = "CanoScan N670U/N676U/LiDE 20" */
    'C','a','n','o','\x8a',' ','N','6','7','0','U','/','N','6','7','6','U','/','L','i','D','E',' ','2','0',
/* 0x1358f = "StarSign Bio Token 3.0 EU" */
    'S','t','a','r','S','i','g','n',' ','B','i','o',' ','T','o','k','e','n',' ','3','.','0',' ','E','U',
/* 0x135a8 = "Seismic recorder [Tellus]" */
    'S','e','i','s','m','i','c',' ','r','e','c','o','r','d','e','r',' ','[','T','e','l','l','u','s',']',
/* 0x135c1 = "V1456 VQE-R2 Modem [conexant]" */
    'V','1','4','5','6',' ','V','Q','E','-','R','2',' ','\x1c',' ','[','c','o','n','e','x','a','n','t',']',
/* 0x135da = "PlayStation 3 Memory Card Adaptor" */
    'P','l','a','y','S','t','a','t','i','o','n',' ','3',' ','\xd2',' ','\x15',' ','A','d','a','p','t','o','r',
/* 0x135f3 = "ben-wpan, AT86RF230-based" */
    'b','e','n','-','w','p','a','n',',',' ','A','T','8','6','R','F','2','3','0','-','b','a','s','e','d',
/* 0x1360c = "DIGIVOX mini III [af9015]" */
    'D','I','G','I','V','O','X',' ','m','i','n','i',' ','I','I','I',' ','[','a','f','9','0','1','5',']',
/* 0x13625 = "Arcadyan WN4501 802.11b/g" */
    'A','r','c','a','d','y','a','n',' ','W','N','4','5','0','1',' ','8','0','2','.','1','1','b','/','g',
/* 0x1363e = "Shimane SANYO Electric Co., Ltd." */
    'S','h','i','m','a','n','e',' ','S','A','N','Y','O',' ','E','l','e','c','t','r','i','c',' ','\x0e','\xab',
/* 0x13657 = "Live! Cam Socialize [VF0640]" */
    'L','i','v','e','!',' ','\x9a','S','o','c','i','a','l','i','z','e',' ','[','V','F','0','6','4','0',']',
/* 0x13670 = "United Microelectronics Corp." */
    'U','n','i','t','e','d',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','\x10',
/* 0x13689 = "Creative Modem Blaster DE5670" */
    'C','r','e','a','t','i','v','e',' ','\x1c',' ','B','l','a','s','t','e','r',' ','D','E','5','6','7','0',
/* 0x136a2 = "ProgramGyar AVR-IR Sender" */
    'P','r','o','g','r','a','m','G','y','a','r',' ','A','V','R','-','I','R',' ','S','e','n','d','e','r',
/* 0x136bb = "DSB-650TX-PNA Ethernet [pegasus]" */
    'D','S','B','-','6','5','0','T','X','-','P','N','A',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x136d4 = "CTE-430 [Graphire3 (4x5)]" */
    'C','T','E','-','4','3','0',' ','[','G','r','a','p','h','i','r','e','3',' ','(','4','x','5',')',']',
/* 0x136ed = "Game Cube USB Memory Adaptor 64M" */
    'G','a','m','e',' ','C','u','b','e',' ','\x0a',' ','\xd2',' ','A','d','a','p','t','o','r',' ','6','4','M',
/* 0x13706 = "33220A Waveform Generator" */
    '3','3','2','2','0','A',' ','W','a','v','e','f','o','r','m',' ','G','e','n','e','r','a','t','o','r',
/* 0x1371f = "SRD0NF1 Expansion Portable (STEA)" */
    'S','R','D','0','N','F','1',' ','E','x','p','a','n','s','i','o','n',' ','\xa9','(','S','T','E','A',')',
/* 0x13738 = "MX3000 Cordless Desktop Receiver" */
    'M','X','3','0','0','0',' ','C','o','r','d','l','e','s','s',' ','D','e','s','k','t','o','p',' ','\x8c',
/* 0x13751 = "Exilim EX-H10 Digital Camera (PictBridge mode)" */
    'E','x','i','l','i','m',' ','E','X','-','H','1','0',' ','\x09','\x04',' ','(','P','i','c','t','\x9f',' ','\x1a',
/* 0x1376a = "Dynastream Innovations, Inc." */
    'D','y','n','a','s','t','r','e','a','m',' ','I','n','n','o','v','a','t','i','o','n','s',',',' ','\x07',
/* 0x13783 = "Grandtec USB1.1 DVB-T (warm)" */
    'G','r','a','n','d','t','e','c',' ','U','S','B','1','.','1',' ','\xa7','T',' ','(','w','a','r','m',')',
/* 0x1379c = "Fujitsu Siemens Computers" */
    'F','u','j','i','t','s','u',' ','S','i','e','m','e','n','s',' ','C','o','m','p','u','t','e','r','s',
/* 0x137b5 = "Pro Flight Instrument Panel" */
    '\x8f',' ','F','l','i','g','h','t',' ','I','n','s','t','r','u','m','e','n','t',' ','P','a','n','e','l',
/* 0x137ce = "Speedy Industrial Supplies, Pte., Ltd" */
    'S','p','e','e','d','y',' ','\xef','S','u','p','p','l','i','e','s',',',' ','P','t','e','.',',',' ','\x16',
/* 0x137e7 = "PL2303 Serial (IODATA USB-RSAQ2)" */
    'P','L','2','3','0','3',' ','\x90',' ','(','I','O','D','A','T','A',' ','\x0a','-','R','S','A','Q','2',')',
/* 0x13800 = "IDE/SATA Combo Adapter [CN-330]" */
    'I','D','E','/','S','A','T','A',' ','C','o','m','b','o',' ','\x02',' ','[','C','N','-','3','3','0',']',
/* 0x13819 = "FinePix NX-500/NX-700 printer" */
    '\xca','i','x',' ','N','X','-','5','0','0','/','N','X','-','7','0','0',' ','p','r','i','n','t','e','r',
/* 0x13832 = "Hualon Microelectronics Corp." */
    'H','u','a','l','o','n',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','\x10',
/* 0x1384b = "XHCI Root Hub USB 2.0 Simulation" */
    'X','H','C','I',' ','R','o','o','t',' ','\xa4',' ','\x0a',' ','\xc1','S','i','m','u','l','a','t','i','o','n',
/* 0x13864 = "F5U211 USB 2.0 15-in-1 Media Reader & Writer" */
    'F','5','U','2','1','1',' ','\x0a',' ','\xc1','1','5','-','i','n','-','1',' ','\xa1',' ','\x08',' ','&',' ','\xdf',
/* 0x1387d = "Mitsumi FA402M 8-in-2 Card Reader" */
    'M','i','t','s','u','m','i',' ','F','A','4','0','2','M',' ','8','-','i','n','-','2',' ','\x15',' ','\x08',
/* 0x13896 = "DWA-130 802.11n Wireless N Adapter(rev.B) [Ralink RT2870]" */
    'D','W','A','-','1','3','0',' ','\x99','\x01','N',' ','\xbb','B',')',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x138af = "USB To keyboard/Mouse Converter" */
    '\x0a',' ','T','o',' ','k','e','y','b','o','a','r','d','/','\x0b',' ','C','o','n','v','e','r','t','e','r',
/* 0x138c8 = "Comfort Curve Keyboard 2000 V1.0" */
    'C','o','m','f','o','r','t',' ','C','u','r','v','e',' ','\x05',' ','2','0','0','0',' ','V','1','.','0',
/* 0x138e1 = "Veo Mobile/Advanced Web Camera" */
    'V','e','o',' ','M','o','b','i','l','e','/','A','d','v','a','n','c','e','d',' ','W','e','b',' ','\x04',
/* 0x138fa = "LUA-U2-GT 10/100/1000 Ethernet Adapter" */
    'L','U','A','-','U','2','-','G','T',' ','1','0','/','1','0','0','/','1','0','0','0',' ','\x7f',' ','\x02',
/* 0x13913 = "SafeNet USB SuperPro/UltraPro" */
    'S','a','f','e','N','e','t',' ','\x0a',' ','S','u','p','e','r','P','r','o','/','U','l','t','r','a','\x8f',
/* 0x1392c = "PCM2704C stereo audio DAC" */
    'P','C','M','2','7','0','4','C',' ','s','t','e','r','e','o',' ','a','u','d','i','o',' ','D','A','C',
/* 0x13945 = "SMCWUSBT-G2 802.11g Wireless Adapter [Atheros AR5523]" */
    'S','M','C','W','U','S','B','T','-','G','2',' ','\x94','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x1395e = "BLOB boot loader firmware" */
    'B','L','O','B',' ','b','o','o','t',' ','l','o','a','d','e','r',' ','f','i','r','m','w','a','r','e',
/* 0x13977 = "Philips Speech Processing" */
    'P','h','i','l','i','p','s',' ','S','p','e','e','c','h',' ','P','r','o','c','e','s','s','i','n','g',
/* 0x13990 = "Shinko/Sinfonia CHC-S2145" */
    'S','h','i','n','k','o','/','S','i','n','f','o','n','i','a',' ','C','H','C','-','S','2','1','4','5',
/* 0x139a9 = "pokey9000 Tiny Bit Dingus" */
    'p','o','k','e','y','9','0','0','0',' ','T','i','n','y',' ','B','i','t',' ','D','i','n','g','u','s',
/* 0x139c2 = "FAX4100e IntelliFax 4100e" */
    'F','A','X','4','1','0','0','e',' ','I','n','t','e','l','l','i','F','a','x',' ','4','1','0','0','e',
/* 0x139db = "PCTV 71e [Afatech AF9015]" */
    'P','C','T','V',' ','7','1','e',' ','[','A','f','a','t','e','c','h',' ','A','F','9','0','1','5',']',
/* 0x139f4 = "Banknote validator NV-150" */
    'B','a','n','k','n','o','t','e',' ','v','a','l','i','d','a','t','o','r',' ','N','V','-','1','5','0',
/* 0x13a0d = "ViewMate Desktop Mouse CC2201" */
    'V','i','e','w','M','a','t','e',' ','D','e','s','k','t','o','p',' ','\x0b',' ','C','C','2','2','0','1',
/* 0x13a26 = "ONDA COMMUNICATION S.p.a." */
    'O','N','D','A',' ','C','O','M','M','U','N','I','C','A','T','I','O','N',' ','S','.','p','.','a','.',
/* 0x13a3f = "Neptune LTX chipset flash" */
    'N','e','p','t','u','n','e',' ','L','T','X',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x13a58 = "PTZ-631W [Intuos3 (6x11)]" */
    'P','T','Z','-','6','3','1','W',' ','[','I','n','t','u','o','s','3',' ','(','6','x','1','1',')',']',
/* 0x13a71 = "Fuji Film Microdevices Co., Ltd" */
    'F','u','j','i',' ','F','i','l','m',' ','M','i','c','r','o','d','e','v','i','c','e','s',' ','\x0e','\x16',
/* 0x13a8a = "Grandtec USB1.1 DVB-T (cold)" */
    'G','r','a','n','d','t','e','c',' ','U','S','B','1','.','1',' ','\xa7','T',' ','(','c','o','l','d',')',
/* 0x13aa3 = "USB,5-Axis,10-Button with POV" */
    'U','S','B',',','5','-','A','x','i','s',',','1','0','-','B','u','t','t','o','n',' ','\x98','P','O','V',
/* 0x13abc = "Matrix Orbital MX4 or MX5" */
    'M','a','t','r','i','x',' ','O','r','b','i','t','a','l',' ','M','X','4',' ','o','r',' ','M','X','5',
/* 0x13ad5 = "C01U condenser microphone" */
    'C','0','1','U',' ','c','o','n','d','e','n','s','e','r',' ','m','i','c','r','o','p','h','o','n','e',
/* 0x13aee = "AKAI  Professional M.I. Corp." */
    'A','K','A','I',' ',' ','P','r','o','f','e','s','s','i','o','n','a','l',' ','M','.','I','.',' ','\x10',
/* 0x13b07 = "Neptune VLT chipset flash" */
    'N','e','p','t','u','n','e',' ','V','L','T',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x13b20 = "DAQPad-6020E (68 pin I/O)" */
    'D','A','Q','P','a','d','-','6','0','2','0','E',' ','(','6','8',' ','p','i','n',' ','I','/','O',')',
/* 0x13b39 = "SAC - Software Assigned Controller" */
    'S','A','C',' ','-',' ','S','o','f','t','w','a','r','e',' ','A','s','s','i','g','n','e','d',' ','\x13',
/* 0x13b52 = "USA-28X PDA [no firmware]" */
    'U','S','A','-','2','8','X',' ','P','D','A',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x13b6b = "TRUST Digital PCTV and Movie Editor" */
    'T','R','U','S','T',' ','\x09','P','C','T','V',' ','\xe4','M','o','v','i','e',' ','E','d','i','t','o','r',
/* 0x13b84 = "R700 Remote Presenter receiver" */
    'R','7','0','0',' ','\xcb',' ','P','r','e','s','e','n','t','e','r',' ','r','e','c','e','i','v','e','r',
/* 0x13b9d = "EDIROL UM-880 MIDI I/F (native)" */
    '\xf8','U','M','-','8','8','0',' ','M','I','D','I',' ','I','/','F',' ','(','n','a','t','i','v','e',')',
/* 0x13bb6 = "WUSB54GC v3 802.11g Adapter [Ralink RT2070L]" */
    'W','U','S','B','5','4','G','C',' ','v','3',' ','\x94','\x02',' ','[','\x93','R','T','2','0','7','0','L',']',
/* 0x13bcf = "Fastweb DRG A226M ADSL Router" */
    'F','a','s','t','w','e','b',' ','D','R','G',' ','A','2','2','6','M',' ','\xf1','R','o','u','t','e','r',
/* 0x13be8 = "SV-239 HammerHead Digital" */
    'S','V','-','2','3','9',' ','H','a','m','m','e','r','H','e','a','d',' ','D','i','g','i','t','a','l',
/* 0x13c01 = "SERI E02 SCOM 6200 UMTS Phone" */
    'S','E','R','I',' ','E','0','2',' ','S','C','O','M',' ','6','2','0','0',' ','U','M','T','S',' ','\x19',
/* 0x13c1a = "Visioneer Onetouch 8920 Scanner" */
    'V','i','s','i','o','n','e','e','r',' ','O','n','e','t','o','u','c','h',' ','8','9','2','0',' ','\x25',
/* 0x13c33 = "USA-19W PDA [no firmware]" */
    'U','S','A','-','1','9','W',' ','P','D','A',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x13c4c = "Teensy Halfkay Bootloader" */
    'T','e','e','n','s','y',' ','H','a','l','f','k','a','y',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x13c65 = "WLI-U2-AMG54HP Bootloader" */
    'W','L','I','-','U','2','-','A','M','G','5','4','H','P',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x13c7e = "RTL8192DU 802.11an WLAN Adapter" */
    'R','T','L','8','1','9','2','D','U',' ','8','0','2','.','1','1','a','n',' ','W','L','A','N',' ','\x02',
/* 0x13c97 = "WL-329 Wireless Dualband USB adapter 300N" */
    'W','L','-','3','2','9',' ','\x01','D','u','a','l','b','a','n','d',' ','\x0a',' ','\xd0',' ','3','0','0','N',
/* 0x13cb0 = "Seagate Branded Solutions" */
    'S','e','a','g','a','t','e',' ','B','r','a','n','d','e','d',' ','S','o','l','u','t','i','o','n','s',
/* 0x13cc9 = "Patriot 1.0 (GSM) chipset" */
    'P','a','t','r','i','o','t',' ','1','.','0',' ','(','G','S','M',')',' ','c','h','i','p','s','e','t',
/* 0x13ce2 = "Neptune LTE chipset flash" */
    'N','e','p','t','u','n','e',' ','L','T','E',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x13cfb = "DWL-AG132 (no firmware) [Atheros AR5523]" */
    'D','W','L','-','A','G','1','3','2',' ','(','n','o',' ','\xdb',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x13d14 = "Super Coolscan LS-5000 ED" */
    'S','u','p','e','r',' ','C','o','o','l','s','c','a','n',' ','L','S','-','5','0','0','0',' ','E','D',
/* 0x13d2d = "remote key/mouse for P3 chip" */
    'r','e','m','o','t','e',' ','k','e','y','/','m','o','u','s','e',' ','\xcc','P','3',' ','c','h','i','p',
/* 0x13d46 = "HP Port Replicator (Composite Device)" */
    'H','P',' ','\x87',' ','R','e','p','l','i','c','a','t','o','r',' ','(','\x60','D','e','v','i','c','e',')',
/* 0x13d5f = "Action Star Enterprise Co., Ltd" */
    'A','c','t','i','o','n',' ','S','t','a','r',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x13d78 = "PS1001/1011/1006/1026 Flash Disk" */
    'P','S','1','0','0','1','/','1','0','1','1','/','1','0','0','6','/','1','0','2','6',' ','\x3c',' ','\xe8',
/* 0x13d91 = "Gigaset 3075 Passive ISDN" */
    'G','i','g','a','s','e','t',' ','3','0','7','5',' ','P','a','s','s','i','v','e',' ','I','S','D','N',
/* 0x13daa = "Farallon Home Phoneline Adapter" */
    'F','a','r','a','l','l','o','n',' ','H','o','m','e',' ','P','h','o','n','e','l','i','n','e',' ','\x02',
/* 0x13dc3 = "FinalKey password manager" */
    'F','i','n','a','l','K','e','y',' ','p','a','s','s','w','o','r','d',' ','m','a','n','a','g','e','r',
/* 0x13ddc = "GlobeTrotter 3G+ datacard" */
    'G','l','o','b','e','T','r','o','t','t','e','r',' ','3','G','+',' ','d','a','t','a','c','a','r','d',
/* 0x13df5 = "Mediao 802.11n WLAN [Realtek RTL8191SU]" */
    'M','e','d','i','a','o',' ','\x99','W','L','A','N',' ','[','\xbe','R','T','L','8','1','9','1','S','U',']',
/* 0x13e0e = "Premium Optical Wheel Mouse (M-BT58)" */
    'P','r','e','m','i','u','m',' ','\x7b','W','h','e','e','l',' ','\x0b',' ','(','M','-','B','T','5','8',')',
/* 0x13e27 = "Ca508A HP1020 Camera v.1.3.1.6" */
    'C','a','5','0','8','A',' ','H','P','1','0','2','0',' ','\x04',' ','v','.','1','.','3','.','1','.','6',
/* 0x13e40 = "Elements Desktop (WDBWLG)" */
    'E','l','e','m','e','n','t','s',' ','D','e','s','k','t','o','p',' ','(','W','D','B','W','L','G',')',
/* 0x13e59 = "6303 classic Phone (Printing and media mode)" */
    '6','3','0','3',' ','c','l','a','s','s','i','c',' ','\x19',' ','(','\xf5','\xe4','m','e','d','i','a',' ','\x1a',
/* 0x13e72 = "Sangoma Wanpipe VoiceTime" */
    'S','a','n','g','o','m','a',' ','W','a','n','p','i','p','e',' ','V','o','i','c','e','T','i','m','e',
/* 0x13e8b = "ASM2115 SATA 6Gb/s bridge" */
    'A','S','M','2','1','1','5',' ','S','A','T','A',' ','6','G','b','/','s',' ','b','r','i','d','g','e',
/* 0x13ea4 = "USB,4-Axis,14-Button with POV" */
    'U','S','B',',','4','-','A','x','i','s',',','1','4','-','B','u','t','t','o','n',' ','\x98','P','O','V',
/* 0X13ebd = "VoIP Conference Hub (A16GH)" */
    'o','I','P',' ','C','o','n','f','e','r','e','n','c','e',' ','\xa4',' ','(','A','1','6','G','H',')',
/* 0x13ed5 = "Arduino Robot Control (CDC ACM)" */
    'A','r','d','u','i','n','o',' ','R','o','b','o','t',' ','\xc9',' ','(','C','D','C',' ','A','C','M',')',
/* 0x13eee = "uLinks USOTL4 RS422/485 Adapter" */
    'u','L','i','n','k','s',' ','U','S','O','T','L','4',' ','R','S','4','2','2','/','4','8','5',' ','\x02',
/* 0x13f07 = "TI-89 Titanium Calculator" */
    'T','I','-','8','9',' ','T','i','t','a','n','i','u','m',' ','C','a','l','c','u','l','a','t','o','r',
/* 0x13f20 = "Eumex 604PC HomeNet [FlashLoad]" */
    'E','u','m','e','x',' ','6','0','4','\x1f','H','o','m','e','N','e','t',' ','[','\x3c','L','o','a','d',']',
/* 0x13f39 = "SDCZ2 Cruzer Mini Flash Drive (thin)" */
    'S','D','C','Z','2',' ','C','r','u','z','e','r',' ','\xb9',' ','\x3c',' ','\x14',' ','(','t','h','i','n',')',
/* 0x13f52 = "Cable Television Laboratories" */
    '\xa5',' ','T','e','l','e','v','i','s','i','o','n',' ','L','a','b','o','r','a','t','o','r','i','e','s',
/* 0x13f6b = "ILX Lightwave Corporation" */
    'I','L','X',' ','L','i','g','h','t','w','a','v','e',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x13f84 = "Neptune LTS chipset flash" */
    'N','e','p','t','u','n','e',' ','L','T','S',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x13f9d = "BCM92046DG-CL1ROM Bluetooth 2.1 Adapter" */
    'B','C','M','9','2','0','4','6','D','G','-','C','L','1','R','O','M',' ','\x06',' ','2','.','1',' ','\x02',
/* 0x13fb6 = "DFU-Enabled Devices (DFU)" */
    'D','F','U','-','E','n','a','b','l','e','d',' ','D','e','v','i','c','e','s',' ','(','D','F','U',')',
/* 0x13fcf = "ASM1053 SATA 6Gb/s bridge" */
    'A','S','M','1','0','5','3',' ','S','A','T','A',' ','6','G','b','/','s',' ','b','r','i','d','g','e',
/* 0x13fe8 = "NV-GS11/230/250 (webcam mode)" */
    'N','V','-','G','S','1','1','/','2','3','0','/','2','5','0',' ','(','w','e','b','c','a','m',' ','\x1a',
/* 0x14001 = "CTE-640 [Graphire4 (6x8)]" */
    'C','T','E','-','6','4','0',' ','[','G','r','a','p','h','i','r','e','4',' ','(','6','x','8',')',']',
/* 0x1401a = "ADNS-5700 Optical Mouse Controller (3-button)" */
    'A','D','N','S','-','5','7','0','0',' ','\x7b','\x0b',' ','\x13',' ','(','3','-','b','u','t','t','o','n',')',
/* 0x14033 = "USA-18X PDA [no firmware]" */
    'U','S','A','-','1','8','X',' ','P','D','A',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x1404c = "Trust PowerC@m 770Z (webcam mode)" */
    'T','r','u','s','t',' ','\x24','C','@','m',' ','7','7','0','Z',' ','(','w','e','b','c','a','m',' ','\x1a',
/* 0x14065 = "WUSB54GP v1 802.11g Adapter [Intersil ISL3886]" */
    'W','U','S','B','5','4','G','P',' ','v','1',' ','\x94','\x02',' ','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x1407e = "Z-Star Microelectronics Corp." */
    'Z','-','S','t','a','r',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','\x10',
/* 0x14097 = "SDDR-75 ImageMate CF-SM Reader" */
    'S','D','D','R','-','7','5',' ','I','m','a','g','e','M','a','t','e',' ','C','F','-','S','M',' ','\x08',
/* 0x140b0 = "BAFO/Quality Computer Accessories" */
    'B','A','F','O','/','Q','u','a','l','i','t','y',' ','\xcd','A','c','c','e','s','s','o','r','i','e','s',
/* 0x140c9 = "USB,4-Axis,10-Button with POV" */
    'U','S','B',',','4','-','A','x','i','s',',','1','0','-','B','u','t','t','o','n',' ','\x98','P','O','V',
/* 0x140e2 = "raphnet.net Intellivision" */
    'r','a','p','h','n','e','t','.','n','e','t',' ','I','n','t','e','l','l','i','v','i','s','i','o','n',
/* 0x140fb = "N10 Nano 802.11n Network Adapter [Realtek RTL8192CU]" */
    'N','1','0',' ','N','a','n','o',' ','\x99','\x8d','\x02',' ','[','\xbe','R','T','L','8','1','9','2','C','U',']',
/* 0x14114 = "LUFA CDC Class Bootloader" */
    'L','U','F','A',' ','C','D','C',' ','C','l','a','s','s',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x1412d = "PCM2705C stereo audio DAC" */
    'P','C','M','2','7','0','5','C',' ','s','t','e','r','e','o',' ','a','u','d','i','o',' ','D','A','C',
/* 0x14146 = "Internal Keyboard/Trackpad (MacBook Pro 4,1) (ANSI)" */
    '\xb4','\xc6','\xf6','(','M','a','c','B','o','o','k',' ','\x8f',' ','4',',','1',')',' ','(','A','N','S','I',')',
/* 0x1415f = "PM-A840S [Stylus Photo RX595/RX610]" */
    'P','M','-','A','8','4','0','S',' ','[','\xb1','\x86',' ','R','X','5','9','5','/','R','X','6','1','0',']',
/* 0x14178 = "LUFA CDC Demo Application" */
    'L','U','F','A',' ','C','D','C',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x14191 = "Xperia X10 mini (USB debug)" */
    'X','p','e','r','i','a',' ','X','1','0',' ','m','i','n','i',' ','(','\x0a',' ','d','e','b','u','g',')',
/* 0x141aa = "PX1396E-3T01 External hard drive" */
    'P','X','1','3','9','6','E','-','3','T','0','1',' ','\xe3','h','a','r','d',' ','d','r','i','v','e',
/* 0x141c2 = "WUSB54G v2 802.11g Adapter [Intersil ISL3887]" */
    'W','U','S','B','5','4','G',' ','v','2',' ','\x94','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x141da = "InnoVISION Multimedia, Ltd" */
    'I','n','n','o','V','I','S','I','O','N',' ','M','u','l','t','i','m','e','d','i','a',',',' ','\x16',
/* 0x141f2 = "AnMo Electronics Corp. / Dino-Lite (?)" */
    'A','n','M','o',' ','\x1b',' ','\x10',' ','/',' ','D','i','n','o','-','L','i','t','e',' ','(','?',')',
/* 0x1420a = "TrueMobile 1180 802.11b Adapter [Intersil PRISM 3]" */
    'T','r','u','e','\x96',' ','1','1','8','0',' ','\x9b','\x02',' ','[','\xb0','P','R','I','S','M',' ','3',']',
/* 0x14222 = "Advanced Gravis Computer Tech, Ltd" */
    'A','d','v','a','n','c','e','d',' ','G','r','a','v','i','s',' ','\xcd','T','e','c','h',',',' ','\x16',
/* 0x1423a = "RTL2832 [WinFast DTV Dongle Mini]" */
    'R','T','L','2','8','3','2',' ','[','W','i','n','\xec','D','T','V',' ','\xf4',' ','M','i','n','i',']',
/* 0x14252 = "Micolink USB2Ethernet [pegasus]" */
    'M','i','c','o','l','i','n','k',' ','U','S','B','2','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x1426a = "802UI3(B) 802.11b Wireless Adapter [Intersil PRISM 3]" */
    '8','0','2','U','I','3','(','B',')',' ','\x9b','\x01','\x02',' ','[','\xb0','P','R','I','S','M',' ','3',']',
/* 0x14282 = "AN2131 uninitialized (?)" */
    'A','N','2','1','3','1',' ','u','n','i','n','i','t','i','a','l','i','z','e','d',' ','(','?',')',
/* 0x1429a = "Electronics Testing Center, Taiwan" */
    '\x1b',' ','T','e','s','t','i','n','g',' ','C','e','n','t','e','r',',',' ','T','a','i','w','a','n',
/* 0x142b2 = "PCM2706 stereo audio DAC" */
    'P','C','M','2','7','0','6',' ','s','t','e','r','e','o',' ','a','u','d','i','o',' ','D','A','C',
/* 0x142ca = "1456 VQE-R3 Modem [conexant]" */
    '1','4','5','6',' ','V','Q','E','-','R','3',' ','\x1c',' ','[','c','o','n','e','x','a','n','t',']',
/* 0x142e2 = "WLI-USB-G54 802.11g Adapter [Broadcom 4320 USB]" */
    'W','L','I','-','\x0a','-','G','5','4',' ','\x94','\x02',' ','[','\xeb','4','3','2','0',' ','U','S','B',']',
/* 0x142fa = "MZ-N710 Minidisc Walkman" */
    'M','Z','-','N','7','1','0',' ','M','i','n','i','d','i','s','c',' ','W','a','l','k','m','a','n',
/* 0x14312 = "Turbo TrackMan Marble FX" */
    'T','u','r','b','o',' ','T','r','a','c','k','M','a','n',' ','M','a','r','b','l','e',' ','F','X',
/* 0x1432a = "DigitalDream l\'espion XS" */
    'D','i','g','i','t','a','l','D','r','e','a','m',' ','l','\'','e','s','p','i','o','n',' ','X','S',
/* 0x14342 = "Handyscope HS4-DIFF (br)" */
    'H','a','n','d','y','s','c','o','p','e',' ','H','S','4','-','D','I','F','F',' ','(','b','r',')',
/* 0x1435a = "Sony Gobi 2000 Wireless Modem (QDL mode)" */
    'S','o','n','y',' ','G','o','b','i',' ','2','0','0','0',' ','\x01','\x1c',' ','(','Q','D','L',' ','\x1a',
/* 0x14372 = "WUSB54G v1 802.11g Adapter [Intersil ISL3886]" */
    'W','U','S','B','5','4','G',' ','v','1',' ','\x94','\x02',' ','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x1438a = "Handmade GSM GPS tracker" */
    'H','a','n','d','m','a','d','e',' ','G','S','M',' ','G','P','S',' ','t','r','a','c','k','e','r',
/* 0x143a2 = "Kingston FCR-HS2/ATA Card Reader" */
    'K','i','n','g','s','t','o','n',' ','F','C','R','-','H','S','2','/','A','T','A',' ','\x15',' ','\x08',
/* 0x143ba = "K5150 LTE modem (Mass Storage Mode)" */
    'K','5','1','5','0',' ','L','T','E',' ','m','o','d','e','m',' ','(','\x7c','\x0f','M','o','d','e',')',
/* 0x143d2 = "MX Revolution Cordless Mouse" */
    'M','X',' ','R','e','v','o','l','u','t','i','o','n',' ','C','o','r','d','l','e','s','s',' ','\x0b',
/* 0x143ea = "WLI-U2-KAMG54 Bootloader" */
    'W','L','I','-','U','2','-','K','A','M','G','5','4',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x14402 = "PTH-451 [Intuos pro (S)]" */
    'P','T','H','-','4','5','1',' ','[','I','n','t','u','o','s',' ','p','r','o',' ','(','S',')',']',
/* 0x1441a = "PTH-651 [Intuos pro (M)]" */
    'P','T','H','-','6','5','1',' ','[','I','n','t','u','o','s',' ','p','r','o',' ','(','M',')',']',
/* 0x14432 = "Plug and Jack Industrial, Inc." */
    'P','l','u','g',' ','\xe4','J','a','c','k',' ','I','n','d','u','s','t','r','i','a','l',',',' ','\x07',
/* 0x1444a = "TrackIR 4 Pro Head Tracker" */
    'T','r','a','c','k','I','R',' ','4',' ','\x8f',' ','H','e','a','d',' ','T','r','a','c','k','e','r',
/* 0x14462 = "Winmate Communication, Inc." */
    'W','i','n','m','a','t','e',' ','C','o','m','m','u','n','i','c','a','t','i','o','n',',',' ','\x07',
/* 0x1447a = "Inventio Software MSP430" */
    'I','n','v','e','n','t','i','o',' ','S','o','f','t','w','a','r','e',' ','M','S','P','4','3','0',
/* 0x14492 = "Personal Digital Assistant P6M+" */
    'P','e','r','s','o','n','a','l',' ','\x09','A','s','s','i','s','t','a','n','t',' ','P','6','M','+',
/* 0x144aa = "Digital Voice Recorder & Camera W-10" */
    '\x09','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',' ','&',' ','\x04',' ','W','-','1','0',
/* 0x144c2 = "DWL-120 WIRELESS ADAPTER" */
    'D','W','L','-','1','2','0',' ','W','I','R','E','L','E','S','S',' ','A','D','A','P','T','E','R',
/* 0x144da = "802.11n/b/g Mini Wireless LAN USB2.0 Adapter" */
    '8','0','2','.','1','1','n','/','b','/','g',' ','\xb9',' ','\x01','\xf3','U','S','B','2','.','0',' ','\x02',
/* 0x144f2 = "FaceTime HD Camera (Built-in)" */
    'F','a','c','e','T','i','m','e',' ','H','D',' ','\x04',' ','(','B','u','i','l','t','-','i','n',')',
/* 0x1450a = "Yubikey NEO(-N) U2F+CCID" */
    'Y','u','b','i','k','e','y',' ','N','E','O','(','-','N',')',' ','U','2','F','+','C','C','I','D',
/* 0x14522 = "Ming Fortune Industry Co., Ltd" */
    'M','i','n','g',' ','F','o','r','t','u','n','e',' ','I','n','d','u','s','t','r','y',' ','\x0e','\x16',
/* 0x1453a = "PT-2300/2310 p-Touch Laber Printer" */
    'P','T','-','2','3','0','0','/','2','3','1','0',' ','p','-','\x9d',' ','L','a','b','e','r',' ','\x0c',
/* 0x14552 = "Tactrix OpenPort 1.3 Subaru" */
    'T','a','c','t','r','i','x',' ','O','p','e','n','\x87',' ','1','.','3',' ','S','u','b','a','r','u',
/* 0x1456a = "Oki Electric Industry Co., Ltd" */
    'O','k','i',' ','E','l','e','c','t','r','i','c',' ','I','n','d','u','s','t','r','y',' ','\x0e','\x16',
/* 0x14582 = "PowerShot ELPH 510 HS / IXUS 1100 HS" */
    '\x24','\x84','E','L','P','H',' ','5','1','0',' ','H','S',' ','/',' ','\xfd','1','1','0','0',' ','H','S',
/* 0x1459a = "Planex Communications, Inc." */
    'P','l','a','n','e','x',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x07',
/* 0x145b2 = "Diva 2.01 S/T [PSB2115F]" */
    'D','i','v','a',' ','2','.','0','1',' ','S','/','T',' ','[','P','S','B','2','1','1','5','F',']',
/* 0x145ca = "FlashGate ME (Authenticated)" */
    '\x3c','G','a','t','e',' ','M','E',' ','(','A','u','t','h','e','n','t','i','c','a','t','e','d',')',
/* 0x145e2 = "D2CIM-VUSB KVM connector" */
    'D','2','C','I','M','-','V','U','S','B',' ','K','V','M',' ','c','o','n','n','e','c','t','o','r',
/* 0x145fa = "DVBSky T680C DVB-T2/C tuner" */
    'D','V','B','S','k','y',' ','T','6','8','0','C',' ','\xa7','T','2','/','C',' ','t','u','n','e','r',
/* 0x14612 = "Data Card Programmer (install)" */
    '\xe7',' ','\x15',' ','P','r','o','g','r','a','m','m','e','r',' ','(','i','n','s','t','a','l','l',')',
/* 0x1462a = "DWL-G132 (no firmware) [Atheros AR5523]" */
    'D','W','L','-','G','1','3','2',' ','(','n','o',' ','\xdb',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x14642 = "LX710 Cordless Desktop Laser" */
    'L','X','7','1','0',' ','C','o','r','d','l','e','s','s',' ','D','e','s','k','t','o','p',' ','\x82',
/* 0x1465a = "Speed-Link Competition Pro" */
    'S','p','e','e','d','-','L','i','n','k',' ','C','o','m','p','e','t','i','t','i','o','n',' ','\x8f',
/* 0x14672 = "G502 Proteus Spectrum Optical Mouse" */
    'G','5','0','2',' ','P','r','o','t','e','u','s',' ','S','p','e','c','t','r','u','m',' ','\x7b','\x0b',
/* 0x1468a = "LW153 802.11n Adapter [ralink rt3070]" */
    'L','W','1','5','3',' ','\x99','\x02',' ','[','r','a','l','i','n','k',' ','r','t','3','0','7','0',']',
/* 0x146a2 = "U.S. Robotics USR5426 802.11g Adapter" */
    'U','.','S','.',' ','R','o','b','o','t','i','c','s',' ','U','S','R','5','4','2','6',' ','\x94','\x02',
/* 0x146ba = "ACR38 AC1038-based Smart Card Reader" */
    'A','C','R','3','8',' ','A','C','1','0','3','8','-','b','a','s','e','d',' ','\x12',' ','\x15',' ','\x08',
/* 0x146d2 = "Thermo Fisher Scientific" */
    'T','h','e','r','m','o',' ','F','i','s','h','e','r',' ','S','c','i','e','n','t','i','f','i','c',
/* 0x146ea = "Neptune LT chipset flash" */
    'N','e','p','t','u','n','e',' ','L','T',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x14702 = "CC-570L [Stylus CX3100/CX3200]" */
    'C','C','-','5','7','0','L',' ','[','\xb1','C','X','3','1','0','0','/','C','X','3','2','0','0',']',
/* 0x1471a = "Wired Keyboard 600 (model 1576)" */
    'W','i','r','e','d',' ','\x05',' ','6','0','0',' ','(','m','o','d','e','l',' ','1','5','7','6',')',
/* 0x14732 = "Asus Gobi 2000 Wireless Modem (QDL mode)" */
    'A','s','u','s',' ','G','o','b','i',' ','2','0','0','0',' ','\x01','\x1c',' ','(','Q','D','L',' ','\x1a',
/* 0x1474a = "PCM2705 stereo audio DAC" */
    'P','C','M','2','7','0','5',' ','s','t','e','r','e','o',' ','a','u','d','i','o',' ','D','A','C',
/* 0x14762 = "Dura Micro, Inc. (Acomdata)" */
    'D','u','r','a',' ','M','i','c','r','o',',',' ','\x07',' ','(','A','c','o','m','d','a','t','a',')',
/* 0x1477a = "AK5370 I/F A/D Converter" */
    'A','K','5','3','7','0',' ','I','/','F',' ','A','/','D',' ','C','o','n','v','e','r','t','e','r',
/* 0x14792 = "XIOSynth [First Edition]" */
    'X','I','O','S','y','n','t','h',' ','[','F','i','r','s','t',' ','E','d','i','t','i','o','n',']',
/* 0x147aa = "GameBoy Advance Flash Gang Writer" */
    'G','a','m','e','B','o','y',' ','A','d','v','a','n','c','e',' ','\x3c',' ','G','a','n','g',' ','\xdf',
/* 0x147c2 = "Marvell Semiconductor, Inc." */
    'M','a','r','v','e','l','l',' ','S','e','m','i','c','o','n','d','u','c','t','o','r',',',' ','\x07',
/* 0x147da = "DWA-110 Wireless G Adapter(rev.B) [Ralink RT2870]" */
    'D','W','A','-','1','1','0',' ','\x01','G',' ','\xbb','B',')',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x147f2 = "TrackIR 3 Pro Head Tracker" */
    'T','r','a','c','k','I','R',' ','3',' ','\x8f',' ','H','e','a','d',' ','T','r','a','c','k','e','r',
/* 0x1480a = "LifeChat LX-6000 Headset" */
    'L','i','f','e','C','h','a','t',' ','L','X','-','6','0','0','0',' ','H','e','a','d','s','e','t',
/* 0x14822 = "Space Shuttle Hi-Tech Co., Ltd" */
    'S','p','a','c','e',' ','S','h','u','t','t','l','e',' ','H','i','-','T','e','c','h',' ','\x0e','\x16',
/* 0x1483a = "Beagle Protocol Analyzer" */
    'B','e','a','g','l','e',' ','P','r','o','t','o','c','o','l',' ','A','n','a','l','y','z','e','r',
/* 0x14852 = "E-861 PiezoWalk NEXACT Controller" */
    'E','-','8','6','1',' ','P','i','e','z','o','W','a','l','k',' ','N','E','X','A','C','T',' ','\x13',
/* 0x1486a = "SURFboard SBG950 Gateway" */
    'S','U','R','F','b','o','a','r','d',' ','S','B','G','9','5','0',' ','G','a','t','e','w','a','y',
/* 0x14882 = "PTU-600 [Cintiq Partner]" */
    'P','T','U','-','6','0','0',' ','[','C','i','n','t','i','q',' ','P','a','r','t','n','e','r',']',
/* 0x1489a = "Tat Shing Electrical Co." */
    'T','a','t',' ','S','h','i','n','g',' ','E','l','e','c','t','r','i','c','a','l',' ','C','o','.',
/* 0x148b2 = "Dual Receiver Wireless Mouse (IntelliPoint)" */
    'D','u','a','l',' ','\x8c',' ','\x01','\x0b',' ','(','I','n','t','e','l','l','i','P','o','i','n','t',')',
/* 0x148ca = "USA-28 PDA [no firmware]" */
    'U','S','A','-','2','8',' ','P','D','A',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x148e2 = "PM-A870 [Stylus Photo RX620/RX630]" */
    'P','M','-','A','8','7','0',' ','[','\xb1','\x86',' ','R','X','6','2','0','/','R','X','6','3','0',']',
/* 0x148fa = "Framatome Connectors USA" */
    'F','r','a','m','a','t','o','m','e',' ','C','o','n','n','e','c','t','o','r','s',' ','U','S','A',
/* 0x14912 = "VTPlayer VTP-1 Braille Mouse" */
    'V','T','P','l','a','y','e','r',' ','V','T','P','-','1',' ','B','r','a','i','l','l','e',' ','\x0b',
/* 0x1492a = "Vosonic X\'s-Drive II+ VP2160" */
    'V','o','s','o','n','i','c',' ','X','\'','s','-','\x14',' ','I','I','+',' ','V','P','2','1','6','0',
/* 0x14942 = "VKI-B Fingerprint Sensor/Flash Storage (smart)" */
    'V','K','I','-','B',' ','\x92','S','e','n','s','o','r','/','\x3c',' ','\x0f','(','s','m','a','r','t',')',
/* 0x1495a = "Vimicro generic vc0321 Camera" */
    'V','i','m','i','c','r','o',' ','g','e','n','e','r','i','c',' ','v','c','0','3','2','1',' ','\x04',
/* 0x14972 = "Network Computing Devices (NCD)" */
    '\x8d','C','o','m','p','u','t','i','n','g',' ','D','e','v','i','c','e','s',' ','(','N','C','D',')',
/* 0x1498a = "Elster Unicom III Optical Probe" */
    'E','l','s','t','e','r',' ','U','n','i','c','o','m',' ','I','I','I',' ','\x7b','P','r','o','b','e',
/* 0x149a2 = "YFC-BonEagle Electric Co., Ltd" */
    'Y','F','C','-','B','o','n','E','a','g','l','e',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x149ba = "CG-WLUSB2GNR Corega Wireless USB Adapter" */
    'C','G','-','W','L','U','S','B','2','G','N','R',' ','C','o','r','e','g','a',' ','\x01','\x0a',' ','\x02',
/* 0x149d2 = "Mainsuper Enterprises Co., Ltd" */
    'M','a','i','n','s','u','p','e','r',' ','E','n','t','e','r','p','r','i','s','e','s',' ','\x0e','\x16',
/* 0x149ea = "WUSB54GSC v2 802.11g Adapter [Broadcom 4326U]" */
    'W','U','S','B','5','4','G','S','C',' ','v','2',' ','\x94','\x02',' ','[','\xeb','4','3','2','6','U',']',
/* 0x14a02 = "WinTV MiniCard [Dell Digital TV Receiver]" */
    'W','i','n','\xda','\xb9','\x15',' ','[','D','e','l','l',' ','\x09','\xda','R','e','c','e','i','v','e','r',']',
/* 0x14a1a = "PCM2707 stereo audio DAC" */
    'P','C','M','2','7','0','7',' ','s','t','e','r','e','o',' ','a','u','d','i','o',' ','D','A','C',
/* 0x14a32 = "Optic Film 7200i scanner" */
    'O','p','t','i','c',' ','F','i','l','m',' ','7','2','0','0','i',' ','s','c','a','n','n','e','r',
/* 0x14a4a = "2-N-1 7-Port Hub (Upper half)" */
    '2','-','N','-','1',' ','7','-','\x87',' ','\xa4',' ','(','U','p','p','e','r',' ','h','a','l','f',')',
/* 0x14a62 = "UMTS-TDD (TD-CDMA) modem" */
    'U','M','T','S','-','T','D','D',' ','(','T','D','-','C','D','M','A',')',' ','m','o','d','e','m',
/* 0x14a7a = "(ZD1211)IEEE 802.11b+g Adapter" */
    '(','Z','D','1','2','1','1',')','I','E','E','E',' ','8','0','2','.','1','1','b','+','g',' ','\x02',
/* 0x14a92 = "Plug Computer Basic [SheevaPlug]" */
    'P','l','u','g',' ','\xcd','B','a','s','i','c',' ','[','S','h','e','e','v','a','P','l','u','g',']',
/* 0x14aaa = "Samsung SemiConductor, Inc." */
    'S','a','m','s','u','n','g',' ','S','e','m','i','C','o','n','d','u','c','t','o','r',',',' ','\x07',
/* 0x14ac2 = "Davicom Semiconductor, Inc." */
    'D','a','v','i','c','o','m',' ','S','e','m','i','c','o','n','d','u','c','t','o','r',',',' ','\x07',
/* 0x14ada = "TRUST AUDIO VIDEO EDITOR" */
    'T','R','U','S','T',' ','A','U','D','I','O',' ','V','I','D','E','O',' ','E','D','I','T','O','R',
/* 0x14af2 = "CM8060 Color MFP with Edgeline Technology" */
    'C','M','8','0','6','0',' ','\xa2',' ','M','F','P',' ','\x98','E','d','g','e','l','i','n','e',' ','\x0d',
/* 0x14b0a = "Keen Top International Enterprise Co., Ltd" */
    'K','e','e','n',' ','T','o','p',' ','\x9c',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x14b22 = "Teleprompter Foot Control (v1)" */
    'T','e','l','e','p','r','o','m','p','t','e','r',' ','F','o','o','t',' ','\xc9',' ','(','v','1',')',
/* 0x14b3a = "SIIG US2256 CompactFlash Card Reader" */
    'S','I','I','G',' ','U','S','2','2','5','6',' ','C','o','m','p','a','c','t','\x3c',' ','\x15',' ','\x08',
/* 0x14b52 = "Arowana Optical Wheel Mouse MSOP-01" */
    'A','r','o','w','a','n','a',' ','\x7b','W','h','e','e','l',' ','\x0b',' ','M','S','O','P','-','0','1',
/* 0x14b6a = "E-Mail Optical Wheel Mouse (OMS3CE)" */
    'E','-','M','a','i','l',' ','\x7b','W','h','e','e','l',' ','\x0b',' ','(','O','M','S','3','C','E',')',
/* 0x14b82 = "M262x/M282x Xpress Series Laser Printer" */
    'M','2','6','2','x','/','M','2','8','2','x',' ','X','p','r','e','s','s',' ','\xbf',' ','\x82',' ','\x0c',
/* 0x14b9a = "2-N-1 7-Port Hub (Lower half)" */
    '2','-','N','-','1',' ','7','-','\x87',' ','\xa4',' ','(','L','o','w','e','r',' ','h','a','l','f',')',
/* 0x14bb2 = "MC3090 Rugged Mobile Computer" */
    'M','C','3','0','9','0',' ','R','u','g','g','e','d',' ','\x96',' ','C','o','m','p','u','t','e','r',
/* 0x14bca = "TPaq21/MPaq21 Datalogger" */
    'T','P','a','q','2','1','/','M','P','a','q','2','1',' ','D','a','t','a','l','o','g','g','e','r',
/* 0x14be2 = "PX1220E-1G25 External hard drive" */
    'P','X','1','2','2','0','E','-','1','G','2','5',' ','\xe3','h','a','r','d',' ','d','r','i','v','e',
/* 0x14bfa = "SlimBlade Media Notebook Set" */
    'S','l','i','m','B','l','a','d','e',' ','\xa1',' ','N','o','t','e','b','o','o','k',' ','S','e','t',
/* 0x14c12 = "Webcam SPC 6000 NC (Webcam w/ mic)" */
    '\x11',' ','S','P','C',' ','6','0','0','0',' ','N','C',' ','(','\x11',' ','w','/',' ','m','i','c',')',
/* 0x14c2a = "CC2400EB 2.0 ZigBee Sniffer" */
    'C','C','2','4','0','0','E','B',' ','\xc1','Z','i','g','B','e','e',' ','S','n','i','f','f','e','r',
/* 0X14c42 = "raphnet.net SNES mouse adapter" */
    'a','p','h','n','e','t','.','n','e','t',' ','S','N','E','S',' ','m','o','u','s','e',' ','\xd0',
/* 0x14c59 = "3DM-GX3-25 Orientation Sensor" */
    '3','D','M','-','G','X','3','-','2','5',' ','O','r','i','e','n','t','a','t','i','o','n',' ','\xac',
/* 0x14c71 = "Bodatong Technology (Shenzhen) Co., Ltd." */
    'B','o','d','a','t','o','n','g',' ','\x0d',' ','(','S','h','e','n','z','h','e','n',')',' ','\x0e','\xab',
/* 0x14c89 = "Optimus Android Phone (Charge Mode)" */
    'O','p','t','i','m','u','s',' ','\xce','\x19',' ','(','C','h','a','r','g','e',' ','M','o','d','e',')',
/* 0x14ca1 = "Lenovo ThinkCentre Web Camera" */
    'L','e','n','o','v','o',' ','T','h','i','n','k','C','e','n','t','r','e',' ','W','e','b',' ','\x04',
/* 0x14cb9 = "Dong Guan Shinko Wire Co., Ltd" */
    'D','o','n','g',' ','G','u','a','n',' ','S','h','i','n','k','o',' ','W','i','r','e',' ','\x0e','\x16',
/* 0x14cd1 = "WingMan Formula Force GP" */
    'W','i','n','g','M','a','n',' ','F','o','r','m','u','l','a',' ','F','o','r','c','e',' ','G','P',
/* 0x14ce9 = "Live! Cam Notebook [VF0470]" */
    'L','i','v','e','!',' ','\x9a','N','o','t','e','b','o','o','k',' ','[','V','F','0','4','7','0',']',
/* 0x14d01 = "Internal Keyboard/Trackpad (MacBook Pro 4,1) (JIS)" */
    '\xb4','\xc6','\xf6','(','M','a','c','B','o','o','k',' ','\x8f',' ','4',',','1',')',' ','(','J','I','S',')',
/* 0x14d19 = "Talon integrated chipset" */
    'T','a','l','o','n',' ','i','n','t','e','g','r','a','t','e','d',' ','c','h','i','p','s','e','t',
/* 0x14d31 = "China Resource Semico Co., Ltd" */
    'C','h','i','n','a',' ','R','e','s','o','u','r','c','e',' ','S','e','m','i','c','o',' ','\x0e','\x16',
/* 0x14d49 = "Filter Driver For JAE XMC R/W" */
    'F','i','l','t','e','r',' ','\xde',' ','F','o','r',' ','J','A','E',' ','X','M','C',' ','R','/','W',
/* 0x14d61 = "Yubikey NEO(-N) OTP+CCID" */
    'Y','u','b','i','k','e','y',' ','N','E','O','(','-','N',')',' ','O','T','P','+','C','C','I','D',
/* 0x14d79 = "atmega8u2 DFU bootloader" */
    'a','t','m','e','g','a','8','u','2',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x14d91 = "GlobeTrotter 3G datacard" */
    'G','l','o','b','e','T','r','o','t','t','e','r',' ','3','G',' ','d','a','t','a','c','a','r','d',
/* 0x14da9 = "OVU1020 IR Dongle (Kbd+Mouse)" */
    'O','V','U','1','0','2','0',' ','I','R',' ','\xf4',' ','(','K','b','d','+','M','o','u','s','e',')',
/* 0x14dc1 = "PM-A890 [Stylus Photo RX640/RX650]" */
    'P','M','-','A','8','9','0',' ','[','\xb1','\x86',' ','R','X','6','4','0','/','R','X','6','5','0',']',
/* 0x14dd9 = "MC521A mini Card ATSC Tuner" */
    'M','C','5','2','1','A',' ','m','i','n','i',' ','\x15',' ','A','T','S','C',' ','T','u','n','e','r',
/* 0x14df1 = "Hauppauge WinTV-USB (PAL) with FM radio" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','(','P','A','L',')',' ','\x98','F','M',' ','r','a','d','i','o',
/* 0x14e09 = "JMS551 SATA 3Gb/s bridge" */
    'J','M','S','5','5','1',' ','S','A','T','A',' ','3','G','b','/','s',' ','b','r','i','d','g','e',
/* 0x14e21 = "Suunto Sports Instrument" */
    'S','u','u','n','t','o',' ','S','p','o','r','t','s',' ','I','n','s','t','r','u','m','e','n','t',
/* 0x14e39 = "AVerTV PVR USB/EZMaker Pro Device" */
    'A','V','e','r','\xda','P','V','R',' ','U','S','B','/','E','Z','M','a','k','e','r',' ','\x8f',' ','\x03',
/* 0x14e51 = "Capetronic (Kaohsiung) Corp." */
    'C','a','p','e','t','r','o','n','i','c',' ','(','K','a','o','h','s','i','u','n','g',')',' ','\x10',
/* 0x14e69 = "HCF V.90 Data,Fax,RTAD Modem" */
    'H','C','F',' ','V','.','9','0',' ','D','a','t','a',',','F','a','x',',','R','T','A','D',' ','\x1c',
/* 0x14e81 = "Open Bench Logic Sniffer" */
    'O','p','e','n',' ','B','e','n','c','h',' ','L','o','g','i','c',' ','S','n','i','f','f','e','r',
/* 0x14e99 = "DVD Creation Station 200" */
    'D','V','D',' ','C','r','e','a','t','i','o','n',' ','S','t','a','t','i','o','n',' ','2','0','0',
/* 0x14eb1 = "PM-A750 [Stylus Photo RX520/RX530]" */
    'P','M','-','A','7','5','0',' ','[','\xb1','\x86',' ','R','X','5','2','0','/','R','X','5','3','0',']',
/* 0x14ec9 = "JMS566 SATA 3Gb/s bridge" */
    'J','M','S','5','6','6',' ','S','A','T','A',' ','3','G','b','/','s',' ','b','r','i','d','g','e',
/* 0x14ee1 = "SoundBlaster Audigy 2 NX" */
    'S','o','u','n','d','B','l','a','s','t','e','r',' ','A','u','d','i','g','y',' ','2',' ','N','X',
/* 0x14ef9 = "28Cxxx EEPROM Programmer" */
    '2','8','C','x','x','x',' ','E','E','P','R','O','M',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x14f11 = "Osmocom SIMtrace 2 (DFU)" */
    'O','s','m','o','c','o','m',' ','S','I','M','t','r','a','c','e',' ','2',' ','(','D','F','U',')',
/* 0x14f29 = "Internal Keyboard/Trackpad (MacBook Pro 4,1) (ISO)" */
    '\xb4','\xc6','\xf6','(','M','a','c','B','o','o','k',' ','\x8f',' ','4',',','1',')',' ','(','I','S','O',')',
/* 0x14f41 = "G2CCD-S with Sony ICX285 CCD" */
    'G','2','C','C','D','-','S',' ','\x98','S','o','n','y',' ','I','C','X','2','8','5',' ','C','C','D',
/* 0x14f59 = "PIXMA MP270 All-In-One Printer" */
    'P','I','X','M','A',' ','M','P','2','7','0',' ','A','l','l','-','I','n','-','O','n','e',' ','\x0c',
/* 0x14f71 = "LU150 LTE Modem [Yota LU150]" */
    'L','U','1','5','0',' ','L','T','E',' ','\x1c',' ','[','Y','o','t','a',' ','L','U','1','5','0',']',
/* 0x14f89 = "ALPINE ELECTRONICS, INC." */
    'A','L','P','I','N','E',' ','E','L','E','C','T','R','O','N','I','C','S',',',' ','I','N','C','.',
/* 0x14fa1 = "WiseGroup SuperJoy Box 5" */
    'W','i','s','e','G','r','o','u','p',' ','S','u','p','e','r','J','o','y',' ','B','o','x',' ','5',
/* 0x14fb9 = "Operator Display, BA66-USB" */
    'O','p','e','r','a','t','o','r',' ','D','i','s','p','l','a','y',',',' ','B','A','6','6','-','\x0a',
/* 0x14fd1 = "Optio 50 (mass storage mode)" */
    'O','p','t','i','o',' ','5','0',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x14fe9 = "DWL-120 802.11b Wireless Adapter(rev.F) [Intersil ISL3871]" */
    'D','W','L','-','1','2','0',' ','\x9b','\x01','\xbb','F',')',' ','[','\xb0','I','S','L','3','8','7','1',']',
/* 0x15001 = "COMpact 2104 (Rev.2 PBX)" */
    'C','O','M','p','a','c','t',' ','2','1','0','4',' ','(','R','e','v','.','2',' ','P','B','X',')',
/* 0x15019 = "PTH-851 [Intuos pro (L)]" */
    'P','T','H','-','8','5','1',' ','[','I','n','t','u','o','s',' ','p','r','o',' ','(','L',')',']',
/* 0x15031 = "Eee Note EA800 (tablet mode)" */
    'E','e','e',' ','N','o','t','e',' ','E','A','8','0','0',' ','(','t','a','b','l','e','t',' ','\x1a',
/* 0x15049 = "Pro-Image Manufacturing Co., Ltd" */
    '\x8f','-','I','m','a','g','e',' ','M','a','n','u','f','a','c','t','u','r','i','n','g',' ','\x0e','\x16',
/* 0x15061 = "Gearway Electronics (Dong Guan) Co., Ltd." */
    'G','e','a','r','w','a','y',' ','\x1b',' ','(','D','o','n','g',' ','G','u','a','n',')',' ','\x0e','\xab',
/* 0x15079 = "eHealth Terminal ST 1503" */
    'e','H','e','a','l','t','h',' ','T','e','r','m','i','n','a','l',' ','S','T',' ','1','5','0','3',
/* 0x15091 = "Kingston DataTraveler ELITE" */
    'K','i','n','g','s','t','o','n',' ','\xe7','T','r','a','v','e','l','e','r',' ','E','L','I','T','E',
/* 0x150a9 = "Typhoon Stream Optical Mouse USB+PS/2" */
    'T','y','p','h','o','o','n',' ','S','t','r','e','a','m',' ','\x7b','\x0b',' ','\x0a','+','P','S','/','2',
/* 0x150c1 = "Gamecube/N64 controller v2.9 (Keyboard mode)" */
    'G','a','m','e','c','u','b','e','/','N','6','4',' ','\x9e',' ','v','2','.','9',' ','(','\x05',' ','\x1a',
/* 0x150d9 = "USB-Serial Controller [Icom Inc. OPC-478UC]" */
    '\x0a','-','\x90',' ','\x13',' ','[','I','c','o','m',' ','\x07',' ','O','P','C','-','4','7','8','U','C',']',
/* 0x150f1 = "WL-167G v2 802.11g Adapter [Ralink RT2571W]" */
    'W','L','-','1','6','7','G',' ','v','2',' ','\x94','\x02',' ','[','\x93','R','T','2','5','7','1','W',']',
/* 0x15109 = "S90XS Keyboard/Music Synthesizer" */
    'S','9','0','X','S',' ','\xc6','M','u','s','i','c',' ','S','y','n','t','h','e','s','i','z','e','r',
/* 0x15121 = "G2/Optimus Android Phone [MTP mode]" */
    'G','2','/','O','p','t','i','m','u','s',' ','\xce','\x19',' ','[','M','T','P',' ','m','o','d','e',']',
/* 0x15139 = "Pak Heng Technology (Shenzhen) Co., Ltd." */
    'P','a','k',' ','H','e','n','g',' ','\x0d',' ','(','S','h','e','n','z','h','e','n',')',' ','\x0e','\xab',
/* 0x15151 = "TUSB3410 Microcontroller" */
    'T','U','S','B','3','4','1','0',' ','M','i','c','r','o','c','o','n','t','r','o','l','l','e','r',
/* 0x15169 = "PC Camera (SN9C201 + OV7670ISP)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','O','V','7','6','7','0','I','S','P',')',
/* 0x15181 = "ViewSonic 1.3M, USB2.0 Webcam" */
    'V','i','e','w','S','o','n','i','c',' ','1','.','3','M',',',' ','U','S','B','2','.','0',' ','\x11',
/* 0x15199 = "SBIG Astronomy Camera (with firmware)" */
    'S','B','I','G',' ','A','s','t','r','o','n','o','m','y',' ','\x04',' ','(','w','i','t','h',' ','\xdb',
/* 0x151b1 = "GD-1218 [Intuos (12x18)]" */
    'G','D','-','1','2','1','8',' ','[','I','n','t','u','o','s',' ','(','1','2','x','1','8',')',']',
/* 0x151c9 = "F1DF102U/F1DG102U Flip Hub" */
    'F','1','D','F','1','0','2','U','/','F','1','D','G','1','0','2','U',' ','F','l','i','p',' ','\xa4',
/* 0x151e1 = "Transcend Information, Inc." */
    'T','r','a','n','s','c','e','n','d',' ','I','n','f','o','r','m','a','t','i','o','n',',',' ','\x07',
/* 0x151f9 = "TV Wonder, Edition (NTSC+)" */
    '\xda','W','o','n','d','e','r',',',' ','E','d','i','t','i','o','n',' ','(','N','T','S','C','+',')',
/* 0x15211 = "leadtek USBVision (1006)" */
    'l','e','a','d','t','e','k',' ','U','S','B','V','i','s','i','o','n',' ','(','1','0','0','6',')',
/* 0x15229 = "Droid/Milestone (Debug mode)" */
    'D','r','o','i','d','/','M','i','l','e','s','t','o','n','e',' ','(','D','e','b','u','g',' ','\x1a',
/* 0x15241 = "USA-19 PDA [no firmware]" */
    'U','S','A','-','1','9',' ','P','D','A',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x15259 = "Genius NetScroll Optical" */
    'G','e','n','i','u','s',' ','N','e','t','S','c','r','o','l','l',' ','O','p','t','i','c','a','l',
/* 0x15271 = "A3/200 or A3/300 Label Printer" */
    'A','3','/','2','0','0',' ','o','r',' ','A','3','/','3','0','0',' ','L','a','b','e','l',' ','\x0c',
/* 0x15289 = "Volkswagen of America, Inc." */
    'V','o','l','k','s','w','a','g','e','n',' ','o','f',' ','A','m','e','r','i','c','a',',',' ','\x07',
/* 0x152a1 = "Copartner Wire and Cable Mfg. Corp." */
    'C','o','p','a','r','t','n','e','r',' ','W','i','r','e',' ','\xe4','\xa5',' ','M','f','g','.',' ','\x10',
/* 0x152b9 = "CTL-480 [Intuos Pen (S)]" */
    'C','T','L','-','4','8','0',' ','[','I','n','t','u','o','s',' ','P','e','n',' ','(','S',')',']',
/* 0x152d1 = "Porsche Design Desktop Drive" */
    'P','o','r','s','c','h','e',' ','D','e','s','i','g','n',' ','D','e','s','k','t','o','p',' ','\x14',
/* 0x152e9 = "Adjacent Reality Tracker" */
    'A','d','j','a','c','e','n','t',' ','R','e','a','l','i','t','y',' ','T','r','a','c','k','e','r',
/* 0x15301 = "UVC 1.00 device HD UVC WebCam" */
    'U','V','C',' ','1','.','0','0',' ','\xf9',' ','H','D',' ','U','V','C',' ','W','e','b','C','a','m',
/* 0x15319 = "DigitalNow TinyTwin DVB-T Receiver" */
    'D','i','g','i','t','a','l','N','o','w',' ','T','i','n','y','T','w','i','n',' ','\xa7','T',' ','\x8c',
/* 0x15331 = "CTL-660 [Bamboo Pen (M)]" */
    'C','T','L','-','6','6','0',' ','[','B','a','m','b','o','o',' ','P','e','n',' ','(','M',')',']',
/* 0x15349 = "Gravis Xterminator Force" */
    'G','r','a','v','i','s',' ','X','t','e','r','m','i','n','a','t','o','r',' ','F','o','r','c','e',
/* 0x15361 = "Electronic Warfare Assoc., Inc. (EWA)" */
    '\xba','W','a','r','f','a','r','e',' ','A','s','s','o','c','.',',',' ','\x07',' ','(','E','W','A',')',
/* 0x15379 = "PTZ-930 [Intuos3 (9x12)]" */
    'P','T','Z','-','9','3','0',' ','[','I','n','t','u','o','s','3',' ','(','9','x','1','2',')',']',
/* 0x15391 = "PTZ-431W [Intuos3 (4x6)]" */
    'P','T','Z','-','4','3','1','W',' ','[','I','n','t','u','o','s','3',' ','(','4','x','6',')',']',
/* 0x153a9 = "Conexant Systems (Rockwell), Inc." */
    'C','o','n','e','x','a','n','t',' ','\xa6',' ','(','R','o','c','k','w','e','l','l',')',',',' ','\x07',
/* 0x153c1 = "808 Camera #9 (mass storage mode)" */
    '8','0','8',' ','\x04',' ','#','9',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x153d9 = "QL-650TD P-touch Label Printer" */
    'Q','L','-','6','5','0','T','D',' ','P','-','t','o','u','c','h',' ','L','a','b','e','l',' ','\x0c',
/* 0x153f1 = "Stylus CX6900F/CX7000F/DX7000F" */
    '\xb1','C','X','6','9','0','0','F','/','C','X','7','0','0','0','F','/','D','X','7','0','0','0','F',
/* 0x15409 = "CTL-460 [Bamboo Pen (S)]" */
    'C','T','L','-','4','6','0',' ','[','B','a','m','b','o','o',' ','P','e','n',' ','(','S',')',']',
/* 0x15421 = "Datalogic Gryphon GD4430" */
    'D','a','t','a','l','o','g','i','c',' ','G','r','y','p','h','o','n',' ','G','D','4','4','3','0',
/* 0x15439 = "JMS567 SATA 6Gb/s bridge" */
    'J','M','S','5','6','7',' ','S','A','T','A',' ','6','G','b','/','s',' ','b','r','i','d','g','e',
/* 0x15451 = "CCU-550 CDMA EV-DO modem" */
    'C','C','U','-','5','5','0',' ','C','D','M','A',' ','E','V','-','D','O',' ','m','o','d','e','m',
/* 0x15469 = "Araneus Information Systems Oy" */
    'A','r','a','n','e','u','s',' ','I','n','f','o','r','m','a','t','i','o','n',' ','\xa6',' ','O','y',
/* 0x15481 = "CDMA 1xEVDO PC Card, PC 5220" */
    'C','D','M','A',' ','1','x','E','V','D','O',' ','\x1f','C','a','r','d',',',' ','\x1f','5','2','2','0',
/* 0x15499 = "WLI-UC-GNM Wireless LAN Adapter [Ralink RT8070]" */
    'W','L','I','-','U','C','-','G','N','M',' ','\x01','\xf3','\x02',' ','[','\x93','R','T','8','0','7','0',']',
/* 0x154b1 = "CPX Adapter >=HW10.09 [CP2102]" */
    'C','P','X',' ','\x02',' ','>','=','H','W','1','0','.','0','9',' ','[','C','P','2','1','0','2',']',
/* 0x154c9 = "TEW-604UB 802.11bg Wireless Adapter [Atheros AR5523]" */
    'T','E','W','-','6','0','4','U','B',' ','\xad',' ','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x154e1 = "ICD2 in-circuit debugger" */
    'I','C','D','2',' ','i','n','-','c','i','r','c','u','i','t',' ','d','e','b','u','g','g','e','r',
/* 0x154f9 = "SP1 Spectrometer (Jungo)" */
    'S','P','1',' ','S','p','e','c','t','r','o','m','e','t','e','r',' ','(','J','u','n','g','o',')',
/* 0x15511 = "Alpermann+Velte TC60 RLV" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','T','C','6','0',' ','R','L','V',
/* 0x15529 = "Cordless Desktop Optical" */
    'C','o','r','d','l','e','s','s',' ','D','e','s','k','t','o','p',' ','O','p','t','i','c','a','l',
/* 0x15541 = "Acer Gobi 2000 Wireless Modem (QDL mode)" */
    'A','c','e','r',' ','G','o','b','i',' ','2','0','0','0',' ','\x01','\x1c',' ','(','Q','D','L',' ','\x1a',
/* 0x15559 = "SPROG Decoder Programmer" */
    'S','P','R','O','G',' ','D','e','c','o','d','e','r',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x15571 = "Alpermann+Velte TC60 CLS" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','T','C','6','0',' ','C','L','S',
/* 0x15589 = "QF-707u Bazooka Joystick" */
    'Q','F','-','7','0','7','u',' ','B','a','z','o','o','k','a',' ','J','o','y','s','t','i','c','k',
/* 0x155a1 = "CM8050 Color MFP with Edgeline Technology" */
    'C','M','8','0','5','0',' ','\xa2',' ','M','F','P',' ','\x98','E','d','g','e','l','i','n','e',' ','\x0d',
/* 0x155b9 = "Ewert Energy Systems CANdapter" */
    'E','w','e','r','t',' ','E','n','e','r','g','y',' ','\xa6',' ','C','A','N','d','a','p','t','e','r',
/* 0x155d1 = "Typhoon Redfun Modem V90 56k" */
    'T','y','p','h','o','o','n',' ','R','e','d','f','u','n',' ','\x1c',' ','V','9','0',' ','5','6','k',
/* 0x155e9 = "Glory Mark Electronic, Ltd" */
    'G','l','o','r','y',' ','M','a','r','k',' ','E','l','e','c','t','r','o','n','i','c',',',' ','\x16',
/* 0x15601 = "Standalone LTE device (Trial)" */
    'S','t','a','n','d','a','l','o','n','e',' ','L','T','E',' ','\xf9',' ','(','T','r','i','a','l',')',
/* 0x15619 = "Technology Innovation Holdings, Ltd" */
    '\x0d',' ','I','n','n','o','v','a','t','i','o','n',' ','H','o','l','d','i','n','g','s',',',' ','\x16',
/* 0x15631 = "mIDentity (mass storage)" */
    'm','I','D','e','n','t','i','t','y',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',')',
/* 0x15649 = "Yield Microelectronics Corp." */
    'Y','i','e','l','d',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','\x10',
/* 0x15661 = "AlphaSphere (bootloader)" */
    'A','l','p','h','a','S','p','h','e','r','e',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x15679 = "GD01 MX LCD Display/IR Receiver" */
    'G','D','0','1',' ','M','X',' ','L','C','D',' ','D','i','s','p','l','a','y','/','I','R',' ','\x8c',
/* 0x15691 = "Cayman 3341 Ethernet DSL Router" */
    'C','a','y','m','a','n',' ','3','3','4','1',' ','\x7f',' ','D','S','L',' ','R','o','u','t','e','r',
/* 0x156a9 = "BP2 Multi Slit Beam Profiler" */
    'B','P','2',' ','\xd6',' ','S','l','i','t',' ','B','e','a','m',' ','P','r','o','f','i','l','e','r',
/* 0x156c1 = "PTK-840 [Intuos4 (8x13)]" */
    'P','T','K','-','8','4','0',' ','[','I','n','t','u','o','s','4',' ','(','8','x','1','3',')',']',
/* 0x156d9 = "iPod 4.Gen Grayscale 40G" */
    'i','P','o','d',' ','4','.','G','e','n',' ','G','r','a','y','s','c','a','l','e',' ','4','0','G',
/* 0x156f1 = "TRUST EASY WEBSCAN 19200" */
    'T','R','U','S','T',' ','E','A','S','Y',' ','W','E','B','S','C','A','N',' ','1','9','2','0','0',
/* 0x15709 = "EW-7722UTn 802.11n Wireless Adapter [Ralink RT307x]" */
    'E','W','-','7','7','2','2','U','T','n',' ','\x99','\x01','\x02',' ','[','\x93','R','T','3','0','7','x',']',
/* 0x15721 = "Rugged Triple Interface Mobile Hard Drive" */
    'R','u','g','g','e','d',' ','T','r','i','p','l','e',' ','\x81',' ','\x96',' ','H','a','r','d',' ','\x14',
/* 0x15739 = "PJB-100 Personal Jukebox" */
    'P','J','B','-','1','0','0',' ','P','e','r','s','o','n','a','l',' ','J','u','k','e','b','o','x',
/* 0x15751 = "DTZ-2000W [Cintiq 20WSX]" */
    'D','T','Z','-','2','0','0','0','W',' ','[','C','i','n','t','i','q',' ','2','0','W','S','X',']',
/* 0x15769 = "DYMO Endicia 75lb Digital Scale" */
    'D','Y','M','O',' ','E','n','d','i','c','i','a',' ','7','5','l','b',' ','\x09','S','c','a','l','e',
/* 0x15781 = "CTL-470 [Bamboo Connect]" */
    'C','T','L','-','4','7','0',' ','[','B','a','m','b','o','o',' ','C','o','n','n','e','c','t',']',
/* 0x15799 = "Bitland Information Technology Co., Ltd" */
    'B','i','t','l','a','n','d',' ','I','n','f','o','r','m','a','t','i','o','n',' ','\x0d',' ','\x0e','\x16',
/* 0x157b1 = "TL203 MP3 Player and Voice Recorder" */
    'T','L','2','0','3',' ','\x8e','\x1e',' ','\xe4','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',
/* 0x157c9 = "EVK11xx evaluation board" */
    'E','V','K','1','1','x','x',' ','e','v','a','l','u','a','t','i','o','n',' ','b','o','a','r','d',
/* 0x157e1 = "Trust Easy Webscan 19200" */
    'T','r','u','s','t',' ','E','a','s','y',' ','W','e','b','s','c','a','n',' ','1','9','2','0','0',
/* 0x157f9 = "MA111(v1) 802.11b Wireless [Intersil Prism 3.0]" */
    'M','A','1','1','1','(','v','1',')',' ','\x9b','\x01','[','\xb0','P','r','i','s','m',' ','3','.','0',']',
/* 0x15811 = "Egnite GmbH - JTAG/RS-232 adapter" */
    'E','g','n','i','t','e',' ','\xfc',' ','-',' ','J','T','A','G','/','R','S','-','2','3','2',' ','\xd0',
/* 0x15829 = "WinFast TV Audio - PHP SECAM LL+TXT" */
    'W','i','n','\xec','\xda','\x8b','-',' ','P','H','P',' ','S','E','C','A','M',' ','L','L','+','T','X','T',
/* 0x15841 = "SoftK56 Data Fax Voice CARP" */
    'S','o','f','t','K','5','6',' ','\xe7',' ','F','a','x',' ','V','o','i','c','e',' ','C','A','R','P',
/* 0x15859 = "Arduino Due (usb2serial)" */
    'A','r','d','u','i','n','o',' ','D','u','e',' ','(','u','s','b','2','s','e','r','i','a','l',')',
/* 0x15871 = "Built-in iSight [Micron]" */
    'B','u','i','l','t','-','i','n',' ','i','S','i','g','h','t',' ','[','M','i','c','r','o','n',']',
/* 0x15889 = "WLTUBA-107 [Yota 4G LTE]" */
    'W','L','T','U','B','A','-','1','0','7',' ','[','Y','o','t','a',' ','4','G',' ','L','T','E',']',
/* 0x158a1 = "Cinergy S2 PCIe Dual Port 1" */
    'C','i','n','e','r','g','y',' ','S','2',' ','P','C','I','e',' ','D','u','a','l',' ','\x87',' ','1',
/* 0x158b9 = "Cinergy S2 PCIe Dual Port 2" */
    'C','i','n','e','r','g','y',' ','S','2',' ','P','C','I','e',' ','D','u','a','l',' ','\x87',' ','2',
/* 0x158d1 = "SCS Position-Tracker/TNC" */
    'S','C','S',' ','P','o','s','i','t','i','o','n','-','T','r','a','c','k','e','r','/','T','N','C',
/* 0x158e9 = "Alps Electric Ireland, Ltd" */
    'A','l','p','s',' ','E','l','e','c','t','r','i','c',' ','I','r','e','l','a','n','d',',',' ','\x16',
/* 0x15901 = "Digital Voice Recorder VN-240PC" */
    '\x09','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',' ','V','N','-','2','4','0','P','C',
/* 0x15919 = "Alesis Photon X25 MIDI Controller" */
    'A','l','e','s','i','s',' ','P','h','o','t','o','n',' ','X','2','5',' ','M','I','D','I',' ','\x13',
/* 0x15931 = "COMmander Business (PBX)" */
    'C','O','M','m','a','n','d','e','r',' ','B','u','s','i','n','e','s','s',' ','(','P','B','X',')',
/* 0x15949 = "American Microsystems, Inc." */
    'A','m','e','r','i','c','a','n',' ','M','i','c','r','o','s','y','s','t','e','m','s',',',' ','\x07',
/* 0x15961 = "Harmony Touch/Ultimate Remote" */
    'H','a','r','m','o','n','y',' ','T','o','u','c','h','/','U','l','t','i','m','a','t','e',' ','\xcb',
/* 0x15979 = "Lin Shiung Enterprise Co., Ltd" */
    'L','i','n',' ','S','h','i','u','n','g',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x15991 = "flash drive (4GB, EMTEC)" */
    'f','l','a','s','h',' ','d','r','i','v','e',' ','(','4','G','B',',',' ','E','M','T','E','C',')',
/* 0x159a9 = "Elements Desktop (WDE1U)" */
    'E','l','e','m','e','n','t','s',' ','D','e','s','k','t','o','p',' ','(','W','D','E','1','U',')',
/* 0x159c1 = "Strong Man Enterprise Co., Ltd" */
    'S','t','r','o','n','g',' ','M','a','n',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x159d9 = "32GB Micro Slide Attache Flash Drive" */
    '3','2','G','B',' ','\xc4',' ','S','l','i','d','e',' ','A','t','t','a','c','h','e',' ','\x3c',' ','\x14',
/* 0x159f1 = "Hamamatsu Photonics K.K." */
    'H','a','m','a','m','a','t','s','u',' ','P','h','o','t','o','n','i','c','s',' ','K','.','K','.',
/* 0x15a09 = "Operator Display, BA63-USB" */
    'O','p','e','r','a','t','o','r',' ','D','i','s','p','l','a','y',',',' ','B','A','6','3','-','\x0a',
/* 0x15a21 = "QuickCam Communicate MP/S5500" */
    '\xc7','a','m',' ','C','o','m','m','u','n','i','c','a','t','e',' ','M','P','/','S','5','5','0','0',
/* 0x15a39 = "IXI Ogo CT-17 handheld device" */
    'I','X','I',' ','O','g','o',' ','C','T','-','1','7',' ','h','a','n','d','h','e','l','d',' ','\xf9',
/* 0x15a51 = "FRITZ!Box WLAN (Annex A)" */
    'F','R','I','T','Z','!','B','o','x',' ','W','L','A','N',' ','(','A','n','n','e','x',' ','A',')',
/* 0x15a69 = "Prime [NW280AA, G8X92AA]" */
    'P','r','i','m','e',' ','[','N','W','2','8','0','A','A',',',' ','G','8','X','9','2','A','A',']',
/* 0x15a81 = "WingMan Force Feedback Mouse" */
    'W','i','n','g','M','a','n',' ','F','o','r','c','e',' ','F','e','e','d','b','a','c','k',' ','\x0b',
/* 0x15a99 = "SP2 Spectrometer (Jungo)" */
    'S','P','2',' ','S','p','e','c','t','r','o','m','e','t','e','r',' ','(','J','u','n','g','o',')',
/* 0x15ab1 = "at91sam SAMBA bootloader" */
    'a','t','9','1','s','a','m',' ','S','A','M','B','A',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x15ac9 = "EPOC Consumer Headset Wireless Dongle" */
    'E','P','O','C',' ','C','o','n','s','u','m','e','r',' ','H','e','a','d','s','e','t',' ','\x01','\xf4',
/* 0x15ae1 = "SPEEDLINK SNAPPY Wireless Mouse Nano" */
    'S','P','E','E','D','L','I','N','K',' ','S','N','A','P','P','Y',' ','\x01','\x0b',' ','N','a','n','o',
/* 0x15af9 = "78XX Scanner - Embedded System" */
    '7','8','X','X',' ','\x25',' ','-',' ','E','m','b','e','d','d','e','d',' ','S','y','s','t','e','m',
/* 0x15b11 = "GT Information System Co., Ltd" */
    'G','T',' ','I','n','f','o','r','m','a','t','i','o','n',' ','S','y','s','t','e','m',' ','\x0e','\x16',
/* 0x15b29 = "STK600 development board" */
    'S','T','K','6','0','0',' ','d','e','v','e','l','o','p','m','e','n','t',' ','b','o','a','r','d',
/* 0x15b41 = "V.92 56K Mini External Modem Model 3095" */
    'V','.','9','2',' ','5','6','K',' ','\xb9',' ','\xe3','\x1c',' ','M','o','d','e','l',' ','3','0','9','5',
/* 0x15b59 = "LifeChat LX-3000 Headset" */
    'L','i','f','e','C','h','a','t',' ','L','X','-','3','0','0','0',' ','H','e','a','d','s','e','t',
/* 0x15b71 = "DVD Multi-plus unit DVR-UEH8" */
    'D','V','D',' ','\xd6','-','p','l','u','s',' ','u','n','i','t',' ','D','V','R','-','U','E','H','8',
/* 0x15b89 = "Starline International Group Limited" */
    'S','t','a','r','l','i','n','e',' ','\x9c',' ','G','r','o','u','p',' ','L','i','m','i','t','e','d',
/* 0x15ba1 = "ZyXEL Omni FaxModem 56K Plus" */
    'Z','y','X','E','L',' ','O','m','n','i',' ','F','a','x','\x1c',' ','5','6','K',' ','P','l','u','s',
/* 0x15bb9 = "6303 classic Phone (PC Suite mode)" */
    '6','3','0','3',' ','c','l','a','s','s','i','c',' ','\x19',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x15bd1 = "Optical Wheel Mouse (OMS3CB/OMGB30)" */
    '\x7b','W','h','e','e','l',' ','\x0b',' ','(','O','M','S','3','C','B','/','O','M','G','B','3','0',')',
/* 0x15be9 = "Arduino Yun (bootloader)" */
    'A','r','d','u','i','n','o',' ','Y','u','n',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x15c01 = "Teensyduino Keyboard+Mouse+Joystick" */
    'T','e','e','n','s','y','d','u','i','n','o',' ','\x05','+','\x0b','+','J','o','y','s','t','i','c','k',
/* 0x15c19 = "Alcatel Microelectronics" */
    'A','l','c','a','t','e','l',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',
/* 0x15c31 = "at32uc3a3 DFU bootloader" */
    'a','t','3','2','u','c','3','a','3',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x15c49 = "at90usb82 DFU bootloader" */
    'a','t','9','0','u','s','b','8','2',' ','D','F','U',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x15c61 = "Minton Optic Industry Co., Inc." */
    'M','i','n','t','o','n',' ','O','p','t','i','c',' ','I','n','d','u','s','t','r','y',' ','\x0e','\x07',
/* 0x15c79 = "AU6375 4-LUN card reader" */
    'A','U','6','3','7','5',' ','4','-','L','U','N',' ','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x15c91 = "Flight2000 F-23 Joystick" */
    'F','l','i','g','h','t','2','0','0','0',' ','F','-','2','3',' ','J','o','y','s','t','i','c','k',
/* 0x15ca9 = "T30 series mp3/ogg/wma player" */
    'T','3','0',' ','\x1d',' ','m','p','3','/','o','g','g','/','w','m','a',' ','p','l','a','y','e','r',
/* 0x15cc1 = "Rocketfish RF-FLBTAD Bluetooth Adapter" */
    'R','o','c','k','e','t','f','i','s','h',' ','R','F','-','F','L','B','T','A','D',' ','\x06',' ','\x02',
/* 0x15cd9 = "SCM Miniature Card Reader/Writer" */
    'S','C','M',' ','M','i','n','i','a','t','u','r','e',' ','\x15',' ','R','e','a','d','e','r','/','\xdf',
/* 0x15cf1 = "CompactFlash & SmartMedia Card Reader [eusb]" */
    'C','o','m','p','a','c','t','\x3c',' ','&',' ','\x12','\xa1',' ','\x15',' ','\x08',' ','[','e','u','s','b',']',
/* 0x15d09 = "1TB SimpleDrive II USB External Hard Drive" */
    '1','T','B',' ','S','i','m','p','l','e','\x14',' ','I','I',' ','\x0a',' ','\xe3','H','a','r','d',' ','\x14',
/* 0x15d21 = "Sundtek SkyTV Ultimate III" */
    'S','u','n','d','t','e','k',' ','S','k','y','\xda','U','l','t','i','m','a','t','e',' ','I','I','I',
/* 0x15d39 = "GD-1212 [Intuos (12x12)]" */
    'G','D','-','1','2','1','2',' ','[','I','n','t','u','o','s',' ','(','1','2','x','1','2',')',']',
/* 0x15d51 = "Liou Yuane Enterprise Co., Ltd" */
    'L','i','o','u',' ','Y','u','a','n','e',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x15d69 = "TripleHead2Go [Digital Edition]" */
    'T','r','i','p','l','e','H','e','a','d','2','G','o',' ','[','\x09','E','d','i','t','i','o','n',']',
/* 0x15d81 = "Arduino Zero Pro (CDC ACM)" */
    'A','r','d','u','i','n','o',' ','Z','e','r','o',' ','\x8f',' ','(','C','D','C',' ','A','C','M',')',
/* 0x15d99 = "CNU-680 CDMA EV-DO modem" */
    'C','N','U','-','6','8','0',' ','C','D','M','A',' ','E','V','-','D','O',' ','m','o','d','e','m',
/* 0x15db1 = "INSMATEV70G-MAX Standard" */
    'I','N','S','M','A','T','E','V','7','0','G','-','M','A','X',' ','S','t','a','n','d','a','r','d',
/* 0x15dc9 = "Chin Shong Enterprise Co., Ltd" */
    'C','h','i','n',' ','S','h','o','n','g',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x15de1 = "Wingman Force Feedback Mouse" */
    'W','i','n','g','m','a','n',' ','F','o','r','c','e',' ','F','e','e','d','b','a','c','k',' ','\x0b',
/* 0x15df9 = "Hip Hing Cable & Plug Mfy. Ltd." */
    'H','i','p',' ','H','i','n','g',' ','\xa5',' ','&',' ','P','l','u','g',' ','M','f','y','.',' ','\xab',
/* 0x15e11 = "Tokyo Electron Device, Ltd" */
    'T','o','k','y','o',' ','E','l','e','c','t','r','o','n',' ','D','e','v','i','c','e',',',' ','\x16',
/* 0x15e29 = "RfCat Chronos bootloader" */
    'R','f','C','a','t',' ','C','h','r','o','n','o','s',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x15e41 = "Jazz Blood Glucose Meter" */
    'J','a','z','z',' ','B','l','o','o','d',' ','G','l','u','c','o','s','e',' ','M','e','t','e','r',
/* 0x15e59 = "GSM module MC35/ES75 USB Modem" */
    'G','S','M',' ','m','o','d','u','l','e',' ','M','C','3','5','/','E','S','7','5',' ','\x0a',' ','\x1c',
/* 0x15e71 = "Dual Analog Leader GamePad" */
    'D','u','a','l',' ','A','n','a','l','o','g',' ','L','e','a','d','e','r',' ','G','a','m','e','\xfa',
/* 0x15e89 = "Optical Wheel Mouse (OMA3CB/OMGI30)" */
    '\x7b','W','h','e','e','l',' ','\x0b',' ','(','O','M','A','3','C','B','/','O','M','G','I','3','0',')',
/* 0x15ea1 = "Rockfire USB SkyShuttle Pro" */
    'R','o','c','k','f','i','r','e',' ','\x0a',' ','S','k','y','S','h','u','t','t','l','e',' ','\x8f',
/* 0x15eb8 = "Sony 10Mbps Ethernet [pegasus]" */
    'S','o','n','y',' ','1','0','M','b','p','s',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x15ecf = "FriendlyNET AeroLAN AL2011" */
    'F','r','i','e','n','d','l','y','N','E','T',' ','A','e','r','o','\xf3','A','L','2','0','1','1',
/* 0x15ee6 = "QuickCam for Dell Notebooks Mic" */
    '\xc7','a','m',' ','\xcc','D','e','l','l',' ','N','o','t','e','b','o','o','k','s',' ','M','i','c',
/* 0x15efd = "DVBSky T330 DVB-T2/C tuner" */
    'D','V','B','S','k','y',' ','T','3','3','0',' ','\xa7','T','2','/','C',' ','t','u','n','e','r',
/* 0x15f14 = "USB 2.0 - 7 ports Hub [FSU307]" */
    '\x0a',' ','\xc1','-',' ','7',' ','p','o','r','t','s',' ','\xa4',' ','[','F','S','U','3','0','7',']',
/* 0x15f2b = "CDMA 2000 1xRTT/EV-DO Modem" */
    'C','D','M','A',' ','2','0','0','0',' ','1','x','R','T','T','/','E','V','-','D','O',' ','\x1c',
/* 0x15f42 = "IFU-WLM2 USB Wireless LAN Module (Memory Mode)" */
    'I','F','U','-','W','L','M','2',' ','\x0a',' ','\x01','\xf3','\xe5',' ','(','\xd2',' ','M','o','d','e',')',
/* 0x15f59 = "SAIN Information & Communications Co., Ltd." */
    'S','A','I','N',' ','I','n','f','o','r','m','a','t','i','o','n',' ','&',' ','\xd1',' ','\x0e','\xab',
/* 0x15f70 = "Hercules Classic Silver" */
    'H','e','r','c','u','l','e','s',' ','C','l','a','s','s','i','c',' ','S','i','l','v','e','r',
/* 0x15f87 = "Kuan Tech Enterprise Co., Ltd" */
    'K','u','a','n',' ','T','e','c','h',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x15f9e = "Standard Microsystems Corp." */
    'S','t','a','n','d','a','r','d',' ','M','i','c','r','o','s','y','s','t','e','m','s',' ','\x10',
/* 0x15fb5 = "USB08 Development board" */
    'U','S','B','0','8',' ','D','e','v','e','l','o','p','m','e','n','t',' ','b','o','a','r','d',
/* 0x15fcc = "Elan Microelectronics Corp." */
    'E','l','a','n',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',' ','\x10',
/* 0x15fe3 = "PlayStation Portable [Mass Storage]" */
    'P','l','a','y','S','t','a','t','i','o','n',' ','\xa9','[','\x7c','S','t','o','r','a','g','e',']',
/* 0x15ffa = "Typhoon Webcam 100k [nw8000]" */
    'T','y','p','h','o','o','n',' ','\x11',' ','1','0','0','k',' ','[','n','w','8','0','0','0',']',
/* 0x16011 = "SlimBlade Presenter Media Mouse" */
    'S','l','i','m','B','l','a','d','e',' ','P','r','e','s','e','n','t','e','r',' ','\xa1',' ','\x0b',
/* 0x16028 = "Arcadyan WN7512 802.11n" */
    'A','r','c','a','d','y','a','n',' ','W','N','7','5','1','2',' ','8','0','2','.','1','1','n',
/* 0x1603f = "Murata Manufacturing Co., Ltd" */
    'M','u','r','a','t','a',' ','M','a','n','u','f','a','c','t','u','r','i','n','g',' ','\x0e','\x16',
/* 0x16056 = "Measurement Computing Corp." */
    'M','e','a','s','u','r','e','m','e','n','t',' ','C','o','m','p','u','t','i','n','g',' ','\x10',
/* 0x1606d = "PTK-440 [Intuos4 (4x6)]" */
    'P','T','K','-','4','4','0',' ','[','I','n','t','u','o','s','4',' ','(','4','x','6',')',']',
/* 0x16084 = "RR-CirKits LocoBuffer-USB" */
    'R','R','-','C','i','r','K','i','t','s',' ','L','o','c','o','B','u','f','f','e','r','-','\x0a',
/* 0x1609b = "Motorola BC4 Bluetooth 3.0+HS Adapter" */
    'M','o','t','o','r','o','l','a',' ','B','C','4',' ','\x06',' ','3','.','0','+','H','S',' ','\x02',
/* 0x160b2 = "Advanced Connection Technology Inc." */
    'A','d','v','a','n','c','e','d',' ','C','o','n','n','e','c','t','i','o','n',' ','\x0d',' ','\x07',
/* 0x160c9 = "EW-7717UN 802.11n Wireless Adapter [Ralink RT2870]" */
    'E','W','-','7','7','1','7','U','N',' ','\x99','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x160e0 = "CanoScan 3000/3000F/3000ex" */
    'C','a','n','o','\x8a',' ','3','0','0','0','/','3','0','0','0','F','/','3','0','0','0','e','x',
/* 0x160f7 = "UA SECURE STORAGE TOKEN" */
    'U','A',' ','S','E','C','U','R','E',' ','S','T','O','R','A','G','E',' ','T','O','K','E','N',
/* 0x1610e = "Linino ONE (bootloader)" */
    'L','i','n','i','n','o',' ','O','N','E',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x16125 = "Top Gun Joystick (rev2)" */
    'T','o','p',' ','G','u','n',' ','J','o','y','s','t','i','c','k',' ','(','r','e','v','2',')',
/* 0x1613c = "LUFA Keyboard Demo Application" */
    'L','U','F','A',' ','\x05',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x16153 = "Genesys Logic Scanner Controller NT5.0" */
    'G','e','n','e','s','y','s',' ','L','o','g','i','c',' ','\x25',' ','\x13',' ','N','T','5','.','0',
/* 0x1616a = "WiND 802.11abg / 802.11bg WLAN" */
    'W','i','N','D',' ','8','0','2','.','1','1','a','b','g',' ','/',' ','\xad',' ','W','L','A','N',
/* 0x16181 = "MaxFire G-12U Vibration" */
    'M','a','x','F','i','r','e',' ','G','-','1','2','U',' ','V','i','b','r','a','t','i','o','n',
/* 0x16198 = "REC-A-ADPT-USB (recorder)" */
    'R','E','C','-','A','-','A','D','P','T','-','\x0a',' ','(','r','e','c','o','r','d','e','r',')',
/* 0x161af = "ZyXEL Omni FaxModem 56K UNO" */
    'Z','y','X','E','L',' ','O','m','n','i',' ','F','a','x','\x1c',' ','5','6','K',' ','U','N','O',
/* 0x161c6 = "BeeTel Home 100 (FlashLoad)" */
    'B','e','e','T','e','l',' ','H','o','m','e',' ','1','0','0',' ','(','\x3c','L','o','a','d',')',
/* 0x161dd = "ScienceScope Logbook LS" */
    'S','c','i','e','n','c','e','S','c','o','p','e',' ','L','o','g','b','o','o','k',' ','L','S',
/* 0x161f4 = "VR920 Immersive Eyewear" */
    'V','R','9','2','0',' ','I','m','m','e','r','s','i','v','e',' ','E','y','e','w','e','a','r',
/* 0x1620b = "Verbatim STORE N GO 4GB" */
    'V','e','r','b','a','t','i','m',' ','S','T','O','R','E',' ','N',' ','G','O',' ','4','G','B',
/* 0x16222 = "Digital Voice Recorder DS-4000" */
    '\x09','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',' ','D','S','-','4','0','0','0',
/* 0x16239 = "C-Bus Spectrum Colour Touchscreen" */
    'C','-','B','u','s',' ','S','p','e','c','t','r','u','m',' ','C','o','l','o','u','r',' ','\xb5',
/* 0x16250 = "PX-401A [ME 300/Stylus NX100]" */
    'P','X','-','4','0','1','A',' ','[','M','E',' ','3','0','0','/','\xb1','N','X','1','0','0',']',
/* 0x16267 = "USB OTG Compliance test device" */
    '\x0a',' ','O','T','G',' ','C','o','m','p','l','i','a','n','c','e',' ','t','e','s','t',' ','\xf9',
/* 0x1627e = "My Book Premium Edition" */
    'M','y',' ','B','o','o','k',' ','P','r','e','m','i','u','m',' ','E','d','i','t','i','o','n',
/* 0x16295 = "ZTV ZT-721 2.4GHz A/V Receiver" */
    'Z','T','V',' ','Z','T','-','7','2','1',' ','2','.','4','G','H','z',' ','A','/','V',' ','\x8c',
/* 0x162ac = "Mass Storage (UISDMC1S & UISDMC3S)" */
    '\x7c','\x0f','(','U','I','S','D','M','C','1','S',' ','&',' ','U','I','S','D','M','C','3','S',')',
/* 0x162c3 = "Xperia Mini Pro (Tethering mode)" */
    'X','p','e','r','i','a',' ','\xb9',' ','\x8f',' ','(','T','e','t','h','e','r','i','n','g',' ','\x1a',
/* 0x162da = "WMRS200 weather station" */
    'W','M','R','S','2','0','0',' ','w','e','a','t','h','e','r',' ','s','t','a','t','i','o','n',
/* 0x162f1 = "OpenCom 30 plus (FlashLoad)" */
    'O','p','e','n','C','o','m',' ','3','0',' ','p','l','u','s',' ','(','\x3c','L','o','a','d',')',
/* 0x16308 = "Viewmaster 4D Browser Mouse" */
    'V','i','e','w','m','a','s','t','e','r',' ','4','D',' ','B','r','o','w','s','e','r',' ','\x0b',
/* 0x1631f = "WingMan Strike Force 3D" */
    'W','i','n','g','M','a','n',' ','S','t','r','i','k','e',' ','F','o','r','c','e',' ','3','D',
/* 0x16336 = "PX-434A [Stylus NX330 Series]" */
    'P','X','-','4','3','4','A',' ','[','\xb1','N','X','3','3','0',' ','S','e','r','i','e','s',']',
/* 0x1634d = "MPEG-2 Capture Device (E880)" */
    'M','P','E','G','-','2',' ','C','a','p','t','u','r','e',' ','\x03',' ','(','E','8','8','0',')',
/* 0x16364 = "M5632 Host-to-Host Link" */
    'M','5','6','3','2',' ','H','o','s','t','-','t','o','-','H','o','s','t',' ','L','i','n','k',
/* 0x1637b = "Cohiba 802.11g Wireless Mini adapter [Intersil ISL3887]" */
    'C','o','h','i','b','a',' ','\x94','\x01','\xb9',' ','\xd0',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x16392 = "Nomad Jukebox Zen USB 2.0" */
    'N','o','m','a','d',' ','J','u','k','e','b','o','x',' ','Z','e','n',' ','\x0a',' ','2','.','0',
/* 0x163a9 = "LUFA Mass Storage Demo Application" */
    'L','U','F','A',' ','\x7c','\x0f','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x163c0 = "MCS7730 10/100 Mbps Ethernet adapter" */
    'M','C','S','7','7','3','0',' ','1','0','/','1','0','0',' ','M','b','p','s',' ','\x7f',' ','\xd0',
/* 0x163d7 = "Avision AM3000/MF3000 Series" */
    'A','v','i','s','i','o','n',' ','A','M','3','0','0','0','/','M','F','3','0','0','0',' ','\xbf',
/* 0x163ee = "S-Cam F5/D-Link DSC-350 Digital Camera" */
    'S','-','\x9a','F','5','/','D','-','L','i','n','k',' ','D','S','C','-','3','5','0',' ','\x09','\x04',
/* 0x16405 = "Data Traveler 100 G2 8 GiB" */
    '\xe7',' ','T','r','a','v','e','l','e','r',' ','1','0','0',' ','G','2',' ','8',' ','G','i','B',
/* 0x1641c = "PC Camera (SN9C201 + S5K4AAFX)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','S','5','K','4','A','A','F','X',')',
/* 0x16433 = "Speedlink Programming Interface" */
    'S','p','e','e','d','l','i','n','k',' ','P','r','o','g','r','a','m','m','i','n','g',' ','\x81',
/* 0x1644a = "PowerShot ELPH 530 HS / IXUS 510 HS" */
    '\x24','\x84','E','L','P','H',' ','5','3','0',' ','H','S',' ','/',' ','\xfd','5','1','0',' ','H','S',
/* 0x16461 = "Ethernet (RNDIS and CDC ethernet)" */
    '\x7f',' ','(','R','N','D','I','S',' ','\xe4','C','D','C',' ','e','t','h','e','r','n','e','t',')',
/* 0x16478 = "Gigabyte U7000 DVB-T tuner" */
    'G','i','g','a','b','y','t','e',' ','U','7','0','0','0',' ','\xa7','T',' ','t','u','n','e','r',
/* 0x1648f = "PowerShot ELPH 300 HS / IXUS 220 HS" */
    '\x24','\x84','E','L','P','H',' ','3','0','0',' ','H','S',' ','/',' ','\xfd','2','2','0',' ','H','S',
/* 0x164a6 = "PANTECH USB MODEM [UM175]" */
    'P','A','N','T','E','C','H',' ','\x0a',' ','M','O','D','E','M',' ','[','U','M','1','7','5',']',
/* 0x164bd = "iCON 210 UMTS Surfstick" */
    'i','C','O','N',' ','2','1','0',' ','U','M','T','S',' ','S','u','r','f','s','t','i','c','k',
/* 0x164d4 = "WLI-UC-GN Wireless LAN Adapter [Ralink RT3070]" */
    'W','L','I','-','U','C','-','G','N',' ','\x01','\xf3','\x02',' ','[','\x93','R','T','3','0','7','0',']',
/* 0x164eb = "Triplet GSM Phone (storage)" */
    'T','r','i','p','l','e','t',' ','G','S','M',' ','\x19',' ','(','s','t','o','r','a','g','e',')',
/* 0x16502 = "Bitcoin hardware wallet" */
    'B','i','t','c','o','i','n',' ','h','a','r','d','w','a','r','e',' ','w','a','l','l','e','t',
/* 0x16519 = "VCON Telecommunications" */
    'V','C','O','N',' ','T','e','l','e','c','o','m','m','u','n','i','c','a','t','i','o','n','s',
/* 0x16530 = "ASYST electronic d.o.o." */
    'A','S','Y','S','T',' ','e','l','e','c','t','r','o','n','i','c',' ','d','.','o','.','o','.',
/* 0x16547 = "Flash drive 16GB [Nano Pro]" */
    '\x3c',' ','d','r','i','v','e',' ','1','6','G','B',' ','[','N','a','n','o',' ','P','r','o',']',
/* 0x1655e = "MX5000 Cordless Desktop" */
    'M','X','5','0','0','0',' ','C','o','r','d','l','e','s','s',' ','D','e','s','k','t','o','p',
/* 0x16575 = "Jenoptik JD350 entrance" */
    'J','e','n','o','p','t','i','k',' ','J','D','3','5','0',' ','e','n','t','r','a','n','c','e',
/* 0x1658c = "American Computer & Digital Components" */
    'A','m','e','r','i','c','a','n',' ','\xcd','&',' ','\x09','C','o','m','p','o','n','e','n','t','s',
/* 0x165a3 = "VL700 SATA 3Gb/s bridge" */
    'V','L','7','0','0',' ','S','A','T','A',' ','3','G','b','/','s',' ','b','r','i','d','g','e',
/* 0x165ba = "PowerShot A3100 IS / PowerShot A3150 IS" */
    '\x24','\x84','A','3','1','0','0',' ','I','S',' ','/',' ','\x24','\x84','A','3','1','5','0',' ','I','S',
/* 0x165d1 = "Dipl.-Ing. Stefan Kunde" */
    'D','i','p','l','.','-','I','n','g','.',' ','S','t','e','f','a','n',' ','K','u','n','d','e',
/* 0x165e8 = "LAN7500 Ethernet 10/100/1000 Adapter" */
    'L','A','N','7','5','0','0',' ','\x7f',' ','1','0','/','1','0','0','/','1','0','0','0',' ','\x02',
/* 0x165ff = "FaceTime HD Camera (Display)" */
    'F','a','c','e','T','i','m','e',' ','H','D',' ','\x04',' ','(','D','i','s','p','l','a','y',')',
/* 0x16616 = "OpenPCD 13.56MHz RFID Reader" */
    'O','p','e','n','P','C','D',' ','1','3','.','5','6','M','H','z',' ','R','F','I','D',' ','\x08',
/* 0x1662d = "Well Excellent & Most Corp." */
    'W','e','l','l',' ','E','x','c','e','l','l','e','n','t',' ','&',' ','M','o','s','t',' ','\x10',
/* 0x16644 = "Eumex 5520PC (WinXP/2000)" */
    'E','u','m','e','x',' ','5','5','2','0','\x1f','(','W','i','n','X','P','/','2','0','0','0',')',
/* 0x1665b = "Hit\'s Communications, Inc." */
    'H','i','t','\'','s',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x07',
/* 0x16672 = "Ux500 serial debug port" */
    'U','x','5','0','0',' ','s','e','r','i','a','l',' ','d','e','b','u','g',' ','p','o','r','t',
/* 0x16689 = "Clas Ohlson TWC-30XOP Webcam" */
    'C','l','a','s',' ','O','h','l','s','o','n',' ','T','W','C','-','3','0','X','O','P',' ','\x11',
/* 0x166a0 = "ScienceScope Logbook ML" */
    'S','c','i','e','n','c','e','S','c','o','p','e',' ','L','o','g','b','o','o','k',' ','M','L',
/* 0x166b7 = "USBView II Video Adapter [nt1004]" */
    'U','S','B','V','i','e','w',' ','I','I',' ','\xa3',' ','\x02',' ','[','n','t','1','0','0','4',']',
/* 0x166ce = "DC-1100 Video Enhamcement Device" */
    'D','C','-','1','1','0','0',' ','\xa3',' ','E','n','h','a','m','c','e','m','e','n','t',' ','\x03',
/* 0x166e5 = "EMS Dr. Thomas Wuensche" */
    'E','M','S',' ','D','r','.',' ','T','h','o','m','a','s',' ','W','u','e','n','s','c','h','e',
/* 0x166fc = "WL-302 Wireless Network 300N USB dongle " */
    'W','L','-','3','0','2',' ','\x01','\x8d','3','0','0','N',' ','\x0a',' ','d','o','n','g','l','e',' ',
/* 0x16713 = "GameCom 777 5.1 Headset" */
    'G','a','m','e','C','o','m',' ','7','7','7',' ','5','.','1',' ','H','e','a','d','s','e','t',
/* 0x1672a = "My Book (WDBFJK0040HBK)" */
    'M','y',' ','B','o','o','k',' ','(','W','D','B','F','J','K','0','0','4','0','H','B','K',')',
/* 0x16741 = "3G Green Green Globe Co., Ltd" */
    '3','G',' ','G','r','e','e','n',' ','G','r','e','e','n',' ','G','l','o','b','e',' ','\x0e','\x16',
/* 0x16758 = "Wireless Natural MultiMedia Keyboard (106/109)" */
    '\x01','N','a','t','u','r','a','l',' ','\xd6','\xa1',' ','\x05',' ','(','1','0','6','/','1','0','9',')',
/* 0x1676f = "Iiyama North America, Inc." */
    'I','i','y','a','m','a',' ','N','o','r','t','h',' ','A','m','e','r','i','c','a',',',' ','\x07',
/* 0x16786 = "Huawei MT-882 Remote NDIS Network Device" */
    'H','u','a','w','e','i',' ','M','T','-','8','8','2',' ','\xcb',' ','N','D','I','S',' ','\x8d','\x03',
/* 0x1679d = "Katsuragawa Electric Co., Ltd." */
    'K','a','t','s','u','r','a','g','a','w','a',' ','E','l','e','c','t','r','i','c',' ','\x0e','\xab',
/* 0x167b4 = "A789 (MTP mode, with debug)" */
    'A','7','8','9',' ','(','M','T','P',' ','m','o','d','e',',',' ','\x98','d','e','b','u','g',')',
/* 0x167cb = "Flash RAM Downloader/miniOS" */
    '\x3c',' ','R','A','M',' ','D','o','w','n','l','o','a','d','e','r','/','m','i','n','i','O','S',
/* 0x167e2 = "WL-167G v1 802.11g Adapter [Ralink RT2571]" */
    'W','L','-','1','6','7','G',' ','v','1',' ','\x94','\x02',' ','[','\x93','R','T','2','5','7','1',']',
/* 0x167f9 = "M-Audio MidiSport 2x4 Loader" */
    'M','-','\x8b','M','i','d','i','S','p','o','r','t',' ','2','x','4',' ','L','o','a','d','e','r',
/* 0x16810 = "Generic Display Device (Mass storage mode)" */
    'G','e','n','e','r','i','c',' ','\xcf',' ','\x03',' ','(','\x7c','s','t','o','r','a','g','e',' ','\x1a',
/* 0x16827 = "Kowa Bs888e Microcamera" */
    'K','o','w','a',' ','B','s','8','8','8','e',' ','M','i','c','r','o','c','a','m','e','r','a',
/* 0x1683e = "Kingston DataTraveler 2.0 USB Stick" */
    'K','i','n','g','s','t','o','n',' ','\xe7','T','r','a','v','e','l','e','r',' ','\xc1','\x0a',' ','\xb3',
/* 0x16855 = "Holtek Semiconductor, Inc." */
    'H','o','l','t','e','k',' ','S','e','m','i','c','o','n','d','u','c','t','o','r',',',' ','\x07',
/* 0x1686c = "TalkTalk SNU5630NS/05 802.11bg" */
    'T','a','l','k','T','a','l','k',' ','S','N','U','5','6','3','0','N','S','/','0','5',' ','\xad',
/* 0x16883 = "SP1 Spectrometer (VISA)" */
    'S','P','1',' ','S','p','e','c','t','r','o','m','e','t','e','r',' ','(','V','I','S','A',')',
/* 0x1689a = "Speed Force Wireless Wheel for Wii" */
    'S','p','e','e','d',' ','F','o','r','c','e',' ','\x01','W','h','e','e','l',' ','\xcc','W','i','i',
/* 0x168b1 = "DataTraveler 1GB/2GB Pen Drive" */
    '\xe7','T','r','a','v','e','l','e','r',' ','1','G','B','/','2','G','B',' ','P','e','n',' ','\x14',
/* 0x168c8 = "infrared dongle for remote" */
    'i','n','f','r','a','r','e','d',' ','d','o','n','g','l','e',' ','\xcc','r','e','m','o','t','e',
/* 0x168df = "AN-WF100 802.11abgn Wireless Adapter [Broadcom BCM4323]" */
    'A','N','-','W','F','1','0','0',' ','\xea','\x01','\x02',' ','[','\xeb','B','C','M','4','3','2','3',']',
/* 0x168f6 = "CME (Central Music Co.)" */
    'C','M','E',' ','(','C','e','n','t','r','a','l',' ','M','u','s','i','c',' ','C','o','.',')',
/* 0x1690d = "Franklin Electronic Publishers, Inc." */
    'F','r','a','n','k','l','i','n',' ','\xba','P','u','b','l','i','s','h','e','r','s',',',' ','\x07',
/* 0x16924 = "Hitex Development Tools" */
    'H','i','t','e','x',' ','D','e','v','e','l','o','p','m','e','n','t',' ','T','o','o','l','s',
/* 0x1693b = "Take-It 1300 DSC Bulk Driver" */
    'T','a','k','e','-','I','t',' ','1','3','0','0',' ','D','S','C',' ','B','u','l','k',' ','\xde',
/* 0x16952 = "SP550 Pad and Joystick Combo" */
    'S','P','5','5','0',' ','\xfa',' ','\xe4','J','o','y','s','t','i','c','k',' ','C','o','m','b','o',
/* 0x16969 = "Nogatech USBVision (SY)" */
    'N','o','g','a','t','e','c','h',' ','U','S','B','V','i','s','i','o','n',' ','(','S','Y',')',
/* 0x16980 = "@Home Networks Ethernet [klsi]" */
    '@','H','o','m','e',' ','N','e','t','w','o','r','k','s',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x16997 = "Galaxy Nexus (fastboot)" */
    'G','a','l','a','x','y',' ','N','e','x','u','s',' ','(','f','a','s','t','b','o','o','t',')',
/* 0x169ae = "frobiac / adnw keyboard" */
    'f','r','o','b','i','a','c',' ','/',' ','a','d','n','w',' ','k','e','y','b','o','a','r','d',
/* 0x169c5 = "DataTraveler 112 4GB Pen Drive" */
    '\xe7','T','r','a','v','e','l','e','r',' ','1','1','2',' ','4','G','B',' ','P','e','n',' ','\x14',
/* 0x169dc = "Nebraska Furniture Mart" */
    'N','e','b','r','a','s','k','a',' ','F','u','r','n','i','t','u','r','e',' ','M','a','r','t',
/* 0x169f3 = "Digital Voice Recorder DS-2300" */
    '\x09','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',' ','D','S','-','2','3','0','0',
/* 0x16a0a = "FP-L170/MF350/L380/L398" */
    'F','P','-','L','1','7','0','/','M','F','3','5','0','/','L','3','8','0','/','L','3','9','8',
/* 0x16a21 = "XBurst Jz4740 boot mode" */
    'X','B','u','r','s','t',' ','J','z','4','7','4','0',' ','b','o','o','t',' ','m','o','d','e',
/* 0x16a38 = "Shyh Shiun Terminals Co., Ltd" */
    'S','h','y','h',' ','S','h','i','u','n',' ','T','e','r','m','i','n','a','l','s',' ','\x0e','\x16',
/* 0x16a4f = "Union Power Information Industrial Co., Ltd" */
    'U','n','i','o','n',' ','\x24',' ','I','n','f','o','r','m','a','t','i','o','n',' ','\xef','\x0e','\x16',
/* 0x16a66 = "CG-WLUSB2GPX [Ralink RT2571W]" */
    'C','G','-','W','L','U','S','B','2','G','P','X',' ','[','\x93','R','T','2','5','7','1','W',']',
/* 0x16a7d = "EW-7718UN 802.11n Wireless Adapter [Ralink RT2870]" */
    'E','W','-','7','7','1','8','U','N',' ','\x99','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x16a94 = "Reefangel Evolution 1.0" */
    'R','e','e','f','a','n','g','e','l',' ','E','v','o','l','u','t','i','o','n',' ','1','.','0',
/* 0x16aab = "USB Wireless 2.4GHz Wheel&Gamepad" */
    '\x0a',' ','\x01','2','.','4','G','H','z',' ','W','h','e','e','l','&','G','a','m','e','p','a','d',
/* 0x16ac2 = "Skywalker-CW3K DVB-S tuner" */
    'S','k','y','w','a','l','k','e','r','-','C','W','3','K',' ','\xa7','S',' ','t','u','n','e','r',
/* 0x16ad9 = "SuperPen WP3325U Tablet" */
    'S','u','p','e','r','P','e','n',' ','W','P','3','3','2','5','U',' ','T','a','b','l','e','t',
/* 0x16af0 = "DataTraveler Vault Privacy" */
    '\xe7','T','r','a','v','e','l','e','r',' ','V','a','u','l','t',' ','P','r','i','v','a','c','y',
/* 0x16b07 = "Granite Microsystems, Inc." */
    'G','r','a','n','i','t','e',' ','M','i','c','r','o','s','y','s','t','e','m','s',',',' ','\x07',
/* 0x16b1e = "DWA-111 802.11bg Wireless Adapter [Ralink RT2571W]" */
    'D','W','A','-','1','1','1',' ','\xad',' ','\x01','\x02',' ','[','\x93','R','T','2','5','7','1','W',']',
/* 0x16b35 = "Bluetooth 2.0 adapter 100m CN-521v2 001 " */
    '\x06',' ','\xc1','\xd0',' ','1','0','0','m',' ','C','N','-','5','2','1','v','2',' ','0','0','1',' ',
/* 0x16b4c = "Pelican Eclipse PL-2023" */
    'P','e','l','i','c','a','n',' ','E','c','l','i','p','s','e',' ','P','L','-','2','0','2','3',
/* 0x16b63 = "PX-404A [ME OFFICE 535]" */
    'P','X','-','4','0','4','A',' ','[','M','E',' ','O','F','F','I','C','E',' ','5','3','5',']',
/* 0x16b7a = "Aplux Communications, Ltd" */
    'A','p','l','u','x',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x16',
/* 0x16b91 = "PortGear to SCSI Converter" */
    '\x87','G','e','a','r',' ','t','o',' ','S','C','S','I',' ','C','o','n','v','e','r','t','e','r',
/* 0X16ba8 = "remote storage for P3 chip" */
    'e','m','o','t','e',' ','s','t','o','r','a','g','e',' ','\xcc','P','3',' ','c','h','i','p',
/* 0x16bbe = "Crescent Heart Software" */
    'C','r','e','s','c','e','n','t',' ','H','e','a','r','t',' ','S','o','f','t','w','a','r','e',
/* 0x16bd5 = "Genius Traveler 1000 Wireless Mouse" */
    'G','e','n','i','u','s',' ','T','r','a','v','e','l','e','r',' ','1','0','0','0',' ','\x01','\x0b',
/* 0x16bec = "PTZ-430 [Intuos3 (4x5)]" */
    'P','T','Z','-','4','3','0',' ','[','I','n','t','u','o','s','3',' ','(','4','x','5',')',']',
/* 0x16c03 = "GL620USB-A GeneLink USB-USB Bridge" */
    'G','L','6','2','0','\x0a','-','A',' ','G','e','n','e','L','i','n','k',' ','\x0a','-','\x0a',' ','\x9f',
/* 0x16c1a = "DSB-650 10Mbps Ethernet [klsi]" */
    'D','S','B','-','6','5','0',' ','1','0','M','b','p','s',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x16c31 = "BTC 7932 mouse+keyboard" */
    'B','T','C',' ','7','9','3','2',' ','m','o','u','s','e','+','k','e','y','b','o','a','r','d',
/* 0x16c48 = "VNT VT6656 USB-802.11 Wireless LAN Adapter" */
    'V','N','T',' ','V','T','6','6','5','6',' ','\x0a','-','8','0','2','.','1','1',' ','\x01','\xf3','\x02',
/* 0x16c5f = "Singatron Enterprise Co., Ltd" */
    'S','i','n','g','a','t','r','o','n',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x16c76 = "External Disk 2TB Model DT01ABA200" */
    '\xe3','\xe8',' ','2','T','B',' ','M','o','d','e','l',' ','D','T','0','1','A','B','A','2','0','0',
/* 0x16c8d = "MCS7830 10/100 Mbps Ethernet adapter" */
    'M','C','S','7','8','3','0',' ','1','0','/','1','0','0',' ','M','b','p','s',' ','\x7f',' ','\xd0',
/* 0x16ca4 = "PTZ-630 [Intuos3 (6x8)]" */
    'P','T','Z','-','6','3','0',' ','[','I','n','t','u','o','s','3',' ','(','6','x','8',')',']',
/* 0x16cbb = "Sony embedded vimicro Camera" */
    'S','o','n','y',' ','e','m','b','e','d','d','e','d',' ','v','i','m','i','c','r','o',' ','\x04',
/* 0x16cd2 = "Gigabyte U7100 DVB-T tuner" */
    'G','i','g','a','b','y','t','e',' ','U','7','1','0','0',' ','\xa7','T',' ','t','u','n','e','r',
/* 0x16ce9 = "Wing-Tech Enterprise Co., Ltd" */
    'W','i','n','g','-','T','e','c','h',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x16d00 = "KONICA MINOLTA DG-4Wide" */
    'K','O','N','I','C','A',' ','M','I','N','O','L','T','A',' ','D','G','-','4','W','i','d','e',
/* 0x16d17 = "Prolink Winscan Pro 2448U" */
    'P','r','o','l','i','n','k',' ','W','i','n','s','c','a','n',' ','\x8f',' ','2','4','4','8','U',
/* 0x16d2e = "GoGear RaGa (SA1942/02)" */
    'G','o','G','e','a','r',' ','R','a','G','a',' ','(','S','A','1','9','4','2','/','0','2',')',
/* 0x16d45 = "Dimage X50 Camera [storage?]" */
    'D','i','m','a','g','e',' ','X','5','0',' ','\x04',' ','[','s','t','o','r','a','g','e','?',']',
/* 0x16d5c = "WUBR-208N 802.11abgn Wireless Adapter [Ralink RT2870]" */
    'W','U','B','R','-','2','0','8','N',' ','\xea','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x16d73 = "PT-7600 P-touch Label Printer" */
    'P','T','-','7','6','0','0',' ','P','-','t','o','u','c','h',' ','L','a','b','e','l',' ','\x0c',
/* 0x16d8a = "Nogatech TV! (NTSC) (A)" */
    'N','o','g','a','t','e','c','h',' ','T','V','!',' ','(','N','T','S','C',')',' ','(','A',')',
/* 0x16da1 = "Artec T1 USB TVBOX (warm)" */
    'A','r','t','e','c',' ','T','1',' ','\x0a',' ','T','V','B','O','X',' ','(','w','a','r','m',')',
/* 0x16db8 = "CY7C65640 USB-2.0 "TetraHub"" */
    'C','Y','7','C','6','5','6','4','0',' ','\x0a','-','\xc1','"','T','e','t','r','a','H','u','b','"',
/* 0x16dcf = "COMmander Basic.2 (PBX)" */
    'C','O','M','m','a','n','d','e','r',' ','B','a','s','i','c','.','2',' ','(','P','B','X',')',
/* 0x16de6 = "2045 Bluetooth 2.0 Device with trace filter" */
    '2','0','4','5',' ','\x06',' ','\xc1','\x03',' ','\x98','t','r','a','c','e',' ','f','i','l','t','e','r',
/* 0x16dfd = "WL-321 Wireless USB Gaming Adapter 300N" */
    'W','L','-','3','2','1',' ','\x01','\x0a',' ','G','a','m','i','n','g',' ','\x02',' ','3','0','0','N',
/* 0x16e14 = "DOME imaging systems, Inc." */
    'D','O','M','E',' ','i','m','a','g','i','n','g',' ','s','y','s','t','e','m','s',',',' ','\x07',
/* 0x16e2b = "Mass Storage Controller(0D8C,5200)" */
    '\x7c','\x0f','C','o','n','t','r','o','l','l','e','r','(','0','D','8','C',',','5','2','0','0',')',
/* 0x16e42 = "Argos Mini II Smart Card Reader (CCID)" */
    'A','r','g','o','s',' ','\xb9',' ','I','I',' ','\x12',' ','\x15',' ','\x08',' ','(','C','C','I','D',')',
/* 0x16e59 = "PowerShot ELPH 110 HS / IXUS 125 HS" */
    '\x24','\x84','E','L','P','H',' ','1','1','0',' ','H','S',' ','/',' ','\xfd','1','2','5',' ','H','S',
/* 0x16e70 = "CG-WLUSB2GS 802.11bg [Atheros AR5523]" */
    'C','G','-','W','L','U','S','B','2','G','S',' ','\xad',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x16e87 = "MPEG-2 Capture Device (E882)" */
    'M','P','E','G','-','2',' ','C','a','p','t','u','r','e',' ','\x03',' ','(','E','8','8','2',')',
/* 0x16e9e = "Bluetooth Multiport Module by Compaq" */
    '\x06',' ','M','u','l','t','i','p','o','r','t',' ','\xe5',' ','b','y',' ','C','o','m','p','a','q',
/* 0x16eb5 = "PCVC740K ToUcam Pro [pwc]" */
    'P','C','V','C','7','4','0','K',' ','T','o','U','c','a','m',' ','\x8f',' ','[','p','w','c',']',
/* 0x16ecc = "K4JRG Ham Radio devices" */
    'K','4','J','R','G',' ','H','a','m',' ','R','a','d','i','o',' ','d','e','v','i','c','e','s',
/* 0x16ee3 = "Asus Integrated Bluetooth module [AR3011]" */
    'A','s','u','s',' ','\x18','\x06',' ','m','o','d','u','l','e',' ','[','A','R','3','0','1','1',']',
/* 0x16efa = "Vista Plus cam [VF0090]" */
    'V','i','s','t','a',' ','P','l','u','s',' ','c','a','m',' ','[','V','F','0','0','9','0',']',
/* 0x16f11 = "Digital Voice Recorder DS-7000" */
    '\x09','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',' ','D','S','-','7','0','0','0',
/* 0x16f28 = "Jing-Mold Enterprise Co., Ltd" */
    'J','i','n','g','-','M','o','l','d',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x16f3f = "SPEED WHEEL 3 Vibration" */
    'S','P','E','E','D',' ','W','H','E','E','L',' ','3',' ','V','i','b','r','a','t','i','o','n',
/* 0x16f56 = "model 01 WiFi interface" */
    'm','o','d','e','l',' ','0','1',' ','W','i','F','i',' ','i','n','t','e','r','f','a','c','e',
/* 0x16f6d = "Palladia 300/400 Adsl Modem" */
    'P','a','l','l','a','d','i','a',' ','3','0','0','/','4','0','0',' ','A','d','s','l',' ','\x1c',
/* 0x16f84 = "PowerShot ELPH 320 HS / IXUS 240 HS" */
    '\x24','\x84','E','L','P','H',' ','3','2','0',' ','H','S',' ','/',' ','\xfd','2','4','0',' ','H','S',
/* 0x16f9b = "A789 (PTP mode, with debug)" */
    'A','7','8','9',' ','(','P','T','P',' ','m','o','d','e',',',' ','\x98','d','e','b','u','g',')',
/* 0x16fb2 = "Sony Ericsson XPERIA X1" */
    'S','o','n','y',' ','E','r','i','c','s','s','o','n',' ','X','P','E','R','I','A',' ','X','1',
/* 0x16fc9 = "LUFA Mouse Demo Application" */
    'L','U','F','A',' ','\x0b',' ','D','e','m','o',' ','A','p','p','l','i','c','a','t','i','o','n',
/* 0x16fe0 = "ATI Remote Wonder II Input Device" */
    'A','T','I',' ','\xcb',' ','W','o','n','d','e','r',' ','I','I',' ','I','n','p','u','t',' ','\x03',
/* 0x16ff7 = "GD-0912 [Intuos (9x12)]" */
    'G','D','-','0','9','1','2',' ','[','I','n','t','u','o','s',' ','(','9','x','1','2',')',']',
/* 0x1700e = "TT-3750 BGAN-XL Radio Module" */
    'T','T','-','3','7','5','0',' ','B','G','A','N','-','X','L',' ','R','a','d','i','o',' ','\xe5',
/* 0x17025 = "Mitsubishi Electronics America, Inc." */
    'M','i','t','s','u','b','i','s','h','i',' ','\x1b',' ','A','m','e','r','i','c','a',',',' ','\x07',
/* 0x1703c = "FT2232 JTAG ICE [gnICE]" */
    'F','T','2','2','3','2',' ','J','T','A','G',' ','I','C','E',' ','[','g','n','I','C','E',']',
/* 0x17053 = "Bluetooth Device(BC04-External)" */
    '\x06',' ','D','e','v','i','c','e','(','B','C','0','4','-','E','x','t','e','r','n','a','l',')',
/* 0x1706a = "301 Dual SIM (Mass Storage)" */
    '3','0','1',' ','D','u','a','l',' ','S','I','M',' ','(','\x7c','S','t','o','r','a','g','e',')',
/* 0x17081 = "X-718BK Oscar Optical Gaming Mouse" */
    'X','-','7','1','8','B','K',' ','O','s','c','a','r',' ','\x7b','G','a','m','i','n','g',' ','\x0b',
/* 0x17098 = "CompactFlash & Microdrive Reader" */
    'C','o','m','p','a','c','t','\x3c',' ','&',' ','M','i','c','r','o','d','r','i','v','e',' ','\x08',
/* 0x170af = "DK2108SZ Keyboard [Ducky Zero]" */
    'D','K','2','1','0','8','S','Z',' ','\x05',' ','[','D','u','c','k','y',' ','Z','e','r','o',']',
/* 0x170c6 = "Vengeance K70R keyboard" */
    'V','e','n','g','e','a','n','c','e',' ','K','7','0','R',' ','k','e','y','b','o','a','r','d',
/* 0x170dd = "VKI-A Fingerprint Sensor/Flash Storage (dumb)" */
    'V','K','I','-','A',' ','\x92','S','e','n','s','o','r','/','\x3c',' ','\x0f','(','d','u','m','b',')',
/* 0x170f4 = "Serial cable (v2) for TD-10 Mobile Phone" */
    '\x90',' ','c','a','b','l','e',' ','(','v','2',')',' ','\xcc','T','D','-','1','0',' ','\x96',' ','\x19',
/* 0x1710b = "TSAM-004 Presentation Remote" */
    'T','S','A','M','-','0','0','4',' ','P','r','e','s','e','n','t','a','t','i','o','n',' ','\xcb',
/* 0x17122 = "Fritz!WLAN N [Atheros AR9001U]" */
    'F','r','i','t','z','!','W','L','A','N',' ','N',' ','[','\xaf','A','R','9','0','0','1','U',']',
/* 0x17139 = "Optronic Laboratories Inc." */
    'O','p','t','r','o','n','i','c',' ','L','a','b','o','r','a','t','o','r','i','e','s',' ','\x07',
/* 0x17150 = "Ex-Series UVC and MSD interface" */
    'E','x','-','\xbf',' ','U','V','C',' ','\xe4','M','S','D',' ','i','n','t','e','r','f','a','c','e',
/* 0x17167 = "tibounise ADB converter" */
    't','i','b','o','u','n','i','s','e',' ','A','D','B',' ','c','o','n','v','e','r','t','e','r',
/* 0x1717e = "MCS7832 10/100 Mbps Ethernet adapter" */
    'M','C','S','7','8','3','2',' ','1','0','/','1','0','0',' ','M','b','p','s',' ','\x7f',' ','\xd0',
/* 0x17195 = "X70/X73 Scan/Print/Copy" */
    'X','7','0','/','X','7','3',' ','S','c','a','n','/','P','r','i','n','t','/','C','o','p','y',
/* 0x171ac = "Meyer Instruments (MIS)" */
    'M','e','y','e','r',' ','I','n','s','t','r','u','m','e','n','t','s',' ','(','M','I','S',')',
/* 0x171c3 = "Nippon Systems Development Co., Ltd" */
    'N','i','p','p','o','n',' ','\xa6',' ','D','e','v','e','l','o','p','m','e','n','t',' ','\x0e','\x16',
/* 0x171da = "Catalyst Enterprises, Inc." */
    'C','a','t','a','l','y','s','t',' ','E','n','t','e','r','p','r','i','s','e','s',',',' ','\x07',
/* 0x171f1 = "Crossam2+USB IR commander" */
    'C','r','o','s','s','a','m','2','+','\x0a',' ','I','R',' ','c','o','m','m','a','n','d','e','r',
/* 0x17208 = "FRITZ!Box Fon (Annex A)" */
    'F','R','I','T','Z','!','B','o','x',' ','F','o','n',' ','(','A','n','n','e','x',' ','A',')',
/* 0x1721f = "TEW-444UB EU [TRENDnet]" */
    'T','E','W','-','4','4','4','U','B',' ','E','U',' ','[','T','R','E','N','D','n','e','t',']',
/* 0x17236 = "Belkin Components [hex]" */
    'B','e','l','k','i','n',' ','C','o','m','p','o','n','e','n','t','s',' ','[','h','e','x',']',
/* 0x1724d = "chaosfield.at AVR-Ruler" */
    'c','h','a','o','s','f','i','e','l','d','.','a','t',' ','A','V','R','-','R','u','l','e','r',
/* 0x17264 = "USB-4761 Portable Data Acquisition Module" */
    '\x0a','-','4','7','6','1',' ','\xa9','\xe7',' ','A','c','q','u','i','s','i','t','i','o','n',' ','\xe5',
/* 0x1727b = "FireStorm Dual Analog 2" */
    'F','i','r','e','S','t','o','r','m',' ','D','u','a','l',' ','A','n','a','l','o','g',' ','2',
/* 0x17292 = "MSP-FET430UIF JTAG Tool" */
    'M','S','P','-','F','E','T','4','3','0','U','I','F',' ','J','T','A','G',' ','T','o','o','l',
/* 0x172a9 = "Portstation Dual PS/2 Port" */
    'P','o','r','t','s','t','a','t','i','o','n',' ','D','u','a','l',' ','P','S','/','2',' ','\x87',
/* 0x172c0 = "Bitcoin Wallet [TREZOR]" */
    'B','i','t','c','o','i','n',' ','W','a','l','l','e','t',' ','[','T','R','E','Z','O','R',']',
/* 0x172d7 = "Motorola 802.11n Dualband USB Wireless Adapter" */
    'M','o','t','o','r','o','l','a',' ','\x99','D','u','a','l','b','a','n','d',' ','\x0a',' ','\x01','\x02',
/* 0x172ee = "C\'s Glory Enterprise Co., Ltd" */
    'C','\'','s',' ','G','l','o','r','y',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x17305 = "ConvertX TV402U XLOADER" */
    'C','o','n','v','e','r','t','X',' ','T','V','4','0','2','U',' ','X','L','O','A','D','E','R',
/* 0x1731c = "JT-P100MR-20 [ePassport Reader]" */
    'J','T','-','P','1','0','0','M','R','-','2','0',' ','[','e','\xd5','R','e','a','d','e','r',']',
/* 0x17333 = "MPR Serial Preloader (MPRQI)" */
    'M','P','R',' ','\x90',' ','P','r','e','l','o','a','d','e','r',' ','(','M','P','R','Q','I',')',
/* 0x1734a = "Nogatech TV! Pro (PAL-I+)" */
    'N','o','g','a','t','e','c','h',' ','T','V','!',' ','\x8f',' ','(','P','A','L','-','I','+',')',
/* 0x17361 = "Supra Express 56K modem" */
    'S','u','p','r','a',' ','E','x','p','r','e','s','s',' ','5','6','K',' ','m','o','d','e','m',
/* 0x17378 = "counterfeit flash drive" */
    'c','o','u','n','t','e','r','f','e','i','t',' ','f','l','a','s','h',' ','d','r','i','v','e',
/* 0x1738f = "Uni-Trend Group Limited" */
    'U','n','i','-','T','r','e','n','d',' ','G','r','o','u','p',' ','L','i','m','i','t','e','d',
/* 0x173a6 = "USB 2.0 Multislot Card Reader/Writer" */
    '\x0a',' ','\xc1','M','u','l','t','i','s','l','o','t',' ','\x15',' ','R','e','a','d','e','r','/','\xdf',
/* 0x173bd = "WingMan Gamepad Extreme" */
    'W','i','n','g','M','a','n',' ','G','a','m','e','p','a','d',' ','E','x','t','r','e','m','e',
/* 0x173d4 = "Leonardo (CDC ACM, HID)" */
    'L','e','o','n','a','r','d','o',' ','(','C','D','C',' ','A','C','M',',',' ','H','I','D',')',
/* 0x173eb = "GM360/GD510/GW520/KP501" */
    'G','M','3','6','0','/','G','D','5','1','0','/','G','W','5','2','0','/','K','P','5','0','1',
/* 0x17402 = "FT232RL [RTS05 Serial Cable]" */
    'F','T','2','3','2','R','L',' ','[','R','T','S','0','5',' ','\x90',' ','C','a','b','l','e',']',
/* 0x17419 = "Predator TH 400 Gamepad" */
    'P','r','e','d','a','t','o','r',' ','T','H',' ','4','0','0',' ','G','a','m','e','p','a','d',
/* 0x17430 = "Samsung SE-T084M DVD-RW" */
    'S','a','m','s','u','n','g',' ','S','E','-','T','0','8','4','M',' ','D','V','D','-','R','W',
/* 0x17447 = "CY7C63001 R100 FM Radio" */
    'C','Y','7','C','6','3','0','0','1',' ','R','1','0','0',' ','F','M',' ','R','a','d','i','o',
/* 0x1745e = "PC Camera (SN9C201 + S5K53BEB)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','S','5','K','5','3','B','E','B',')',
/* 0x17475 = "Dazzle USBVision (1006)" */
    'D','a','z','z','l','e',' ','U','S','B','V','i','s','i','o','n',' ','(','1','0','0','6',')',
/* 0x1748c = "Nogatech TV! (NTSC) (T)" */
    'N','o','g','a','t','e','c','h',' ','T','V','!',' ','(','N','T','S','C',')',' ','(','T',')',
/* 0x174a3 = "PowerShot ELPH 330 HS / IXUS 255 HS" */
    '\x24','\x84','E','L','P','H',' ','3','3','0',' ','H','S',' ','/',' ','\xfd','2','5','5',' ','H','S',
/* 0x174ba = "ME 200 [Stylus CX2800/CX2900]" */
    'M','E',' ','2','0','0',' ','[','\xb1','C','X','2','8','0','0','/','C','X','2','9','0','0',']',
/* 0x174d1 = "PowerShot ELPH 520 HS / IXUS 500 HS" */
    '\x24','\x84','E','L','P','H',' ','5','2','0',' ','H','S',' ','/',' ','\xfd','5','0','0',' ','H','S',
/* 0x174e8 = "Adesso/Kbtek America, Inc." */
    'A','d','e','s','s','o','/','K','b','t','e','k',' ','A','m','e','r','i','c','a',',',' ','\x07',
/* 0x174ff = "Minolta DiMAGE A2 (ptp)" */
    'M','i','n','o','l','t','a',' ','D','i','M','A','G','E',' ','A','2',' ','(','p','t','p',')',
/* 0x17516 = "ECON Data acquisition unit" */
    'E','C','O','N',' ','\xe7',' ','a','c','q','u','i','s','i','t','i','o','n',' ','u','n','i','t',
/* 0x1752d = "SP2 Spectrometer (VISA)" */
    'S','P','2',' ','S','p','e','c','t','r','o','m','e','t','e','r',' ','(','V','I','S','A',')',
/* 0x17544 = "SD card reader (UB6225)" */
    'S','D',' ','c','a','r','d',' ','r','e','a','d','e','r',' ','(','U','B','6','2','2','5',')',
/* 0x1755b = "T5 PATA forensic bridge" */
    'T','5',' ','P','A','T','A',' ','f','o','r','e','n','s','i','c',' ','b','r','i','d','g','e',
/* 0x17572 = "HP Truevision HD camera" */
    'H','P',' ','T','r','u','e','v','i','s','i','o','n',' ','H','D',' ','c','a','m','e','r','a',
/* 0x17589 = "Live! Cam Chat HD [VF0700]" */
    'L','i','v','e','!',' ','\x9a','C','h','a','t',' ','H','D',' ','[','V','F','0','7','0','0',']',
/* 0x175a0 = "GW-US300MiniW 802.11bgn Wireless Adapter" */
    'G','W','-','U','S','3','0','0','\xb9','W',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',
/* 0x175b7 = "Personal Jukebox PJB100" */
    'P','e','r','s','o','n','a','l',' ','J','u','k','e','b','o','x',' ','P','J','B','1','0','0',
/* 0x175ce = "Sveon STV22 DVB-T [af9015]" */
    'S','v','e','o','n',' ','S','T','V','2','2',' ','\xa7','T',' ','[','a','f','9','0','1','5',']',
/* 0x175e5 = "GT-9300UF [Perfection 2400 PHOTO]" */
    'G','T','-','9','3','0','0','U','F',' ','[','\xf0','2','4','0','0',' ','P','H','O','T','O',']',
/* 0x175fc = "FEther USB-TX Ethernet [pegasus]" */
    'F','E','t','h','e','r',' ','\x0a','-','T','X',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x17613 = "SD card reader (UB6250)" */
    'S','D',' ','c','a','r','d',' ','r','e','a','d','e','r',' ','(','U','B','6','2','5','0',')',
/* 0x1762a = "IO-Warrior 24 Power Vampire" */
    'I','O','-','W','a','r','r','i','o','r',' ','2','4',' ','\x24',' ','V','a','m','p','i','r','e',
/* 0x17641 = "Rhythmedics HID Bootloader" */
    'R','h','y','t','h','m','e','d','i','c','s',' ','\xf2','B','o','o','t','l','o','a','d','e','r',
/* 0x17658 = "TCR51USB IRIG Time Code Reader" */
    'T','C','R','5','1','\x0a',' ','I','R','I','G',' ','T','i','m','e',' ','C','o','d','e',' ','\x08',
/* 0x1766f = "CVA122E Cable Voice Adapter (WDM)" */
    'C','V','A','1','2','2','E',' ','\xa5',' ','V','o','i','c','e',' ','\x02',' ','(','W','D','M',')',
/* 0x17686 = "E2530 Phone (Samsung Kies mode)" */
    'E','2','5','3','0',' ','\x19',' ','(','S','a','m','s','u','n','g',' ','K','i','e','s',' ','\x1a',
/* 0x1769d = "Artec T1 USB TVBOX (cold)" */
    'A','r','t','e','c',' ','T','1',' ','\x0a',' ','T','V','B','O','X',' ','(','c','o','l','d',')',
/* 0x176b4 = "UPort 1610-8 8-Port RS-232" */
    'U','P','o','r','t',' ','1','6','1','0','-','8',' ','8','-','\x87',' ','R','S','-','2','3','2',
/* 0x176cb = "Concord 3045 spca536a Camera" */
    'C','o','n','c','o','r','d',' ','3','0','4','5',' ','s','p','c','a','5','3','6','a',' ','\x04',
/* 0x176e2 = "Fingerprint Scanner (After ReNumeration)" */
    '\x92','\x25',' ','(','A','f','t','e','r',' ','R','e','N','u','m','e','r','a','t','i','o','n',')',
/* 0x176f9 = "Photosmart Premium C309" */
    'P','h','o','t','o','s','m','a','r','t',' ','P','r','e','m','i','u','m',' ','C','3','0','9',
/* 0x17710 = "Man Boon Manufactory, Ltd" */
    'M','a','n',' ','B','o','o','n',' ','M','a','n','u','f','a','c','t','o','r','y',',',' ','\x16',
/* 0x17727 = "GT-8300UF [Perfection 1660 PHOTO]" */
    'G','T','-','8','3','0','0','U','F',' ','[','\xf0','1','6','6','0',' ','P','H','O','T','O',']',
/* 0x1773e = "ChipKit Pro MX7 (PIC32MX)" */
    'C','h','i','p','K','i','t',' ','\x8f',' ','M','X','7',' ','(','P','I','C','3','2','M','X',')',
/* 0x17755 = "MSO1300 Fingerprint Sensor [MSO1300-V3]" */
    'M','S','O','1','3','0','0',' ','\x92','\xac',' ','[','M','S','O','1','3','0','0','-','V','3',']',
/* 0x1776c = "GameBoy Advance Capture" */
    'G','a','m','e','B','o','y',' ','A','d','v','a','n','c','e',' ','C','a','p','t','u','r','e',
/* 0x17783 = "MPEG-2 Capture Device (M038)" */
    'M','P','E','G','-','2',' ','C','a','p','t','u','r','e',' ','\x03',' ','(','M','0','3','8',')',
/* 0x1779a = "Dongguan Guanshang Electronics Co., Ltd." */
    'D','o','n','g','g','u','a','n',' ','G','u','a','n','s','h','a','n','g',' ','\x1b',' ','\x0e','\xab',
/* 0x177b1 = "Lenovo IdeaCentre Web Camera" */
    'L','e','n','o','v','o',' ','I','d','e','a','C','e','n','t','r','e',' ','W','e','b',' ','\x04',
/* 0x177c8 = "Firestorm Dual Analog 3" */
    'F','i','r','e','s','t','o','r','m',' ','D','u','a','l',' ','A','n','a','l','o','g',' ','3',
/* 0x177df = "Fastrack Xtend FXT001 Modem" */
    'F','a','s','t','r','a','c','k',' ','X','t','e','n','d',' ','F','X','T','0','0','1',' ','\x1c',
/* 0x177f6 = "CVA124E Cable Voice Adapter (WDM)" */
    'C','V','A','1','2','4','E',' ','\xa5',' ','V','o','i','c','e',' ','\x02',' ','(','W','D','M',')',
/* 0x1780d = "Bluetooth Adapter class 1 [BlueLight]" */
    '\x06',' ','\x02',' ','c','l','a','s','s',' ','1',' ','[','B','l','u','e','L','i','g','h','t',']',
/* 0x17824 = "PTK-640 [Intuos4 (6x9)]" */
    'P','T','K','-','6','4','0',' ','[','I','n','t','u','o','s','4',' ','(','6','x','9',')',']',
/* 0x1783b = "WDM Still Image Capture" */
    'W','D','M',' ','S','t','i','l','l',' ','I','m','a','g','e',' ','C','a','p','t','u','r','e',
/* 0x17852 = "Media Phonics (Suisse) S.A." */
    '\xa1',' ','P','h','o','n','i','c','s',' ','(','S','u','i','s','s','e',')',' ','S','.','A','.',
/* 0x17869 = "Xperia Ion [Debug Mode]" */
    'X','p','e','r','i','a',' ','I','o','n',' ','[','D','e','b','u','g',' ','M','o','d','e',']',
/* 0x17880 = "PowerShot ELPH 310 HS / IXUS 230 HS" */
    '\x24','\x84','E','L','P','H',' ','3','1','0',' ','H','S',' ','/',' ','\xfd','2','3','0',' ','H','S',
/* 0x17897 = "Bluetooth Controller from (Ericsson P4A)" */
    '\x06',' ','\x13',' ','f','r','o','m',' ','(','E','r','i','c','s','s','o','n',' ','P','4','A',')',
/* 0x178ae = "Dino-Lite Pro Digital Microscope" */
    'D','i','n','o','-','L','i','t','e',' ','\x8f',' ','\x09','M','i','c','r','o','s','c','o','p','e',
/* 0x178c5 = "Dongle with BlueCore in DFU mode" */
    '\xf4',' ','\x98','B','l','u','e','C','o','r','e',' ','i','n',' ','D','F','U',' ','m','o','d','e',
/* 0x178dc = "SureConnect ADSL Ethernet/USB Router" */
    'S','u','r','e','\xee','\xf1','E','t','h','e','r','n','e','t','/','\x0a',' ','R','o','u','t','e','r',
/* 0x178f3 = "DashDrive Elite HE720 500GB" */
    'D','a','s','h','\x14',' ','E','l','i','t','e',' ','H','E','7','2','0',' ','5','0','0','G','B',
/* 0x1790a = "Turbolink UB801R WLAN Adapter" */
    'T','u','r','b','o','l','i','n','k',' ','U','B','8','0','1','R',' ','W','L','A','N',' ','\x02',
/* 0x17921 = "Nexus 4/5/7/10 (tether)" */
    'N','e','x','u','s',' ','4','/','5','/','7','/','1','0',' ','(','t','e','t','h','e','r',')',
/* 0x17938 = "CyMotion Master Solar Keyboard" */
    'C','y','M','o','t','i','o','n',' ','M','a','s','t','e','r',' ','S','o','l','a','r',' ','\x05',
/* 0x1794f = "Thesys Microelectronics" */
    'T','h','e','s','y','s',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',
/* 0x17966 = "UB1 boundary microphone" */
    'U','B','1',' ','b','o','u','n','d','a','r','y',' ','m','i','c','r','o','p','h','o','n','e',
/* 0x1797d = "Telex Communications, Inc." */
    'T','e','l','e','x',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x07',
/* 0x17994 = "Mini DisplayPort to Dual-Link DVI Adapter" */
    '\xb9',' ','\xcf','\x87',' ','t','o',' ','D','u','a','l','-','L','i','n','k',' ','D','V','I',' ','\x02',
/* 0x179ab = "ITRAN Communications, Ltd" */
    'I','T','R','A','N',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x16',
/* 0x179c2 = "Mini Swipe Reader (Keyboard Emulation)" */
    '\xb9',' ','S','w','i','p','e',' ','\x08',' ','(','\x05',' ','E','m','u','l','a','t','i','o','n',')',
/* 0x179d9 = "MassWorks ID-75 TouchScreen" */
    'M','a','s','s','W','o','r','k','s',' ','I','D','-','7','5',' ','\x9d','S','c','r','e','e','n',
/* 0x179f0 = "Trident Microsystems, Inc." */
    'T','r','i','d','e','n','t',' ','M','i','c','r','o','s','y','s','t','e','m','s',',',' ','\x07',
/* 0x17a07 = "PC98 Series Layout Keyboard with Bus-Powered Hub" */
    'P','C','9','8',' ','\xbf',' ','L','a','y','o','u','t',' ','\x05',' ','\x98','B','u','s','-','\x85','\xa4',
/* 0x17a1e = "Swissmemory cirrusWHITE" */
    'S','w','i','s','s','m','e','m','o','r','y',' ','c','i','r','r','u','s','W','H','I','T','E',
/* 0x17a35 = "MSO350/MSO351 Fingerprint Sensor & SmartCard Reader" */
    'M','S','O','3','5','0','/','M','S','O','3','5','1',' ','\x92','\xac',' ','&',' ','\x12','\x15',' ','\x08',
/* 0x17a4c = "netMod Driver Ver 2.4 (CAPI)" */
    'n','e','t','M','o','d',' ','\xde',' ','V','e','r',' ','2','.','4',' ','(','C','A','P','I',')',
/* 0x17a63 = "PowerShot ELPH 340 HS / IXUS 265 HS" */
    '\x24','\x84','E','L','P','H',' ','3','4','0',' ','H','S',' ','/',' ','\xfd','2','6','5',' ','H','S',
/* 0x17a7a = "PM320E Optical Power and Energy Meter" */
    'P','M','3','2','0','E',' ','\x7b','\x24',' ','\xe4','E','n','e','r','g','y',' ','M','e','t','e','r',
/* 0x17a91 = "Nexus 4/5 (PTP + debug)" */
    'N','e','x','u','s',' ','4','/','5',' ','(','P','T','P',' ','+',' ','d','e','b','u','g',')',
/* 0x17aa8 = "Virtual keyboard and mouse" */
    'V','i','r','t','u','a','l',' ','k','e','y','b','o','a','r','d',' ','\xe4','m','o','u','s','e',
/* 0x17abf = "MCS7705 Parallel port adapter" */
    'M','C','S','7','7','0','5',' ','P','a','r','a','l','l','e','l',' ','p','o','r','t',' ','\xd0',
/* 0x17ad6 = "United Technologies Research Cntr." */
    'U','n','i','t','e','d',' ','\x88',' ','R','e','s','e','a','r','c','h',' ','C','n','t','r','.',
/* 0x17aed = "PowerShot ELPH 500 HS / IXUS 310 HS" */
    '\x24','\x84','E','L','P','H',' ','5','0','0',' ','H','S',' ','/',' ','\xfd','3','1','0',' ','H','S',
/* 0x17b04 = "CX82310 ROM Boot Loader" */
    'C','X','8','2','3','1','0',' ','R','O','M',' ','B','o','o','t',' ','L','o','a','d','e','r',
/* 0x17b1b = "TCS1C EIM/STM32 Fingerprint sensor" */
    'T','C','S','1','C',' ','E','I','M','/','S','T','M','3','2',' ','\x92','s','e','n','s','o','r',
/* 0x17b32 = "jbmedia Light-Manager Pro" */
    'j','b','m','e','d','i','a',' ','L','i','g','h','t','-','M','a','n','a','g','e','r',' ','\x8f',
/* 0x17b49 = "ScienceScope Logbook HS" */
    'S','c','i','e','n','c','e','S','c','o','p','e',' ','L','o','g','b','o','o','k',' ','H','S',
/* 0x17b60 = "Wing-Span Enterprise Co., Ltd" */
    'W','i','n','g','-','S','p','a','n',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x17b77 = "PowerShot ELPH 100 HS / IXUS 115 HS" */
    '\x24','\x84','E','L','P','H',' ','1','0','0',' ','H','S',' ','/',' ','\xfd','1','1','5',' ','H','S',
/* 0x17b8e = "AirPlus AG DWL-AG122 Wireless Adapter" */
    'A','i','r','P','l','u','s',' ','A','G',' ','D','W','L','-','A','G','1','2','2',' ','\x01','\x02',
/* 0x17ba5 = "M-U0007 [Corded Mouse M500]" */
    'M','-','U','0','0','0','7',' ','[','C','o','r','d','e','d',' ','\x0b',' ','M','5','0','0',']',
/* 0x17bbc = "Shenzhen Zhengerya Cable Co., Ltd." */
    'S','h','e','n','z','h','e','n',' ','Z','h','e','n','g','e','r','y','a',' ','\xa5',' ','\x0e','\xab',
/* 0x17bd3 = "VL701 SATA 3Gb/s bridge" */
    'V','L','7','0','1',' ','S','A','T','A',' ','3','G','b','/','s',' ','b','r','i','d','g','e',
/* 0x17bea = "Sound Blaster Digital Music SX" */
    'S','o','u','n','d',' ','B','l','a','s','t','e','r',' ','\x09','M','u','s','i','c',' ','S','X',
/* 0x17c01 = "Packet Service Diagnostic Serial Port (WDM)" */
    '\xe1','\xd7',' ','D','i','a','g','n','o','s','t','i','c',' ','\x90',' ','\x87',' ','(','W','D','M',')',
/* 0x17c18 = "Gigabyte U8000 DVB-T tuner" */
    'G','i','g','a','b','y','t','e',' ','U','8','0','0','0',' ','\xa7','T',' ','t','u','n','e','r',
/* 0x17c2f = "Pathway Connectivity, Inc." */
    'P','a','t','h','w','a','y',' ','C','o','n','n','e','c','t','i','v','i','t','y',',',' ','\x07',
/* 0x17c46 = "4 port USB 1.1 hub UH-174" */
    '4',' ','p','o','r','t',' ','\x0a',' ','1','.','1',' ','h','u','b',' ','U','H','-','1','7','4',
/* 0x17c5d = "TRUST 380 USB2 SPACEC@M" */
    'T','R','U','S','T',' ','3','8','0',' ','U','S','B','2',' ','S','P','A','C','E','C','@','M',
/* 0X17c74 = "MARATON Power Supply System" */
    'A','R','A','T','O','N',' ','\x24',' ','S','u','p','p','l','y',' ','S','y','s','t','e','m',
/* 0x17c8a = "USA-18XA serial Adapter (no firmware)" */
    'U','S','A','-','1','8','X','A',' ','s','e','r','i','a','l',' ','\x02',' ','(','n','o',' ','\xdb',
/* 0x17ca1 = "PM300E Optical Power and Energy Meter" */
    'P','M','3','0','0','E',' ','\x7b','\x24',' ','\xe4','E','n','e','r','g','y',' ','M','e','t','e','r',
/* 0x17cb8 = "DC-104v2 ISDN Adapter [HFC-S]" */
    'D','C','-','1','0','4','v','2',' ','I','S','D','N',' ','\x02',' ','[','H','F','C','-','S',']',
/* 0x17ccf = "DTZ-1200W [Cintiq 12WX]" */
    'D','T','Z','-','1','2','0','0','W',' ','[','C','i','n','t','i','q',' ','1','2','W','X',']',
/* 0x17ce6 = "PC1267 [Powershot A470]" */
    'P','C','1','2','6','7',' ','[','P','o','w','e','r','s','h','o','t',' ','A','4','7','0',']',
/* 0x17cfd = "CX861xx ROM Boot Loader" */
    'C','X','8','6','1','x','x',' ','R','O','M',' ','B','o','o','t',' ','L','o','a','d','e','r',
/* 0x17d14 = "Xerox WorkCentre XK50cx" */
    'X','e','r','o','x',' ','W','o','r','k','C','e','n','t','r','e',' ','X','K','5','0','c','x',
/* 0x17d2b = "Creative Rhomba MP3 player" */
    'C','r','e','a','t','i','v','e',' ','R','h','o','m','b','a',' ','\x8e','p','l','a','y','e','r',
/* 0x17d42 = "Sound Blaster Digital Music LX" */
    'S','o','u','n','d',' ','B','l','a','s','t','e','r',' ','\x09','M','u','s','i','c',' ','L','X',
/* 0x17d59 = "PS/2 keyboard + mouse controller" */
    'P','S','/','2',' ','k','e','y','b','o','a','r','d',' ','+',' ','m','o','u','s','e',' ','\x9e',
/* 0x17d70 = "C5 Digital Media Camera (mass storage mode)" */
    'C','5',' ','\x09','\xa1',' ','\x04',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x17d87 = "Minolta Systems Laboratory, Inc." */
    'M','i','n','o','l','t','a',' ','\xa6',' ','L','a','b','o','r','a','t','o','r','y',',',' ','\x07',
/* 0x17d9e = "Minolta DiMAGE E201 Mass Storage Device" */
    'M','i','n','o','l','t','a',' ','D','i','M','A','G','E',' ','E','2','0','1',' ','\x7c','\x0f','\x03',
/* 0x17db5 = "Universal C64 Cartridge" */
    'U','n','i','v','e','r','s','a','l',' ','C','6','4',' ','C','a','r','t','r','i','d','g','e',
/* 0x17dcc = "OHCI Root Hub Simulation" */
    'O','H','C','I',' ','R','o','o','t',' ','\xa4',' ','S','i','m','u','l','a','t','i','o','n',
/* 0x17de2 = "Senselock SenseIV v2.x" */
    'S','e','n','s','e','l','o','c','k',' ','S','e','n','s','e','I','V',' ','v','2','.','x',
/* 0x17df8 = "Yakumo MegaImage 47 SL" */
    'Y','a','k','u','m','o',' ','M','e','g','a','I','m','a','g','e',' ','4','7',' ','S','L',
/* 0x17e0e = "Optical Mouse Opto 510D / OP-620D" */
    '\x7b','\x0b',' ','O','p','t','o',' ','5','1','0','D',' ','/',' ','O','P','-','6','2','0','D',
/* 0x17e24 = "WinFast DTV Dongle (cold state)" */
    'W','i','n','\xec','D','T','V',' ','\xf4',' ','(','c','o','l','d',' ','s','t','a','t','e',')',
/* 0x17e3a = "Acer/Lenovo Webcam [CN0316]" */
    'A','c','e','r','/','L','e','n','o','v','o',' ','\x11',' ','[','C','N','0','3','1','6',']',
/* 0x17e50 = "BMDC-2 IBM Bluetooth III w.56k" */
    'B','M','D','C','-','2',' ','I','B','M',' ','\x06',' ','I','I','I',' ','w','.','5','6','k',
/* 0x17e66 = "M-BT85 [UltraX Optical Mouse]" */
    'M','-','B','T','8','5',' ','[','U','l','t','r','a','X',' ','\x7b','M','o','u','s','e',']',
/* 0x17e7c = "iPod Nano 3.Gen (WTF mode)" */
    'i','P','o','d',' ','N','a','n','o',' ','3','.','G','e','n',' ','(','W','T','F',' ','\x1a',
/* 0x17e92 = "CTT-470 [Bamboo Touch]" */
    'C','T','T','-','4','7','0',' ','[','B','a','m','b','o','o',' ','T','o','u','c','h',']',
/* 0x17ea8 = "M-BJ58/M-BJ69 Optical Wheel Mouse" */
    'M','-','B','J','5','8','/','M','-','B','J','6','9',' ','\x7b','W','h','e','e','l',' ','\x0b',
/* 0x17ebe = "DepthSense 311 (Color)" */
    'D','e','p','t','h','S','e','n','s','e',' ','3','1','1',' ','(','C','o','l','o','r',')',
/* 0x17ed4 = "MT5634ZBA-USB MultiModemUSB (new firmware)" */
    'M','T','5','6','3','4','Z','B','A','-','\x0a',' ','\xd6','\x1c','\x0a',' ','(','n','e','w',' ','\xdb',
/* 0x17eea = "GraphLink [SilverLink]" */
    'G','r','a','p','h','L','i','n','k',' ','[','S','i','l','v','e','r','L','i','n','k',']',
/* 0x17f00 = "Gemstar eBook Group, Ltd" */
    'G','e','m','s','t','a','r',' ','e','B','o','o','k',' ','G','r','o','u','p',',',' ','\x16',
/* 0x17f16 = "NUB-350 802.11g Wireless Adapter [Intersil ISL3887]" */
    'N','U','B','-','3','5','0',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x17f2c = "deRFusbSniffer Sub-GHz" */
    'd','e','R','F','u','s','b','S','n','i','f','f','e','r',' ','S','u','b','-','G','H','z',
/* 0x17f42 = "PC Camera (SN9C120 + SP80708)" */
    '\x1f','\x04',' ','(','S','N','9','C','1','2','0',' ','+',' ','S','P','8','0','7','0','8',')',
/* 0x17f58 = "OnSpec MMC/SD Reader/Writer" */
    'O','n','S','p','e','c',' ','M','M','C','/','S','D',' ','R','e','a','d','e','r','/','\xdf',
/* 0x17f6e = "Magician PocketPC SmartPhone / O2 XDA" */
    'M','a','g','i','c','i','a','n',' ','\x17','\x1f','\x12','\x19',' ','/',' ','O','2',' ','X','D','A',
/* 0X17f84 = "AE2500 802.11abgn Wireless Adapter [Broadcom BCM43236]" */
    'E','2','5','0','0',' ','\xea','\x01','\x02',' ','[','\xeb','B','C','M','4','3','2','3','6',']',
/* 0x17f99 = "Airlink Wireless Programming Interface" */
    'A','i','r','l','i','n','k',' ','\x01','P','r','o','g','r','a','m','m','i','n','g',' ','\x81',
/* 0x17faf = "Gryphon M100 Barcode Scanner" */
    'G','r','y','p','h','o','n',' ','M','1','0','0',' ','B','a','r','c','o','d','e',' ','\x25',
/* 0x17fc5 = "LCS1040 Speaker System" */
    'L','C','S','1','0','4','0',' ','S','p','e','a','k','e','r',' ','S','y','s','t','e','m',
/* 0x17fdb = "Yeti Stereo Microphone" */
    'Y','e','t','i',' ','S','t','e','r','e','o',' ','M','i','c','r','o','p','h','o','n','e',
/* 0x17ff1 = "Cheshire Engineering Corp." */
    'C','h','e','s','h','i','r','e',' ','E','n','g','i','n','e','e','r','i','n','g',' ','\x10',
/* 0x18007 = "XG-703A 802.11g Wireless Adapter [Intersil ISL3887]" */
    'X','G','-','7','0','3','A',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x1801d = "Wing Key Electrical Co., Ltd" */
    'W','i','n','g',' ','K','e','y',' ','E','l','e','c','t','r','i','c','a','l',' ','\x0e','\x16',
/* 0x18033 = "CS780 Microphone Input" */
    'C','S','7','8','0',' ','M','i','c','r','o','p','h','o','n','e',' ','I','n','p','u','t',
/* 0x18049 = "PowerShot A310 / PowerShot A310 (PTP mode)" */
    '\x24','\x84','A','3','1','0',' ','/',' ','\x24','\x84','A','3','1','0',' ','(','P','T','P',' ','\x1a',
/* 0x1805f = "Foot Pedal/Thermometer" */
    'F','o','o','t',' ','P','e','d','a','l','/','T','h','e','r','m','o','m','e','t','e','r',
/* 0x18075 = "Satlab/AAUSAT3 BlueBox" */
    'S','a','t','l','a','b','/','A','A','U','S','A','T','3',' ','B','l','u','e','B','o','x',
/* 0x1808b = "Xsens serial converter" */
    'X','s','e','n','s',' ','s','e','r','i','a','l',' ','c','o','n','v','e','r','t','e','r',
/* 0x180a1 = "TS2GJF210 JetFlash 210 2GB" */
    'T','S','2','G','J','F','2','1','0',' ','J','e','t','\x3c',' ','2','1','0',' ','2','G','B',
/* 0x180b7 = "E353/E3131 (Mass storage mode)" */
    'E','3','5','3','/','E','3','1','3','1',' ','(','\x7c','s','t','o','r','a','g','e',' ','\x1a',
/* 0x180cd = "AT&T Go Phone U2800A phone" */
    'A','T','&','T',' ','G','o',' ','\x19',' ','U','2','8','0','0','A',' ','p','h','o','n','e',
/* 0x180e3 = "USB to PS2 Adaptor v1.09" */
    '\x0a',' ','t','o',' ','P','S','2',' ','A','d','a','p','t','o','r',' ','v','1','.','0','9',
/* 0x180f9 = "Sonix 1.3 MP Laptop Integrated Webcam" */
    'S','o','n','i','x',' ','1','.','3',' ','M','P',' ','L','a','p','t','o','p',' ','\x18','\x11',
/* 0x1810f = "WinFast TV - PAL BG+TXT + FM" */
    'W','i','n','\xec','\xda','-',' ','P','A','L',' ','B','G','+','T','X','T',' ','+',' ','F','M',
/* 0x18125 = "Plugable USB2-HDMI-165" */
    'P','l','u','g','a','b','l','e',' ','U','S','B','2','-','H','D','M','I','-','1','6','5',
/* 0x1813b = "DTZ-2100 [Cintiq 21UX]" */
    'D','T','Z','-','2','1','0','0',' ','[','C','i','n','t','i','q',' ','2','1','U','X',']',
/* 0x18151 = "Gryphon D120 Barcode Scanner" */
    'G','r','y','p','h','o','n',' ','D','1','2','0',' ','B','a','r','c','o','d','e',' ','\x25',
/* 0x18167 = "CTT-460 [Bamboo Touch]" */
    'C','T','T','-','4','6','0',' ','[','B','a','m','b','o','o',' ','T','o','u','c','h',']',
/* 0x1817d = "PPC900 Pinpad Terminal" */
    'P','P','C','9','0','0',' ','P','i','n','p','a','d',' ','T','e','r','m','i','n','a','l',
/* 0x18193 = "ADU120 Data Acquisition Interface" */
    'A','D','U','1','2','0',' ','\xe7',' ','A','c','q','u','i','s','i','t','i','o','n',' ','\x81',
/* 0x181a9 = "Xbox Adrenalin Gamepad" */
    'X','b','o','x',' ','A','d','r','e','n','a','l','i','n',' ','G','a','m','e','p','a','d',
/* 0x181bf = "RM-203 USB Nest [mode 1]" */
    'R','M','-','2','0','3',' ','\x0a',' ','N','e','s','t',' ','[','m','o','d','e',' ','1',']',
/* 0x181d5 = "Startek Engineering, Inc." */
    'S','t','a','r','t','e','k',' ','E','n','g','i','n','e','e','r','i','n','g',',',' ','\x07',
/* 0x181eb = "Technotrend/Hauppauge DEC2000-t" */
    'T','e','c','h','n','o','t','r','e','n','d','/','\xfb','D','E','C','2','0','0','0','-','t',
/* 0x18201 = "WinFast DTV Dongle (warm state)" */
    'W','i','n','\xec','D','T','V',' ','\xf4',' ','(','w','a','r','m',' ','s','t','a','t','e',')',
/* 0x18217 = "USA-19Q serial Adapter (no firmware)" */
    'U','S','A','-','1','9','Q',' ','s','e','r','i','a','l',' ','\x02',' ','(','n','o',' ','\xdb',
/* 0x1822d = "MFC9700 Port(FaxModem)" */
    'M','F','C','9','7','0','0',' ','P','o','r','t','(','F','a','x','M','o','d','e','m',')',
/* 0x18243 = "DVBSky S960C DVB-S2 tuner" */
    'D','V','B','S','k','y',' ','S','9','6','0','C',' ','\xa7','S','2',' ','t','u','n','e','r',
/* 0x18259 = "iPod Nano 3.Gen (DFU mode)" */
    'i','P','o','d',' ','N','a','n','o',' ','3','.','G','e','n',' ','(','D','F','U',' ','\x1a',
/* 0x1826f = "FreeAgent GoFlex USB 3.0" */
    'F','r','e','e','A','g','e','n','t',' ','G','o','F','l','e','x',' ','\x0a',' ','3','.','0',
/* 0x18285 = "Sierra MC5725 [ev2210]" */
    'S','i','e','r','r','a',' ','M','C','5','7','2','5',' ','[','e','v','2','2','1','0',']',
/* 0x1829b = "OZ776 CCID Smartcard Reader" */
    'O','Z','7','7','6',' ','C','C','I','D',' ','S','m','a','r','t','c','a','r','d',' ','\x08',
/* 0x182b1 = "USB-N10 802.11n Network Adapter [Realtek RTL8188SU]" */
    '\x0a','-','N','1','0',' ','\x99','\x8d','\x02',' ','[','\xbe','R','T','L','8','1','8','8','S','U',']',
/* 0x182c7 = "PhidgetWeightSensor Ver 1.0" */
    'P','h','i','d','g','e','t','W','e','i','g','h','t','\xac',' ','V','e','r',' ','1','.','0',
/* 0x182dd = "Panasonic (Matsushita)" */
    'P','a','n','a','s','o','n','i','c',' ','(','M','a','t','s','u','s','h','i','t','a',')',
/* 0x182f3 = "TiePieSCOPE HS805 (br)" */
    'T','i','e','P','i','e','S','C','O','P','E',' ','H','S','8','0','5',' ','(','b','r',')',
/* 0x18309 = "CmStick (article no. 1001)" */
    'C','m','\xb3',' ','(','a','r','t','i','c','l','e',' ','n','o','.',' ','1','0','0','1',')',
/* 0x1831f = "EM770W miniPCI WCDMA Modem" */
    'E','M','7','7','0','W',' ','m','i','n','i','P','C','I',' ','W','C','D','M','A',' ','\x1c',
/* 0x18335 = "Q1U dynamic microphone" */
    'Q','1','U',' ','d','y','n','a','m','i','c',' ','m','i','c','r','o','p','h','o','n','e',
/* 0x1834b = "ADU100 Data Acquisition Interface" */
    'A','D','U','1','0','0',' ','\xe7',' ','A','c','q','u','i','s','i','t','i','o','n',' ','\x81',
/* 0x18361 = "U10H010 802.11b Wireless Adapter [Intersil PRISM 3]" */
    'U','1','0','H','0','1','0',' ','\x9b','\x01','\x02',' ','[','\xb0','P','R','I','S','M',' ','3',']',
/* 0x18377 = "WinTV NOVA-T USB2 (cold)" */
    'W','i','n','\xda','N','O','V','A','-','T',' ','U','S','B','2',' ','(','c','o','l','d',')',
/* 0x1838d = "ShenZhen Litkconn Technology Co., Ltd." */
    'S','h','e','n','Z','h','e','n',' ','L','i','t','k','c','o','n','n',' ','\x0d',' ','\x0e','\xab',
/* 0x183a3 = "USR5420 802.11g Adapter [Broadcom 4320 USB]" */
    'U','S','R','5','4','2','0',' ','\x94','\x02',' ','[','\xeb','4','3','2','0',' ','U','S','B',']',
/* 0x183b9 = "MC70 Rugged Mobile Computer" */
    'M','C','7','0',' ','R','u','g','g','e','d',' ','\x96',' ','C','o','m','p','u','t','e','r',
/* 0x183cf = "Visual Communication Camera (PCGA-UVC10)" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','(','P','C','G','A','-','U','V','C','1','0',')',
/* 0x183e5 = "SAM Axioquick recorder" */
    'S','A','M',' ','A','x','i','o','q','u','i','c','k',' ','r','e','c','o','r','d','e','r',
/* 0x183fb = "MStar Semiconductor, Inc." */
    'M','S','t','a','r',' ','S','e','m','i','c','o','n','d','u','c','t','o','r',',',' ','\x07',
/* 0x18411 = "eZ430 Development Tool" */
    'e','Z','4','3','0',' ','D','e','v','e','l','o','p','m','e','n','t',' ','T','o','o','l',
/* 0x18427 = "WL-182 Wireless-N Network USB Card" */
    'W','L','-','1','8','2',' ','W','i','r','e','l','e','s','s','-','N',' ','\x8d','\x0a',' ','\x15',
/* 0x1843d = "Arduino Mega 2560 Rev3" */
    'A','r','d','u','i','n','o',' ','M','e','g','a',' ','2','5','6','0',' ','R','e','v','3',
/* 0x18453 = "HD2-14 [Hero 2 Camera]" */
    'H','D','2','-','1','4',' ','[','H','e','r','o',' ','2',' ','C','a','m','e','r','a',']',
/* 0x18469 = "WL-172 Wireless Network USB Adapter 54g Turbo" */
    'W','L','-','1','7','2',' ','\x01','\x8d','\x0a',' ','\x02',' ','5','4','g',' ','T','u','r','b','o',
/* 0x1847f = "ScreenCoder UR7HCTS2-USB" */
    'S','c','r','e','e','n','C','o','d','e','r',' ','U','R','7','H','C','T','S','2','-','\x0a',
/* 0x18495 = "Innostor Technology Corporation" */
    'I','n','n','o','s','t','o','r',' ','\x0d',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x184ab = "WL-352 802.11n Adapter [Realtek RTL8191SU]" */
    'W','L','-','3','5','2',' ','\x99','\x02',' ','[','\xbe','R','T','L','8','1','9','1','S','U',']',
/* 0x184c1 = "Onda V972 PTP (camera)" */
    'O','n','d','a',' ','V','9','7','2',' ','P','T','P',' ','(','c','a','m','e','r','a',')',
/* 0x184d7 = "Flight Pro Combat Rudder" */
    'F','l','i','g','h','t',' ','\x8f',' ','C','o','m','b','a','t',' ','R','u','d','d','e','r',
/* 0x184ed = "Multiport Computer Vertriebs GmbH" */
    'M','u','l','t','i','p','o','r','t',' ','\xcd','V','e','r','t','r','i','e','b','s',' ','\xfc',
/* 0x18503 = "G2/G3/G4 CCD-F KAF CCD" */
    'G','2','/','G','3','/','G','4',' ','C','C','D','-','F',' ','K','A','F',' ','C','C','D',
/* 0x18519 = "Xperia Ion [Tethering]" */
    'X','p','e','r','i','a',' ','I','o','n',' ','[','T','e','t','h','e','r','i','n','g',']',
/* 0x1852f = "SideWinder Dual Strike" */
    'S','i','d','e','W','i','n','d','e','r',' ','D','u','a','l',' ','S','t','r','i','k','e',
/* 0x18545 = "G13 Advanced Gameboard" */
    'G','1','3',' ','A','d','v','a','n','c','e','d',' ','G','a','m','e','b','o','a','r','d',
/* 0x1855b = "FinePix S5200/S5600 Zoom (DSC)" */
    '\xca','i','x',' ','S','5','2','0','0','/','S','5','6','0','0',' ','\xe6','(','D','S','C',')',
/* 0x18571 = "Microphone (Messenger)" */
    'M','i','c','r','o','p','h','o','n','e',' ','(','M','e','s','s','e','n','g','e','r',')',
/* 0x18587 = "SideWinder Precision Pro" */
    'S','i','d','e','W','i','n','d','e','r',' ','P','r','e','c','i','s','i','o','n',' ','\x8f',
/* 0x1859d = "LC16M VFD Display/IR Receiver" */
    'L','C','1','6','M',' ','V','F','D',' ','D','i','s','p','l','a','y','/','I','R',' ','\x8c',
/* 0x185b3 = "OL\'E Communications, Inc." */
    'O','L','\'','E',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x07',
/* 0x185c9 = "MediaTV Analog/FM/ATSC MiniPCIe" */
    '\xa1','\xda','A','n','a','l','o','g','/','F','M','/','A','T','S','C',' ','\xb9','P','C','I','e',
/* 0x185df = "MSR90 MagStripe reader" */
    'M','S','R','9','0',' ','M','a','g','S','t','r','i','p','e',' ','r','e','a','d','e','r',
/* 0x185f5 = "American Biometric Co." */
    'A','m','e','r','i','c','a','n',' ','B','i','o','m','e','t','r','i','c',' ','C','o','.',
/* 0x1860b = "ScanExpress A3 USB 1200 PRO" */
    '\x8a','E','x','p','r','e','s','s',' ','A','3',' ','\x0a',' ','1','2','0','0',' ','P','R','O',
/* 0x18621 = "PXR4 4-Track Digital Recorder" */
    'P','X','R','4',' ','4','-','T','r','a','c','k',' ','\x09','R','e','c','o','r','d','e','r',
/* 0x18637 = "Sandisk SDDR-55 SmartMedia Card Reader" */
    'S','a','n','d','i','s','k',' ','S','D','D','R','-','5','5',' ','\x12','\xa1',' ','\x15',' ','\x08',
/* 0x1864d = "HOTAS Warthog Joystick" */
    'H','O','T','A','S',' ','W','a','r','t','h','o','g',' ','J','o','y','s','t','i','c','k',
/* 0x18663 = "Wireless LAN MultiPort W100 [Intersil PRISM 2.5]" */
    '\x01','\xf3','\xd6','\x87',' ','W','1','0','0',' ','[','\xb0','P','R','I','S','M',' ','2','.','5',']',
/* 0x18679 = "Dual Compatible Game Pad" */
    'D','u','a','l',' ','C','o','m','p','a','t','i','b','l','e',' ','G','a','m','e',' ','\xfa',
/* 0x1868f = "Prolink Microsystems Corp." */
    'P','r','o','l','i','n','k',' ','M','i','c','r','o','s','y','s','t','e','m','s',' ','\x10',
/* 0x186a5 = "Vobis Microcomputer AG" */
    'V','o','b','i','s',' ','M','i','c','r','o','c','o','m','p','u','t','e','r',' ','A','G',
/* 0x186bb = "A835/E1000 GSM Phone (P2K)" */
    'A','8','3','5','/','E','1','0','0','0',' ','G','S','M',' ','\x19',' ','(','P','2','K',')',
/* 0x186d1 = "Knudsen Engineering, Ltd" */
    'K','n','u','d','s','e','n',' ','E','n','g','i','n','e','e','r','i','n','g',',',' ','\x16',
/* 0x186e7 = "WUSB54GC v1 802.11g Adapter [Ralink RT73]" */
    'W','U','S','B','5','4','G','C',' ','v','1',' ','\x94','\x02',' ','[','\x93','R','T','7','3',']',
/* 0x186fd = "deRFusbSniffer 2.4 GHz" */
    'd','e','R','F','u','s','b','S','n','i','f','f','e','r',' ','2','.','4',' ','G','H','z',
/* 0x18713 = "iPod Nano 5.Gen (WTF mode)" */
    'i','P','o','d',' ','N','a','n','o',' ','5','.','G','e','n',' ','(','W','T','F',' ','\x1a',
/* 0x18729 = "Microtek Take-it MV500" */
    'M','i','c','r','o','t','e','k',' ','T','a','k','e','-','i','t',' ','M','V','5','0','0',
/* 0x1873f = "ARM-USB-OCD-H JTAG+RS232" */
    'A','R','M','-','\x0a','-','O','C','D','-','H',' ','J','T','A','G','+','R','S','2','3','2',
/* 0x18755 = "Digital Voice Recorder DS-330" */
    '\x09','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',' ','D','S','-','3','3','0',
/* 0x1876b = "Digital IXUS 750 / PowerShot SD550 (PTP mode)" */
    '\x09','\xfd','7','5','0',' ','/',' ','\x24','\x84','S','D','5','5','0',' ','(','P','T','P',' ','\x1a',
/* 0x18781 = "Micortek ScanMaker X12USL" */
    'M','i','c','o','r','t','e','k',' ','\x8a','M','a','k','e','r',' ','X','1','2','U','S','L',
/* 0x18797 = "Pine-Tum Enterprise Co., Ltd." */
    'P','i','n','e','-','T','u','m',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\xab',
/* 0x187ad = "FreeAgent GoFlex USB 2.0" */
    'F','r','e','e','A','g','e','n','t',' ','G','o','F','l','e','x',' ','\x0a',' ','2','.','0',
/* 0x187c3 = "M5621 High-Speed IDE Controller" */
    'M','5','6','2','1',' ','H','i','g','h','-','S','p','e','e','d',' ','I','D','E',' ','\x13',
/* 0x187d9 = "Rockwell Automation, Inc." */
    'R','o','c','k','w','e','l','l',' ','A','u','t','o','m','a','t','i','o','n',',',' ','\x07',
/* 0x187ef = "Royal Information Electronics Co., Ltd" */
    'R','o','y','a','l',' ','I','n','f','o','r','m','a','t','i','o','n',' ','\x1b',' ','\x0e','\x16',
/* 0x18805 = "Digital Photo viewer [Wallet Pix]" */
    '\x09','\x86',' ','v','i','e','w','e','r',' ','[','W','a','l','l','e','t',' ','P','i','x',']',
/* 0x1881b = "WL-352v1 Wireless USB Adapter 300N 002" */
    'W','L','-','3','5','2','v','1',' ','\x01','\x0a',' ','\x02',' ','3','0','0','N',' ','0','0','2',
/* 0x18831 = "eFilm Reader-11 (Class/PDR)" */
    'e','F','i','l','m',' ','\x08','-','1','1',' ','(','C','l','a','s','s','/','P','D','R',')',
/* 0x18847 = "TopSpeed Cyberlink Remote Control" */
    'T','o','p','S','p','e','e','d',' ','C','y','b','e','r','l','i','n','k',' ','\xcb',' ','\xc9',
/* 0x1885d = "MidiSport 8x8/s Loader" */
    'M','i','d','i','S','p','o','r','t',' ','8','x','8','/','s',' ','L','o','a','d','e','r',
/* 0x18873 = "Gwo Jinn Industries Co., Ltd." */
    'G','w','o',' ','J','i','n','n',' ','I','n','d','u','s','t','r','i','e','s',' ','\x0e','\xab',
/* 0x18889 = "Divio NW801/DVC-V6+ Digital Camera" */
    'D','i','v','i','o',' ','N','W','8','0','1','/','D','V','C','-','V','6','+',' ','\x09','\x04',
/* 0x1889f = "Osterhout Design Group" */
    'O','s','t','e','r','h','o','u','t',' ','D','e','s','i','g','n',' ','G','r','o','u','p',
/* 0x188b5 = "GT-9700F [Perfection 2450 PHOTO]" */
    'G','T','-','9','7','0','0','F',' ','[','\xf0','2','4','5','0',' ','P','H','O','T','O',']',
/* 0x188cb = "M-UAS144 [LS1 Laser Mouse]" */
    'M','-','U','A','S','1','4','4',' ','[','L','S','1',' ','\x82',' ','M','o','u','s','e',']',
/* 0x188e1 = "Point Grey Research, Inc." */
    'P','o','i','n','t',' ','G','r','e','y',' ','R','e','s','e','a','r','c','h',',',' ','\x07',
/* 0x188f7 = "Kanda Tsushin Kogyo Co., Ltd" */
    'K','a','n','d','a',' ','T','s','u','s','h','i','n',' ','K','o','g','y','o',' ','\x0e','\x16',
/* 0x1890d = "Nogatech TV! (PAL) (T)" */
    'N','o','g','a','t','e','c','h',' ','T','V','!',' ','(','P','A','L',')',' ','(','T',')',
/* 0x18923 = "DVD Writer Slimtype eTAU108" */
    'D','V','D',' ','\xdf',' ','S','l','i','m','t','y','p','e',' ','e','T','A','U','1','0','8',
/* 0x18939 = "Clie NR70 PDA Mass Storage" */
    'C','l','i','e',' ','N','R','7','0',' ','P','D','A',' ','\x7c','S','t','o','r','a','g','e',
/* 0x1894f = "PhidgetEncoder Ver 1.0" */
    'P','h','i','d','g','e','t','E','n','c','o','d','e','r',' ','V','e','r',' ','1','.','0',
/* 0x18965 = "TV Wonder, Edition (FN5)" */
    '\xda','W','o','n','d','e','r',',',' ','E','d','i','t','i','o','n',' ','(','F','N','5',')',
/* 0x1897b = "Otto driving companion" */
    'O','t','t','o',' ','d','r','i','v','i','n','g',' ','c','o','m','p','a','n','i','o','n',
/* 0x18991 = "XG-705A 802.11g Wireless Adapter [Intersil ISL3887]" */
    'X','G','-','7','0','5','A',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x189a7 = "Micro Innovations Web Cam 320" */
    '\xc4',' ','I','n','n','o','v','a','t','i','o','n','s',' ','W','e','b',' ','\x9a','3','2','0',
/* 0x189bd = "Digitizer (Whiteboard)" */
    'D','i','g','i','t','i','z','e','r',' ','(','W','h','i','t','e','b','o','a','r','d',')',
/* 0x189d3 = "American Megatrends, Inc." */
    'A','m','e','r','i','c','a','n',' ','M','e','g','a','t','r','e','n','d','s',',',' ','\x07',
/* 0x189e9 = "Atlantic Coast Telesys" */
    'A','t','l','a','n','t','i','c',' ','C','o','a','s','t',' ','T','e','l','e','s','y','s',
/* 0x189ff = "Quanta Microsystems, Inc." */
    'Q','u','a','n','t','a',' ','M','i','c','r','o','s','y','s','t','e','m','s',',',' ','\x07',
/* 0x18a15 = "RM-203 USB Nest [mode 2]" */
    'R','M','-','2','0','3',' ','\x0a',' ','N','e','s','t',' ','[','m','o','d','e',' ','2',']',
/* 0x18a2b = "SV-286 Cyclone Digital" */
    'S','V','-','2','8','6',' ','C','y','c','l','o','n','e',' ','D','i','g','i','t','a','l',
/* 0x18a41 = "iPod Nano 5.Gen (DFU mode)" */
    'i','P','o','d',' ','N','a','n','o',' ','5','.','G','e','n',' ','(','D','F','U',' ','\x1a',
/* 0x18a57 = "PL2773 SATAII bridge controller" */
    'P','L','2','7','7','3',' ','S','A','T','A','I','I',' ','b','r','i','d','g','e',' ','\x9e',
/* 0x18a6d = "Aiptek HyperPen 10000U" */
    'A','i','p','t','e','k',' ','H','y','p','e','r','P','e','n',' ','1','0','0','0','0','U',
/* 0x18a83 = "P-TWO INDUSTRIES, INC." */
    'P','-','T','W','O',' ','I','N','D','U','S','T','R','I','E','S',',',' ','I','N','C','.',
/* 0x18a99 = "ASM1074 High-Speed hub" */
    'A','S','M','1','0','7','4',' ','H','i','g','h','-','S','p','e','e','d',' ','h','u','b',
/* 0x18aaf = "Key Nice Enterprise Co., Ltd" */
    'K','e','y',' ','N','i','c','e',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x18ac5 = "Advanced Digital Broadcast, Ltd" */
    'A','d','v','a','n','c','e','d',' ','\x09','B','r','o','a','d','c','a','s','t',',',' ','\x16',
/* 0x18adb = "MPR Serial Preloader (MPRQ)" */
    'M','P','R',' ','\x90',' ','P','r','e','l','o','a','d','e','r',' ','(','M','P','R','Q',')',
/* 0x18af1 = "CVA122 Cable Voice Adapter (WDM)" */
    'C','V','A','1','2','2',' ','\xa5',' ','V','o','i','c','e',' ','\x02',' ','(','W','D','M',')',
/* 0x18b07 = "AirVast W-Buddie WN210" */
    'A','i','r','V','a','s','t',' ','W','-','B','u','d','d','i','e',' ','W','N','2','1','0',
/* 0x18b1d = "High Top Precision Electronic Co., Ltd." */
    'H','i','g','h',' ','T','o','p',' ','P','r','e','c','i','s','i','o','n',' ','\xba','\x0e','\xab',
/* 0x18b33 = "TT-connect CT2-4650 CI" */
    'T','T','-','c','o','n','n','e','c','t',' ','C','T','2','-','4','6','5','0',' ','C','I',
/* 0x18b49 = "F6D6050 802.11abgn Wireless Adapter [Broadcom BCM4323]" */
    'F','6','D','6','0','5','0',' ','\xea','\x01','\x02',' ','[','\xeb','B','C','M','4','3','2','3',']',
/* 0x18b5f = "ASM1074 SuperSpeed hub" */
    'A','S','M','1','0','7','4',' ','S','u','p','e','r','S','p','e','e','d',' ','h','u','b',
/* 0x18b75 = "My Passport Essential (WDBACY)" */
    'M','y',' ','\xd5','E','s','s','e','n','t','i','a','l',' ','(','W','D','B','A','C','Y',')',
/* 0x18b8b = "EUB600v1 802.11abgn Wireless Adapter [Ralink RT3572]" */
    'E','U','B','6','0','0','v','1',' ','\xea','\x01','\x02',' ','[','\x93','R','T','3','5','7','2',']',
/* 0x18ba1 = "iPod Nano 2.Gen (DFU mode)" */
    'i','P','o','d',' ','N','a','n','o',' ','2','.','G','e','n',' ','(','D','F','U',' ','\x1a',
/* 0x18bb7 = "SmartMedia+CompactFlash+MMC/SD Card Reader" */
    '\x12','\xa1','+','C','o','m','p','a','c','t','\x3c','+','M','M','C','/','S','D',' ','\x15',' ','\x08',
/* 0x18bcd = "Infotech Logistic, LLC" */
    'I','n','f','o','t','e','c','h',' ','L','o','g','i','s','t','i','c',',',' ','L','L','C',
/* 0x18be3 = "My Book Elite (WDBAAH)" */
    'M','y',' ','B','o','o','k',' ','E','l','i','t','e',' ','(','W','D','B','A','A','H',')',
/* 0x18bf9 = "DVB-T receiver [RTL2832U]" */
    '\xa7','T',' ','r','e','c','e','i','v','e','r',' ','[','R','T','L','2','8','3','2','U',']',
/* 0x18c0f = "Genius LuxeMate i200 Keyboard" */
    'G','e','n','i','u','s',' ','L','u','x','e','M','a','t','e',' ','i','2','0','0',' ','\x05',
/* 0x18c25 = "Asix PRESTO Programmer" */
    'A','s','i','x',' ','P','R','E','S','T','O',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x18c3b = "Receipt Printer M129C/TM-T70" */
    'R','e','c','e','i','p','t',' ','\x0c',' ','M','1','2','9','C','/','T','M','-','T','7','0',
/* 0x18c51 = "Yamaichi Electronics Co., Ltd (Sakura)" */
    'Y','a','m','a','i','c','h','i',' ','\x1b',' ','\x0e','\x16',' ','(','S','a','k','u','r','a',')',
/* 0x18c67 = "NWD211AN 802.11abgn Wireless Adapter [Ralink RT2870]" */
    'N','W','D','2','1','1','A','N',' ','\xea','\x01','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x18c7d = "Epson Imaging Technology Center" */
    'E','p','s','o','n',' ','I','m','a','g','i','n','g',' ','\x0d',' ','C','e','n','t','e','r',
/* 0x18c93 = "Internal Keyboard/Trackpad (MacBook Air) (ISO)" */
    '\xb4','\xc6','\xf6','(','M','a','c','B','o','o','k',' ','A','i','r',')',' ','(','I','S','O',')',
/* 0x18ca9 = "AES2510 Sensor (USB Emulator)" */
    'A','E','S','2','5','1','0',' ','\xac',' ','(','\x0a',' ','E','m','u','l','a','t','o','r',')',
/* 0x18cbf = "WiMAX Connection 2400m" */
    'W','i','M','A','X',' ','C','o','n','n','e','c','t','i','o','n',' ','2','4','0','0','m',
/* 0x18cd5 = "16gB flash thumb drive" */
    '1','6','g','B',' ','f','l','a','s','h',' ','t','h','u','m','b',' ','d','r','i','v','e',
/* 0x18ceb = "Xerox WorkCentre Pro 412" */
    'X','e','r','o','x',' ','W','o','r','k','C','e','n','t','r','e',' ','\x8f',' ','4','1','2',
/* 0x18d01 = "FinePix S5200/S5600 Zoom (PTP)" */
    '\xca','i','x',' ','S','5','2','0','0','/','S','5','6','0','0',' ','\xe6','(','P','T','P',')',
/* 0x18d17 = "NetCom Roadster II 56k" */
    'N','e','t','C','o','m',' ','R','o','a','d','s','t','e','r',' ','I','I',' ','5','6','k',
/* 0x18d2d = "Development board JTAG" */
    'D','e','v','e','l','o','p','m','e','n','t',' ','b','o','a','r','d',' ','J','T','A','G',
/* 0x18d43 = "IFU-WLM2 USB Wireless LAN Module (Wireless Mode)" */
    'I','F','U','-','W','L','M','2',' ','\x0a',' ','\x01','\xf3','\xe5',' ','(','\x01','M','o','d','e',')',
/* 0x18d59 = "Scorpion-980N keyboard" */
    'S','c','o','r','p','i','o','n','-','9','8','0','N',' ','k','e','y','b','o','a','r','d',
/* 0x18d6f = "eUSB SmartMedia/CompactFlash Card Reader" */
    'e','\x0a',' ','\x12','M','e','d','i','a','/','C','o','m','p','a','c','t','\x3c',' ','\x15',' ','\x08',
/* 0x18d85 = "Geniatech T220A DVB-T2 TV Stick" */
    'G','e','n','i','a','t','e','c','h',' ','T','2','2','0','A',' ','\xa7','T','2',' ','\xda','\xb3',
/* 0x18d9b = "Mono embedded computer" */
    'M','o','n','o',' ','e','m','b','e','d','d','e','d',' ','c','o','m','p','u','t','e','r',
/* 0x18db1 = "AF9015/AF9035 DVB-T stick" */
    'A','F','9','0','1','5','/','A','F','9','0','3','5',' ','\xa7','T',' ','s','t','i','c','k',
/* 0x18dc7 = "Eminence Enterprise Co., Ltd" */
    'E','m','i','n','e','n','c','e',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x18ddd = "SpeedTouch ISDN or ADSL router" */
    'S','p','e','e','d','\x9d',' ','I','S','D','N',' ','o','r',' ','\xf1','r','o','u','t','e','r',
/* 0x18df3 = "LS 50 ED/Coolscan V ED" */
    'L','S',' ','5','0',' ','E','D','/','C','o','o','l','s','c','a','n',' ','V',' ','E','D',
/* 0x18e09 = "Integrated Touchpad / Trackstick" */
    '\x18','T','o','u','c','h','p','a','d',' ','/',' ','T','r','a','c','k','s','t','i','c','k',
/* 0x18e1f = "USB to serial cable (v2)" */
    '\x0a',' ','t','o',' ','s','e','r','i','a','l',' ','c','a','b','l','e',' ','(','v','2',')',
/* 0x18e35 = "Sunplus Innovation Technology Inc." */
    'S','u','n','p','l','u','s',' ','I','n','n','o','v','a','t','i','o','n',' ','\x0d',' ','\x07',
/* 0x18e4b = "R205 Mobile WiFi (Charging)" */
    'R','2','0','5',' ','\x96',' ','W','i','F','i',' ','(','C','h','a','r','g','i','n','g',')',
/* 0x18e61 = "Sure-Fire Electrical Corp." */
    'S','u','r','e','-','F','i','r','e',' ','E','l','e','c','t','r','i','c','a','l',' ','\x10',
/* 0x18e77 = "PK-GP301 Driving Wheel" */
    'P','K','-','G','P','3','0','1',' ','D','r','i','v','i','n','g',' ','W','h','e','e','l',
/* 0x18e8d = "GT 3G Quad UMTS/GPRS Card" */
    'G','T',' ','3','G',' ','Q','u','a','d',' ','U','M','T','S','/','G','P','R','S',' ','\x15',
/* 0x18ea3 = "Hauppauge WinTV-USB with FM USA radio" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','\x98','F','M',' ','U','S','A',' ','r','a','d','i','o',
/* 0x18eb9 = "109 Japanese Keyboard with Bus-Powered Hub" */
    '1','0','9',' ','J','a','p','a','n','e','s','e',' ','\x05',' ','\x98','B','u','s','-','\x85','\xa4',
/* 0x18ecf = "PC-Gamepad "Greystorm"" */
    'P','C','-','G','a','m','e','p','a','d',' ','"','G','r','e','y','s','t','o','r','m','"',
/* 0x18ee5 = "GAIA Sensor FPGA Demo Board" */
    'G','A','I','A',' ','\xac',' ','F','P','G','A',' ','D','e','m','o',' ','B','o','a','r','d',
/* 0x18efb = "Enhanced Performance Keyboard" */
    'E','n','h','a','n','c','e','d',' ','P','e','r','f','o','r','m','a','n','c','e',' ','\x05',
/* 0x18f11 = "HP webcam [dv6-1190en]" */
    'H','P',' ','w','e','b','c','a','m',' ','[','d','v','6','-','1','1','9','0','e','n',']',
/* 0x18f27 = "COMpact 4410/2206 ISDN" */
    'C','O','M','p','a','c','t',' ','4','4','1','0','/','2','2','0','6',' ','I','S','D','N',
/* 0x18f3d = "INIC-1610P SATA bridge" */
    'I','N','I','C','-','1','6','1','0','P',' ','S','A','T','A',' ','b','r','i','d','g','e',
/* 0x18f53 = "Internal Keyboard/Trackpad (MacBook Pro) (ISO)" */
    '\xb4','\xc6','\xf6','(','M','a','c','B','o','o','k',' ','P','r','o',')',' ','(','I','S','O',')',
/* 0x18f69 = "TrendNet TFM-561 modem" */
    'T','r','e','n','d','N','e','t',' ','T','F','M','-','5','6','1',' ','m','o','d','e','m',
/* 0x18f7f = "E169/E620/E800 HSDPA Modem" */
    'E','1','6','9','/','E','6','2','0','/','E','8','0','0',' ','H','S','D','P','A',' ','\x1c',
/* 0x18f95 = "Opera1 DVB-S (cold state)" */
    'O','p','e','r','a','1',' ','\xa7','S',' ','(','c','o','l','d',' ','s','t','a','t','e',')',
/* 0x18fab = "iPod Nano 4.Gen (WTF mode)" */
    'i','P','o','d',' ','N','a','n','o',' ','4','.','G','e','n',' ','(','W','T','F',' ','\x1a',
/* 0x18fc1 = "Genius iSlim 1300AF V2" */
    'G','e','n','i','u','s',' ','i','S','l','i','m',' ','1','3','0','0','A','F',' ','V','2',
/* 0x18fd7 = "Custom Engineering SPA" */
    'C','u','s','t','o','m',' ','E','n','g','i','n','e','e','r','i','n','g',' ','S','P','A',
/* 0X18fed = "PAC7311 Trust WB-3300p" */
    'C','7','3','1','1',' ','T','r','u','s','t',' ','W','B','-','3','3','0','0','p',
/* 0x19001 = "MX Phone (MTP & ACM & ADB)" */
    'M','X',' ','\x19',' ','(','M','T','P',' ','&',' ','A','C','M',' ','&',' ','A','D','B',')',
/* 0x19017 = "GD-0405 [Intuos (4x5)]" */
    'G','D','-','0','4','0','5',' ','[','I','n','t','u','o','s',' ','(','4','x','5',')',']',
/* 0x1902d = "CT10x Coin Transaction" */
    'C','T','1','0','x',' ','C','o','i','n',' ','T','r','a','n','s','a','c','t','i','o','n',
/* 0x19043 = "Shengyih Steel Mold Co., Ltd" */
    'S','h','e','n','g','y','i','h',' ','S','t','e','e','l',' ','M','o','l','d',' ','\x0e','\x16',
/* 0x19059 = "Internet Security Co., Ltd. SecureKey" */
    '\xb6','S','e','c','u','r','i','t','y',' ','\x0e','\xab',' ','S','e','c','u','r','e','K','e','y',
/* 0x1906f = "EHCI Root Hub Simulation" */
    'E','H','C','I',' ','R','o','o','t',' ','\xa4',' ','S','i','m','u','l','a','t','i','o','n',
/* 0x19085 = "JPD Shockforce gamepad" */
    'J','P','D',' ','S','h','o','c','k','f','o','r','c','e',' ','g','a','m','e','p','a','d',
/* 0x1909b = "Mitsubishi Materials Corp." */
    'M','i','t','s','u','b','i','s','h','i',' ','M','a','t','e','r','i','a','l','s',' ','\x10',
/* 0x190b1 = "MaxFire G-08XU Gamepad" */
    'M','a','x','F','i','r','e',' ','G','-','0','8','X','U',' ','G','a','m','e','p','a','d',
/* 0x190c7 = "mvBlueFOX camera (no firmware)" */
    'm','v','B','l','u','e','F','O','X',' ','c','a','m','e','r','a',' ','(','n','o',' ','\xdb',
/* 0x190dd = "RM-203 USB Nest [mode 3]" */
    'R','M','-','2','0','3',' ','\x0a',' ','N','e','s','t',' ','[','m','o','d','e',' ','3',']',
/* 0x190f3 = "Embedded Mass Storage Drive [RealSSD]" */
    'E','m','b','e','d','d','e','d',' ','\x7c','\x0f','\x14',' ','[','R','e','a','l','S','S','D',']',
/* 0x19109 = "Lego Mindstorms NXTCam" */
    'L','e','g','o',' ','M','i','n','d','s','t','o','r','m','s',' ','N','X','T','C','a','m',
/* 0x1911f = "My Passport Edge for Mac (WDBJBH)" */
    'M','y',' ','\xd5','E','d','g','e',' ','\xcc','M','a','c',' ','(','W','D','B','J','B','H',')',
/* 0x19135 = "VRM Box Audio Class (2-out)" */
    'V','R','M',' ','B','o','x',' ','\x8b','C','l','a','s','s',' ','(','2','-','o','u','t',')',
/* 0x1914b = "CVA124 Cable Voice Adapter (WDM)" */
    'C','V','A','1','2','4',' ','\xa5',' ','V','o','i','c','e',' ','\x02',' ','(','W','D','M',')',
/* 0x19161 = "Galaxy Portal/Spica Android Phone" */
    'G','a','l','a','x','y',' ','P','o','r','t','a','l','/','S','p','i','c','a',' ','\xce','\x19',
/* 0x19177 = "Extended Keyboard Hub [Mitsumi]" */
    'E','x','t','e','n','d','e','d',' ','\x05',' ','\xa4',' ','[','M','i','t','s','u','m','i',']',
/* 0x1918d = "Advanced Input Devices" */
    'A','d','v','a','n','c','e','d',' ','I','n','p','u','t',' ','D','e','v','i','c','e','s',
/* 0x191a3 = "WingMan Gaming Wheel Mouse" */
    'W','i','n','g','M','a','n',' ','G','a','m','i','n','g',' ','W','h','e','e','l',' ','\x0b',
/* 0x191b9 = "EZ-Link (EZLNKUSB.SYS)" */
    'E','Z','-','L','i','n','k',' ','(','E','Z','L','N','K','U','S','B','.','S','Y','S',')',
/* 0x191cf = "WBU-110 802.11b Wireless Adapter [Intersil PRISM 3]" */
    'W','B','U','-','1','1','0',' ','\x9b','\x01','\x02',' ','[','\xb0','P','R','I','S','M',' ','3',']',
/* 0x191e5 = "PEL-2000 Series Electronic Load (CDC)" */
    'P','E','L','-','2','0','0','0',' ','\xbf',' ','\xba','L','o','a','d',' ','(','C','D','C',')',
/* 0x191fb = "Eumex 400 (WinXP/2000)" */
    'E','u','m','e','x',' ','4','0','0',' ','(','W','i','n','X','P','/','2','0','0','0',')',
/* 0x19211 = "Yubikey 4 OTP+U2F+CCID" */
    'Y','u','b','i','k','e','y',' ','4',' ','O','T','P','+','U','2','F','+','C','C','I','D',
/* 0x19227 = "Mega 2560 R3 (CDC ACM)" */
    'M','e','g','a',' ','2','5','6','0',' ','R','3',' ','(','C','D','C',' ','A','C','M',')',
/* 0x1923d = "Phaser 6115MFP TWAIN Scanner" */
    'P','h','a','s','e','r',' ','6','1','1','5','M','F','P',' ','T','W','A','I','N',' ','\x25',
/* 0x19253 = "PC Camera (SN9C201 + HV7131R)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','H','V','7','1','3','1','R',')',
/* 0x19269 = "Barcode Module - CDC serial" */
    'B','a','r','c','o','d','e',' ','\xe5',' ','-',' ','C','D','C',' ','s','e','r','i','a','l',
/* 0x1927f = "Farallon Comunications" */
    'F','a','r','a','l','l','o','n',' ','C','o','m','u','n','i','c','a','t','i','o','n','s',
/* 0x19295 = "Internal Keyboard/Trackpad (MacBook Pro) (JIS)" */
    '\xb4','\xc6','\xf6','(','M','a','c','B','o','o','k',' ','P','r','o',')',' ','(','J','I','S',')',
/* 0x192ab = "Hi-MD MZ-NH600 WALKMAN" */
    'H','i','-','M','D',' ','M','Z','-','N','H','6','0','0',' ','W','A','L','K','M','A','N',
/* 0x192c1 = "XI-725/726 Prism2.5 802.11b Adapter" */
    'X','I','-','7','2','5','/','7','2','6',' ','P','r','i','s','m','2','.','5',' ','\x9b','\x02',
/* 0x192d7 = "WinFast TV - NTSC + MTS + FM" */
    'W','i','n','\xec','\xda','-',' ','N','T','S','C',' ','+',' ','M','T','S',' ','+',' ','F','M',
/* 0x192ed = "P!cty 920 [HP DJ 812c]" */
    'P','!','c','t','y',' ','9','2','0',' ','[','H','P',' ','D','J',' ','8','1','2','c',']',
/* 0x19303 = "WL169gE 802.11g Adapter [Broadcom 4320 USB]" */
    'W','L','1','6','9','g','E',' ','\x94','\x02',' ','[','\xeb','4','3','2','0',' ','U','S','B',']',
/* 0x19319 = "FinePix S602 (Pro) Zoom (PC CAM)" */
    '\xca','i','x',' ','S','6','0','2',' ','(','P','r','o',')',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x1932f = "OMAP 1.0 chipset flash" */
    'O','M','A','P',' ','1','.','0',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x19345 = "LUFA Webserver Project" */
    'L','U','F','A',' ','W','e','b','s','e','r','v','e','r',' ','P','r','o','j','e','c','t',
/* 0x1935b = "PSoC FirstTouch Programmer" */
    'P','S','o','C',' ','F','i','r','s','t','\x9d',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x19371 = "FingerLoc Sensor Module (Anchor)" */
    'F','i','n','g','e','r','L','o','c',' ','\xac',' ','\xe5',' ','(','A','n','c','h','o','r',')',
/* 0x19387 = "Multiple Slides Scanner-3600" */
    'M','u','l','t','i','p','l','e',' ','S','l','i','d','e','s',' ','\x25','-','3','6','0','0',
/* 0x1939d = "AVerTV DVB-T Volar X (A815)" */
    'A','V','e','r','\xda','\xa7','T',' ','V','o','l','a','r',' ','X',' ','(','A','8','1','5',')',
/* 0x193b3 = "Wireless Adapter Bootloader Download" */
    '\x01','\x02',' ','B','o','o','t','l','o','a','d','e','r',' ','D','o','w','n','l','o','a','d',
/* 0x193c9 = "Maxwell Compact Pc PM3" */
    'M','a','x','w','e','l','l',' ','C','o','m','p','a','c','t',' ','P','c',' ','P','M','3',
/* 0x193df = "Gravis Destroyer TiltPad" */
    'G','r','a','v','i','s',' ','D','e','s','t','r','o','y','e','r',' ','T','i','l','t','\xfa',
/* 0x193f5 = "ME 340 Series/Stylus NX130 Series" */
    'M','E',' ','3','4','0',' ','S','e','r','i','e','s','/','\xb1','N','X','1','3','0',' ','\xbf',
/* 0x1940b = "Comotron C3310 MP3 player" */
    'C','o','m','o','t','r','o','n',' ','C','3','3','1','0',' ','\x8e','p','l','a','y','e','r',
/* 0x19421 = "DTK-1300 [Cintiq 13HD]" */
    'D','T','K','-','1','3','0','0',' ','[','C','i','n','t','i','q',' ','1','3','H','D',']',
/* 0x19437 = "Blackwire C310 headset" */
    'B','l','a','c','k','w','i','r','e',' ','C','3','1','0',' ','h','e','a','d','s','e','t',
/* 0x1944d = "Creative Nomad Jukebox" */
    'C','r','e','a','t','i','v','e',' ','N','o','m','a','d',' ','J','u','k','e','b','o','x',
/* 0x19463 = "LaserJet Professional P 1102w" */
    '\x82','\x80','P','r','o','f','e','s','s','i','o','n','a','l',' ','P',' ','1','1','0','2','w',
/* 0x19479 = "shared ID for use with libusb" */
    's','h','a','r','e','d',' ','I','D',' ','\xcc','u','s','e',' ','\x98','l','i','b','u','s','b',
/* 0x1948f = "HOTAS Warthog Throttle" */
    'H','O','T','A','S',' ','W','a','r','t','h','o','g',' ','T','h','r','o','t','t','l','e',
/* 0x194a5 = "iPod Nano 4.Gen (DFU mode)" */
    'i','P','o','d',' ','N','a','n','o',' ','4','.','G','e','n',' ','(','D','F','U',' ','\x1a',
/* 0x194bb = "Cisco Virtual Mass Storage" */
    'C','i','s','c','o',' ','V','i','r','t','u','a','l',' ','\x7c','S','t','o','r','a','g','e',
/* 0x194d1 = "QL-570 P-touch Label Printer" */
    'Q','L','-','5','7','0',' ','P','-','t','o','u','c','h',' ','L','a','b','e','l',' ','\x0c',
/* 0x194e7 = "CompactFlash+MMC/SD+MemoryStick Card Reader" */
    'C','o','m','p','a','c','t','\x3c','+','M','M','C','/','S','D','+','\xd2','\xb3',' ','\x15',' ','\x08',
/* 0x194fd = "Metrologic Instruments" */
    'M','e','t','r','o','l','o','g','i','c',' ','I','n','s','t','r','u','m','e','n','t','s',
/* 0x19513 = "PowerShot A400 / PowerShot A400 (PTP mode)" */
    '\x24','\x84','A','4','0','0',' ','/',' ','\x24','\x84','A','4','0','0',' ','(','P','T','P',' ','\x1a',
/* 0x19529 = "KU-8933 Keyboard with PS/2 Mouse port" */
    'K','U','-','8','9','3','3',' ','\x05',' ','\x98','P','S','/','2',' ','\x0b',' ','p','o','r','t',
/* 0x1953f = "GD-0608 [Intuos (6x8)]" */
    'G','D','-','0','6','0','8',' ','[','I','n','t','u','o','s',' ','(','6','x','8',')',']',
/* 0x19555 = "TA HSING Industries, Ltd" */
    'T','A',' ','H','S','I','N','G',' ','I','n','d','u','s','t','r','i','e','s',',',' ','\x16',
/* 0x1956b = "COMpact 4406 DSL (PBX)" */
    'C','O','M','p','a','c','t',' ','4','4','0','6',' ','D','S','L',' ','(','P','B','X',')',
/* 0x19581 = "Megapixel Auto Focus Webcam" */
    'M','e','g','a','p','i','x','e','l',' ','A','u','t','o',' ','F','o','c','u','s',' ','\x11',
/* 0x19597 = "Genius iSlim 2000AF V2" */
    'G','e','n','i','u','s',' ','i','S','l','i','m',' ','2','0','0','0','A','F',' ','V','2',
/* 0x195ad = "Dell 03R874 KVM dongle" */
    'D','e','l','l',' ','0','3','R','8','7','4',' ','K','V','M',' ','d','o','n','g','l','e',
/* 0x195c3 = "Pocket CAM 3 Mega (storage)" */
    '\x17',' ','C','A','M',' ','3',' ','M','e','g','a',' ','(','s','t','o','r','a','g','e',')',
/* 0x195d9 = "iSight in LED Cinema Display" */
    'i','S','i','g','h','t',' ','i','n',' ','L','E','D',' ','C','i','n','e','m','a',' ','\xcf',
/* 0x195ef = "KeikaiDenwa 8 with charger" */
    'K','e','i','k','a','i','D','e','n','w','a',' ','8',' ','\x98','c','h','a','r','g','e','r',
/* 0x19605 = "Compact Flash R/W with MP3 player" */
    'C','o','m','p','a','c','t',' ','\x3c',' ','R','/','W',' ','\x98','\x8e','p','l','a','y','e','r',
/* 0x1961b = "Technotrend/Hauppauge DEC2540-t" */
    'T','e','c','h','n','o','t','r','e','n','d','/','\xfb','D','E','C','2','5','4','0','-','t',
/* 0x19631 = "AF9015 DVB-T USB2.0 stick" */
    'A','F','9','0','1','5',' ','\xa7','T',' ','U','S','B','2','.','0',' ','s','t','i','c','k',
/* 0x19647 = "Nomad Jukebox Zen Xtra" */
    'N','o','m','a','d',' ','J','u','k','e','b','o','x',' ','Z','e','n',' ','X','t','r','a',
/* 0x1965d = "SAU510-USB [no firmware]" */
    'S','A','U','5','1','0','-','\x0a',' ','[','n','o',' ','f','i','r','m','w','a','r','e',']',
/* 0x19673 = "Dual Mode Camera (8006 VGA)" */
    'D','u','a','l',' ','M','o','d','e',' ','\x04',' ','(','8','0','0','6',' ','V','G','A',')',
/* 0x19689 = "Cyberview High Speed Scanner" */
    'C','y','b','e','r','v','i','e','w',' ','H','i','g','h',' ','S','p','e','e','d',' ','\x25',
/* 0x1969f = "Control Panel for Leica TCS SP5" */
    '\xc9',' ','P','a','n','e','l',' ','\xcc','L','e','i','c','a',' ','T','C','S',' ','S','P','5',
/* 0x196b5 = "MT5634ZBA-USB MultiModemUSB (old firmware)" */
    'M','T','5','6','3','4','Z','B','A','-','\x0a',' ','\xd6','\x1c','\x0a',' ','(','o','l','d',' ','\xdb',
/* 0x196cb = "Built-in Bluetooth 2.0+EDR HCI" */
    'B','u','i','l','t','-','i','n',' ','\x06',' ','2','.','0','+','E','D','R',' ','H','C','I',
/* 0x196e1 = "USB to IrDA adapter [ARK3116T]" */
    '\x0a',' ','t','o',' ','I','r','D','A',' ','\xd0',' ','[','A','R','K','3','1','1','6','T',']',
/* 0x196f7 = "Fujitsu Pocket Loox 600 PDA" */
    'F','u','j','i','t','s','u',' ','\x17',' ','L','o','o','x',' ','6','0','0',' ','P','D','A',
/* 0x1970d = "GL827L SD/MMC/MS Flash Card Reader" */
    'G','L','8','2','7','L',' ','S','D','/','M','M','C','/','M','S',' ','\x3c',' ','\x15',' ','\x08',
/* 0x19723 = "i.Tech Dynamic Limited" */
    'i','.','T','e','c','h',' ','D','y','n','a','m','i','c',' ','L','i','m','i','t','e','d',
/* 0x19739 = "Entropy Key [UDEKEY01]" */
    'E','n','t','r','o','p','y',' ','K','e','y',' ','[','U','D','E','K','E','Y','0','1',']',
/* 0x1974f = "Jump Zone Network Products, Inc." */
    'J','u','m','p',' ','Z','o','n','e',' ','\x8d','P','r','o','d','u','c','t','s',',',' ','\x07',
/* 0x19765 = "Syntech Information Co., Ltd" */
    'S','y','n','t','e','c','h',' ','I','n','f','o','r','m','a','t','i','o','n',' ','\x0e','\x16',
/* 0x1977b = "WinTV NOVA-T USB2 (warm)" */
    'W','i','n','\xda','N','O','V','A','-','T',' ','U','S','B','2',' ','(','w','a','r','m',')',
/* 0x19791 = "DVD Multi-plus unit iU-CD2" */
    'D','V','D',' ','\xd6','-','p','l','u','s',' ','u','n','i','t',' ','i','U','-','C','D','2',
/* 0x197a7 = "ThinkPad Mini Dock Plus Series 3" */
    'T','h','i','n','k','\xfa',' ','\xb9',' ','D','o','c','k',' ','P','l','u','s',' ','\xbf',' ','3',
/* 0x197bd = "LN-031 10/100/1000 Ethernet Adapter" */
    'L','N','-','0','3','1',' ','1','0','/','1','0','0','/','1','0','0','0',' ','\x7f',' ','\x02',
/* 0x197d3 = "Technotrend/Hauppauge DEC3000-s" */
    'T','e','c','h','n','o','t','r','e','n','d','/','\xfb','D','E','C','3','0','0','0','-','s',
/* 0x197e9 = "BD Consumer Healthcare" */
    'B','D',' ','C','o','n','s','u','m','e','r',' ','H','e','a','l','t','h','c','a','r','e',
/* 0x197ff = "NFC and Smartcard Module (NSM)" */
    'N','F','C',' ','\xe4','S','m','a','r','t','c','a','r','d',' ','\xe5',' ','(','N','S','M',')',
/* 0x19815 = "BenQ-Siemens EF82/SL91" */
    'B','e','n','Q','-','S','i','e','m','e','n','s',' ','E','F','8','2','/','S','L','9','1',
/* 0x1982b = "DF-UT-06 Hama MMC/SD Reader" */
    'D','F','-','U','T','-','0','6',' ','H','a','m','a',' ','M','M','C','/','S','D',' ','\x08',
/* 0x19841 = "PowerShot ELPH 350HS / IXUS 275 HS" */
    '\x24','\x84','E','L','P','H',' ','3','5','0','H','S',' ','/',' ','\xfd','2','7','5',' ','H','S',
/* 0x19857 = "Portstation Paraller Port" */
    'P','o','r','t','s','t','a','t','i','o','n',' ','P','a','r','a','l','l','e','r',' ','\x87',
/* 0x1986d = "WinFast TV - NTSC Japan + FM" */
    'W','i','n','\xec','\xda','-',' ','N','T','S','C',' ','J','a','p','a','n',' ','+',' ','F','M',
/* 0x19883 = "Opera1 DVB-S (warm state)" */
    'O','p','e','r','a','1',' ','\xa7','S',' ','(','w','a','r','m',' ','s','t','a','t','e',')',
/* 0x19899 = "Paparazzi Lisa/M (DFU)" */
    'P','a','p','a','r','a','z','z','i',' ','L','i','s','a','/','M',' ','(','D','F','U',')',
/* 0x198af = "Electronics For Imaging, Inc. [hex]" */
    '\x1b',' ','F','o','r',' ','I','m','a','g','i','n','g',',',' ','\x07',' ','[','h','e','x',']',
/* 0x198c5 = "WLAN Adapter(SWL-2300)" */
    'W','L','A','N',' ','A','d','a','p','t','e','r','(','S','W','L','-','2','3','0','0',')',
/* 0x198db = "Pocket Media Assistant - PMA400" */
    '\x17',' ','\xa1',' ','A','s','s','i','s','t','a','n','t',' ','-',' ','P','M','A','4','0','0',
/* 0x198f1 = "Chu Yuen Enterprise Co., Ltd" */
    'C','h','u',' ','Y','u','e','n',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x19907 = "BT Virtual Bus for Helium" */
    'B','T',' ','V','i','r','t','u','a','l',' ','B','u','s',' ','\xcc','H','e','l','i','u','m',
/* 0x1991d = "Sweetray Industrial, Ltd" */
    'S','w','e','e','t','r','a','y',' ','I','n','d','u','s','t','r','i','a','l',',',' ','\x16',
/* 0x19933 = "Wireless Rechargeable Optical Mouse (HID)" */
    '\x01','R','e','c','h','a','r','g','e','a','b','l','e',' ','\x7b','\x0b',' ','(','H','I','D',')',
/* 0x19949 = "Lake Communications, Ltd" */
    'L','a','k','e',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x16',
/* 0x1995f = "Focusrite Scarlett 2i2" */
    'F','o','c','u','s','r','i','t','e',' ','S','c','a','r','l','e','t','t',' ','2','i','2',
/* 0x19975 = "FinePix A202, A200 Zoom (PC CAM)" */
    '\xca','i','x',' ','A','2','0','2',',',' ','A','2','0','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x1998b = "WLAN Adapter(SWL-2350)" */
    'W','L','A','N',' ','A','d','a','p','t','e','r','(','S','W','L','-','2','3','5','0',')',
/* 0x199a1 = "ATECH FLASH TECHNOLOGY" */
    'A','T','E','C','H',' ','F','L','A','S','H',' ','T','E','C','H','N','O','L','O','G','Y',
/* 0x199b7 = "Silicon Motion SM371 Camera" */
    'S','i','l','i','c','o','n',' ','M','o','t','i','o','n',' ','S','M','3','7','1',' ','\x04',
/* 0x199cd = "HCL Technologies India Private, Ltd" */
    'H','C','L',' ','\x88',' ','I','n','d','i','a',' ','P','r','i','v','a','t','e',',',' ','\x16',
/* 0x199e3 = "cyberJack go / go plus" */
    'c','y','b','e','r','J','a','c','k',' ','g','o',' ','/',' ','g','o',' ','p','l','u','s',
/* 0x199f9 = "Jabra UC VOICE 550a MS" */
    'J','a','b','r','a',' ','U','C',' ','V','O','I','C','E',' ','5','5','0','a',' ','M','S',
/* 0x19a0f = "ConvertX M402U XLOADER" */
    'C','o','n','v','e','r','t','X',' ','M','4','0','2','U',' ','X','L','O','A','D','E','R',
/* 0x19a25 = "WN4501F 802.11g Wireless Adapter [Intersil ISL3887]" */
    'W','N','4','5','0','1','F',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x19a3b = "PC-CAM 550 (Composite)" */
    'P','C','-','C','A','M',' ','5','5','0',' ','(','C','o','m','p','o','s','i','t','e',')',
/* 0x19a51 = "ADU130 Data Acquisition Interface" */
    'A','D','U','1','3','0',' ','\xe7',' ','A','c','q','u','i','s','i','t','i','o','n',' ','\x81',
/* 0x19a67 = "Vreelin Engineering, Inc." */
    'V','r','e','e','l','i','n',' ','E','n','g','i','n','e','e','r','i','n','g',',',' ','\x07',
/* 0x19a7d = "Mass Storage Device (Multicard Reader)" */
    '\x7c','\x0f','\x03',' ','(','M','u','l','t','i','c','a','r','d',' ','R','e','a','d','e','r',')',
/* 0x19a93 = "Vengeance K65 Gaming Keyboard" */
    'V','e','n','g','e','a','n','c','e',' ','K','6','5',' ','G','a','m','i','n','g',' ','\x05',
/* 0x19aa9 = "Vision Shape Europe SA" */
    'V','i','s','i','o','n',' ','S','h','a','p','e',' ','E','u','r','o','p','e',' ','S','A',
/* 0x19abf = "DSS350 Digital Speaker System" */
    'D','S','S','3','5','0',' ','\x09','S','p','e','a','k','e','r',' ','S','y','s','t','e','m',
/* 0x19ad5 = "Visual Communication Camera (PCGA-UVC11)" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','(','P','C','G','A','-','U','V','C','1','1',')',
/* 0x19aeb = "cyberJack e-com/pinpad" */
    'c','y','b','e','r','J','a','c','k',' ','e','-','c','o','m','/','p','i','n','p','a','d',
/* 0x19b01 = "HTC (High Tech Computer Corp.)" */
    'H','T','C',' ','(','H','i','g','h',' ','T','e','c','h',' ','\xcd','C','o','r','p','.',')',
/* 0x19b17 = "QL-560 P-touch Label Printer" */
    'Q','L','-','5','6','0',' ','P','-','t','o','u','c','h',' ','L','a','b','e','l',' ','\x0c',
/* 0x19b2d = "WLM-10U1 802.11abgn Wireless Adapter [Ralink RT3572]" */
    'W','L','M','-','1','0','U','1',' ','\xea','\x01','\x02',' ','[','\x93','R','T','3','5','7','2',']',
/* 0x19b43 = "Sanwa Supply Inc. Small Keyboard" */
    'S','a','n','w','a',' ','S','u','p','p','l','y',' ','\x07',' ','S','m','a','l','l',' ','\x05',
/* 0x19b59 = "APX Series Radio (Portable)" */
    'A','P','X',' ','\xbf',' ','R','a','d','i','o',' ','(','P','o','r','t','a','b','l','e',')',
/* 0x19b6f = "Orbotron 9000 (Serial)" */
    'O','r','b','o','t','r','o','n',' ','9','0','0','0',' ','(','S','e','r','i','a','l',')',
/* 0x19b85 = "SmartMedia Card Reader Firmware Loader" */
    '\x12','\xa1',' ','\x15',' ','\x08',' ','F','i','r','m','w','a','r','e',' ','L','o','a','d','e','r',
/* 0x19b9b = "WM168g 802.11bg Wireless Adapter [Intersil ISL3886]" */
    'W','M','1','6','8','g',' ','\xad',' ','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x19bb1 = "Paparazzi (bootloader)" */
    'P','a','p','a','r','a','z','z','i',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x19bc7 = "G2 Android Phone [tethering mode]" */
    'G','2',' ','\xce','\x19',' ','[','t','e','t','h','e','r','i','n','g',' ','m','o','d','e',']',
/* 0x19bdd = "UB11B/MS-6823 802.11b Wi-Fi adapter" */
    'U','B','1','1','B','/','M','S','-','6','8','2','3',' ','\x9b','W','i','-','F','i',' ','\xd0',
/* 0x19bf3 = "Arduino Micro (bootloader)" */
    'A','r','d','u','i','n','o',' ','\xc4',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x19c09 = "LPC2378 [Robotino-Arm]" */
    'L','P','C','2','3','7','8',' ','[','R','o','b','o','t','i','n','o','-','A','r','m',']',
/* 0x19c1f = "MA i-gotU Travel Logger GPS" */
    'M','A',' ','i','-','g','o','t','U',' ','\xd9',' ','L','o','g','g','e','r',' ','G','P','S',
/* 0x19c35 = "Velleman Components, Inc." */
    'V','e','l','l','e','m','a','n',' ','C','o','m','p','o','n','e','n','t','s',',',' ','\x07',
/* 0x19c4b = "WNDA3100v2 802.11abgn [Broadcom BCM4323]" */
    'W','N','D','A','3','1','0','0','v','2',' ','\xea','[','\xeb','B','C','M','4','3','2','3',']',
/* 0x19c61 = "quanton flight control" */
    'q','u','a','n','t','o','n',' ','f','l','i','g','h','t',' ','c','o','n','t','r','o','l',
/* 0x19c77 = "IBM Infoprint 1410 MFP" */
    'I','B','M',' ','I','n','f','o','p','r','i','n','t',' ','1','4','1','0',' ','M','F','P',
/* 0x19c8d = "K-Series K61P MIDI studio controller" */
    'K','-','\xbf',' ','K','6','1','P',' ','M','I','D','I',' ','s','t','u','d','i','o',' ','\x9e',
/* 0x19ca3 = "W580i Phone (mass storage)" */
    'W','5','8','0','i',' ','\x19',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',')',
/* 0x19cb9 = "WinFast TV Audio - PHP PAL DK+TXT" */
    'W','i','n','\xec','\xda','\x8b','-',' ','P','H','P',' ','P','A','L',' ','D','K','+','T','X','T',
/* 0x19ccf = "PhidgetTextLED Ver 1.0" */
    'P','h','i','d','g','e','t','T','e','x','t','L','E','D',' ','V','e','r',' ','1','.','0',
/* 0x19ce5 = "ISDN-Connector FRITZ!X" */
    'I','S','D','N','-','C','o','n','n','e','c','t','o','r',' ','F','R','I','T','Z','!','X',
/* 0x19cfb = "15901 802.11bg Wireless Adapter [Realtek RTL8187L]" */
    '1','5','9','0','1',' ','\xad',' ','\x01','\x02',' ','[','\xbe','R','T','L','8','1','8','7','L',']',
/* 0x19d11 = "SideWinder Precision 2" */
    'S','i','d','e','W','i','n','d','e','r',' ','P','r','e','c','i','s','i','o','n',' ','2',
/* 0x19d27 = "i2c-tiny-usb interface" */
    'i','2','c','-','t','i','n','y','-','u','s','b',' ','i','n','t','e','r','f','a','c','e',
/* 0x19d3d = "PoPo Mini Pointer Mouse (HID)" */
    'P','o','P','o',' ','\xb9',' ','P','o','i','n','t','e','r',' ','\x0b',' ','(','H','I','D',')',
/* 0x19d53 = "RayComposer - R. Adams" */
    'R','a','y','C','o','m','p','o','s','e','r',' ','-',' ','R','.',' ','A','d','a','m','s',
/* 0x19d69 = "DTK-2100 [Cintiq 21UX]" */
    'D','T','K','-','2','1','0','0',' ','[','C','i','n','t','i','q',' ','2','1','U','X',']',
/* 0x19d7f = "CG-WLUSB10 Corega Wireless USB Adapter" */
    'C','G','-','W','L','U','S','B','1','0',' ','C','o','r','e','g','a',' ','\x01','\x0a',' ','\x02',
/* 0x19d95 = "802.11n/b/g Wireless LAN USB2.0 Adapter" */
    '8','0','2','.','1','1','n','/','b','/','g',' ','\x01','\xf3','U','S','B','2','.','0',' ','\x02',
/* 0x19dab = "Pro Flight Rudder Pedals" */
    '\x8f',' ','F','l','i','g','h','t',' ','R','u','d','d','e','r',' ','P','e','d','a','l','s',
/* 0x19dc1 = "DCP1000 Port(FaxModem)" */
    'D','C','P','1','0','0','0',' ','P','o','r','t','(','F','a','x','M','o','d','e','m',')',
/* 0x19dd7 = "MFC-8860DN Port(FaxModem)" */
    '\x7d','8','8','6','0','D','N',' ','P','o','r','t','(','F','a','x','M','o','d','e','m',')',
/* 0x19ded = "2N TELEKOMUNIKACE a.s." */
    '2','N',' ','T','E','L','E','K','O','M','U','N','I','K','A','C','E',' ','a','.','s','.',
/* 0x19e03 = "RM-203 USB Nest [mode 4]" */
    'R','M','-','2','0','3',' ','\x0a',' ','N','e','s','t',' ','[','m','o','d','e',' ','4',']',
/* 0x19e19 = "MFC-3820JN Port(FaxModem)" */
    '\x7d','3','8','2','0','J','N',' ','P','o','r','t','(','F','a','x','M','o','d','e','m',')',
/* 0x19e2f = "raphnet.net usb_game12" */
    'r','a','p','h','n','e','t','.','n','e','t',' ','u','s','b','_','g','a','m','e','1','2',
/* 0x19e45 = "Todos Argos Mini II Smart Card Reader" */
    'T','o','d','o','s',' ','A','r','g','o','s',' ','\xb9',' ','I','I',' ','\x12',' ','\x15',' ','\x08',
/* 0x19e5b = "Silicon Motion SM370 Camera" */
    'S','i','l','i','c','o','n',' ','M','o','t','i','o','n',' ','S','M','3','7','0',' ','\x04',
/* 0x19e71 = "National Instruments Corp." */
    'N','a','t','i','o','n','a','l',' ','I','n','s','t','r','u','m','e','n','t','s',' ','\x10',
/* 0x19e87 = "eBookman Palm Computer" */
    'e','B','o','o','k','m','a','n',' ','P','a','l','m',' ','C','o','m','p','u','t','e','r',
/* 0x19e9d = "Honda Tsushin Kogyo Co., Ltd" */
    'H','o','n','d','a',' ','T','s','u','s','h','i','n',' ','K','o','g','y','o',' ','\x0e','\x16',
/* 0x19eb3 = "MN-510 802.11b Wireless Adapter [Intersil ISL3873B]" */
    'M','N','-','5','1','0',' ','\x9b','\x01','\x02',' ','[','\xb0','I','S','L','3','8','7','3','B',']',
/* 0x19ec9 = "Airprime, Incorporated" */
    'A','i','r','p','r','i','m','e',',',' ','I','n','c','o','r','p','o','r','a','t','e','d',
/* 0x19edf = "RadioShack Corporation" */
    'R','a','d','i','o','S','h','a','c','k',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x19ef5 = "VistaScan Astra 3600(ENG)" */
    'V','i','s','t','a','\x8a',' ','A','s','t','r','a',' ','3','6','0','0','(','E','N','G',')',
/* 0x19f0b = "PM-A850 [Stylus Photo RX600/610]" */
    'P','M','-','A','8','5','0',' ','[','\xb1','\x86',' ','R','X','6','0','0','/','6','1','0',']',
/* 0x19f21 = "Mouse*in*a*Box Optical" */
    'M','o','u','s','e','*','i','n','*','a','*','B','o','x',' ','O','p','t','i','c','a','l',
/* 0x19f37 = "FreeAgent XTreme 640GB" */
    'F','r','e','e','A','g','e','n','t',' ','X','T','r','e','m','e',' ','6','4','0','G','B',
/* 0x19f4d = "Himalaya GSM/GPRS Pocket PC" */
    'H','i','m','a','l','a','y','a',' ','G','S','M','/','G','P','R','S',' ','\x17',' ','P','C',
/* 0x19f63 = "USB-IDE Bridge: DUB-PxxG" */
    '\x0a','-','I','D','E',' ','B','r','i','d','g','e',':',' ','D','U','B','-','P','x','x','G',
/* 0x19f79 = "mmO2 XDA GSM/GPRS Pocket PC" */
    'm','m','O','2',' ','X','D','A',' ','G','S','M','/','G','P','R','S',' ','\x17',' ','P','C',
/* 0X19f8f = "Connect2Air E-5400 802.11g Wireless Adapter" */
    'o','n','n','e','c','t','2','A','i','r',' ','E','-','5','4','0','0',' ','\x94','\x01','\x02',
/* 0x19fa4 = "Transformer Pad TF300TG" */
    'T','r','a','n','s','f','o','r','m','e','r',' ','\xfa',' ','T','F','3','0','0','T','G',
/* 0x19fb9 = "OneTouch II 300GB External Hard Disk" */
    'O','n','e','\x9d',' ','I','I',' ','3','0','0','G','B',' ','\xe3','H','a','r','d',' ','\xe8',
/* 0x19fce = "Microtek ArtixScan 1800f" */
    'M','i','c','r','o','t','e','k',' ','A','r','t','i','x','\x8a',' ','1','8','0','0','f',
/* 0x19fe3 = "Plugable UD-160-A (M)" */
    'P','l','u','g','a','b','l','e',' ','U','D','-','1','6','0','-','A',' ','(','M',')',
/* 0x19ff8 = "AB-1.x UAC2 [Audio Widget]" */
    'A','B','-','1','.','x',' ','U','A','C','2',' ','[','\x8b','W','i','d','g','e','t',']',
/* 0x1a00d = "DVC-800 (PAL) Grabber" */
    'D','V','C','-','8','0','0',' ','(','P','A','L',')',' ','G','r','a','b','b','e','r',
/* 0x1a022 = "ML-6060 laser printer" */
    'M','L','-','6','0','6','0',' ','l','a','s','e','r',' ','p','r','i','n','t','e','r',
/* 0x1a037 = "MS single card reader" */
    'M','S',' ','s','i','n','g','l','e',' ','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x1a04c = "TrackMan Marble Wheel" */
    'T','r','a','c','k','M','a','n',' ','M','a','r','b','l','e',' ','W','h','e','e','l',
/* 0x1a061 = "Casira with BlueCore4-Multimedia Module" */
    'C','a','s','i','r','a',' ','\x98','B','l','u','e','C','o','r','e','4','-','\xe2',' ','\xe5',
/* 0x1a076 = "Jumpdrive Secure 64MB" */
    'J','u','m','p','d','r','i','v','e',' ','S','e','c','u','r','e',' ','6','4','M','B',
/* 0x1a08b = "nanoKEY MIDI keyboard" */
    'n','a','n','o','K','E','Y',' ','M','I','D','I',' ','k','e','y','b','o','a','r','d',
/* 0x1a0a0 = "Eumex 704PC DSL (FlashLoad)" */
    'E','u','m','e','x',' ','7','0','4','\x1f','D','S','L',' ','(','\x3c','L','o','a','d',')',
/* 0x1a0b5 = "MF 195E (HSPA+ Modem)" */
    'M','F',' ','1','9','5','E',' ','(','H','S','P','A','+',' ','M','o','d','e','m',')',
/* 0x1a0ca = "3CP4218 ADSL Modem (pre-init)" */
    '3','C','P','4','2','1','8',' ','\xf1','\x1c',' ','(','p','r','e','-','i','n','i','t',')',
/* 0x1a0df = "Semiconductors CICT Hub" */
    'S','e','m','i','c','o','n','d','u','c','t','o','r','s',' ','C','I','C','T',' ','\xa4',
/* 0x1a0f4 = "MSM6025 chipset flash" */
    'M','S','M','6','0','2','5',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x1a109 = "Alpermann+Velte TCC70" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','T','C','C','7','0',
/* 0x1a11e = "Harmony 785/880/885 Remote" */
    'H','a','r','m','o','n','y',' ','7','8','5','/','8','8','0','/','8','8','5',' ','\xcb',
/* 0x1a133 = "V800-Vodafone 802SE Phone" */
    'V','8','0','0','-','V','o','d','a','f','o','n','e',' ','8','0','2','S','E',' ','\x19',
/* 0x1a148 = "Axon CNS, MultiClamp 700B" */
    'A','x','o','n',' ','C','N','S',',',' ','\xd6','C','l','a','m','p',' ','7','0','0','B',
/* 0x1a15d = "Phantom 336CX/C3 (#2)" */
    'P','h','a','n','t','o','m',' ','3','3','6','C','X','/','C','3',' ','(','#','2',')',
/* 0x1a172 = "Targus Mini Trackball Optical Mouse" */
    'T','a','r','g','u','s',' ','\xb9',' ','T','r','a','c','k','b','a','l','l',' ','\x7b','\x0b',
/* 0x1a187 = "Mustek BearPaw 2400 Scanner" */
    'M','u','s','t','e','k',' ','B','e','a','r','P','a','w',' ','2','4','0','0',' ','\x25',
/* 0x1a19c = "Micro Innovations IC50C Webcam" */
    '\xc4',' ','I','n','n','o','v','a','t','i','o','n','s',' ','I','C','5','0','C',' ','\x11',
/* 0x1a1b1 = "Trifid Camera without code" */
    'T','r','i','f','i','d',' ','\x04',' ','w','i','t','h','o','u','t',' ','c','o','d','e',
/* 0x1a1c6 = "ANYCOM Blue USB-200/250" */
    'A','N','Y','C','O','M',' ','B','l','u','e',' ','\x0a','-','2','0','0','/','2','5','0',
/* 0x1a1db = "Bluetooth Headset in DFU mode" */
    '\x06',' ','H','e','a','d','s','e','t',' ','i','n',' ','D','F','U',' ','m','o','d','e',
/* 0x1a1f0 = "WKB-2000 Wireless Keyboard with Touchpad" */
    'W','K','B','-','2','0','0','0',' ','\x01','\x05',' ','\x98','T','o','u','c','h','p','a','d',
/* 0x1a205 = "10.1 Touch screen overlay" */
    '1','0','.','1',' ','\x9d',' ','s','c','r','e','e','n',' ','o','v','e','r','l','a','y',
/* 0x1a21a = "Mustek BearPaw 1200 Scanner" */
    'M','u','s','t','e','k',' ','B','e','a','r','P','a','w',' ','1','2','0','0',' ','\x25',
/* 0x1a22f = "Efficient Networks, Inc." */
    'E','f','f','i','c','i','e','n','t',' ','N','e','t','w','o','r','k','s',',',' ','\x07',
/* 0x1a244 = "6700 Classic (PC Suite)" */
    '6','7','0','0',' ','C','l','a','s','s','i','c',' ','(','\x1f','S','u','i','t','e',')',
/* 0x1a259 = "INIC-1608 SATA bridge" */
    'I','N','I','C','-','1','6','0','8',' ','S','A','T','A',' ','b','r','i','d','g','e',
/* 0x1a26e = "EOS 300D / EOS Digital Rebel" */
    'E','O','S',' ','3','0','0','D',' ','/',' ','E','O','S',' ','\x09','R','e','b','e','l',
/* 0x1a283 = "Stargate Solutions, Inc." */
    'S','t','a','r','g','a','t','e',' ','S','o','l','u','t','i','o','n','s',',',' ','\x07',
/* 0x1a298 = "BC106 Camera Beam Profiler" */
    'B','C','1','0','6',' ','\x04',' ','B','e','a','m',' ','P','r','o','f','i','l','e','r',
/* 0x1a2ad = "Xbox DVD Playback Kit" */
    'X','b','o','x',' ','D','V','D',' ','P','l','a','y','b','a','c','k',' ','K','i','t',
/* 0x1a2c2 = "Mimaki Engineering Co., Ltd" */
    'M','i','m','a','k','i',' ','E','n','g','i','n','e','e','r','i','n','g',' ','\x0e','\x16',
/* 0x1a2d7 = "PC Camera (SN9C201 + OV9655)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','O','V','9','6','5','5',')',
/* 0x1a2ec = "DCP-7057 scanner/printer" */
    '\xaa','7','0','5','7',' ','s','c','a','n','n','e','r','/','p','r','i','n','t','e','r',
/* 0x1a301 = "Mouse/Keyboard 2.4GHz Transceiver V2.0" */
    'M','o','u','s','e','/','\x05',' ','2','.','4','G','H','z',' ','\xc8',' ','V','2','.','0',
/* 0x1a316 = "DY-WL10 802.11abgn Adapter [Broadcom BCM4323]" */
    'D','Y','-','W','L','1','0',' ','\xea','\x02',' ','[','\xeb','B','C','M','4','3','2','3',']',
/* 0x1a32b = "PC Camera (SN9C325 + OM6802)" */
    '\x1f','\x04',' ','(','S','N','9','C','3','2','5',' ','+',' ','O','M','6','8','0','2',')',
/* 0x1a340 = "DWM-156 3.75G HSUPA Adapter" */
    'D','W','M','-','1','5','6',' ','3','.','7','5','G',' ','H','S','U','P','A',' ','\x02',
/* 0x1a355 = "FinePix A202, A200 Zoom (DSC)" */
    '\xca','i','x',' ','A','2','0','2',',',' ','A','2','0','0',' ','\xe6','(','D','S','C',')',
/* 0x1a36a = "CanoScan FS4000US Film Scanner" */
    'C','a','n','o','\x8a',' ','F','S','4','0','0','0','U','S',' ','F','i','l','m',' ','\x25',
/* 0x1a37f = "TV Wonder, Edition (FQ)" */
    '\xda','W','o','n','d','e','r',',',' ','E','d','i','t','i','o','n',' ','(','F','Q',')',
/* 0x1a394 = "TT-connect CT-3650 CI" */
    'T','T','-','c','o','n','n','e','c','t',' ','C','T','-','3','6','5','0',' ','C','I',
/* 0x1a3a9 = "Phogenix Imaging, LLC" */
    'P','h','o','g','e','n','i','x',' ','I','m','a','g','i','n','g',',',' ','L','L','C',
/* 0x1a3be = "I/O Development Board" */
    'I','/','O',' ','D','e','v','e','l','o','p','m','e','n','t',' ','B','o','a','r','d',
/* 0x1a3d3 = "UR054g 802.11g Wireless Adapter [Intersil ISL3887]" */
    'U','R','0','5','4','g',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x1a3e8 = "Integrated Touchpad [Synaptics]" */
    '\x18','T','o','u','c','h','p','a','d',' ','[','S','y','n','a','p','t','i','c','s',']',
/* 0x1a3fd = "PhidgetMotorControl Ver 1.0" */
    'P','h','i','d','g','e','t','M','o','t','o','r','\xc9',' ','V','e','r',' ','1','.','0',
/* 0x1a412 = "WinFast TV Audio - PHP PAL I+TXT" */
    'W','i','n','\xec','\xda','\x8b','-',' ','P','H','P',' ','P','A','L',' ','I','+','T','X','T',
/* 0x1a427 = "Bachrus Speedometer Interface" */
    'B','a','c','h','r','u','s',' ','S','p','e','e','d','o','m','e','t','e','r',' ','\x81',
/* 0x1a43c = "CVT Electronics.Co.,Ltd" */
    'C','V','T',' ','E','l','e','c','t','r','o','n','i','c','s','.','C','o','.',',','\x16',
/* 0x1a451 = "ME 320/330 Series [Stylus SX125]" */
    'M','E',' ','3','2','0','/','3','3','0',' ','\xbf',' ','[','\xb1','S','X','1','2','5',']',
/* 0x1a466 = "GT-X800 [Perfection 4990 PHOTO]" */
    'G','T','-','X','8','0','0',' ','[','\xf0','4','9','9','0',' ','P','H','O','T','O',']',
/* 0x1a47b = "CTF-221 [PenPartner2]" */
    'C','T','F','-','2','2','1',' ','[','P','e','n','P','a','r','t','n','e','r','2',']',
/* 0x1a490 = "TTP Communications, Ltd" */
    'T','T','P',' ','C','o','m','m','u','n','i','c','a','t','i','o','n','s',',',' ','\x16',
/* 0x1a4a5 = "Formosa Industrial Computing, Inc." */
    'F','o','r','m','o','s','a',' ','\xef','C','o','m','p','u','t','i','n','g',',',' ','\x07',
/* 0x1a4ba = "NetVista Full Width Keyboard" */
    'N','e','t','V','i','s','t','a',' ','F','u','l','l',' ','W','i','d','t','h',' ','\x05',
/* 0x1a4cf = "CH34x printer adapter cable" */
    'C','H','3','4','x',' ','p','r','i','n','t','e','r',' ','\xd0',' ','c','a','b','l','e',
/* 0x1a4e4 = "PC Camera (SN9C201 + OV7660)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','O','V','7','6','6','0',')',
/* 0x1a4f9 = "Coolpix 8400 (mass storage mode)" */
    '\xdc','8','4','0','0',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x1a50e = "DVBSky S960 DVB-S2 tuner" */
    'D','V','B','S','k','y',' ','S','9','6','0',' ','\xa7','S','2',' ','t','u','n','e','r',
/* 0x1a523 = "Empeg-Car Mark I/II Player" */
    'E','m','p','e','g','-','C','a','r',' ','M','a','r','k',' ','I','/','I','I',' ','\x1e',
/* 0x1a538 = "CMOS 100K-R Rev. 1.90" */
    'C','M','O','S',' ','1','0','0','K','-','R',' ','R','e','v','.',' ','1','.','9','0',
/* 0x1a54d = "Toshiba Thrive tablet" */
    'T','o','s','h','i','b','a',' ','T','h','r','i','v','e',' ','t','a','b','l','e','t',
/* 0x1a562 = "ScanExpress 1200 CU Plus" */
    '\x8a','E','x','p','r','e','s','s',' ','1','2','0','0',' ','C','U',' ','P','l','u','s',
/* 0x1a577 = "NV-GS11/230/250 (DV mode)" */
    'N','V','-','G','S','1','1','/','2','3','0','/','2','5','0',' ','(','D','V',' ','\x1a',
/* 0x1a58c = "GT-X820 [Perfection V600 Photo]" */
    'G','T','-','X','8','2','0',' ','[','\xf0','V','6','0','0',' ','P','h','o','t','o',']',
/* 0x1a5a1 = "Diva ISDN 4.0 [HFC-S]" */
    'D','i','v','a',' ','I','S','D','N',' ','4','.','0',' ','[','H','F','C','-','S',']',
/* 0x1a5b6 = "MFC-8460N Port(FaxModem)" */
    '\x7d','8','4','6','0','N',' ','P','o','r','t','(','F','a','x','M','o','d','e','m',')',
/* 0x1a5cb = "Mega ADK R3 (CDC ACM)" */
    'M','e','g','a',' ','A','D','K',' ','R','3',' ','(','C','D','C',' ','A','C','M',')',
/* 0x1a5e0 = "Xbox360 Wireless Networking Adapter" */
    'X','b','o','x','3','6','0',' ','\x01','N','e','t','w','o','r','k','i','n','g',' ','\x02',
/* 0x1a5f5 = "Stylus CX4100/CX4200/DX4200" */
    '\xb1','C','X','4','1','0','0','/','C','X','4','2','0','0','/','D','X','4','2','0','0',
/* 0x1a60a = "6288 GSM Smartphone (imaging mode)" */
    '6','2','8','8',' ','G','S','M',' ','\xd4',' ','(','i','m','a','g','i','n','g',' ','\x1a',
/* 0x1a61f = "FHA-3510 2.4GHz Wireless Optical Mobile Mouse" */
    'F','H','A','-','3','5','1','0',' ','2','.','4','G','H','z',' ','\x01','\x7b','\x96',' ','\x0b',
/* 0x1a634 = "Digital TV USB Receiver (DVB-S/T/C / ATSC)" */
    '\x09','\xda','\x0a',' ','\x8c',' ','(','\xa7','S','/','T','/','C',' ','/',' ','A','T','S','C',')',
/* 0x1a649 = "Casira with BlueCore2-Flash Module" */
    'C','a','s','i','r','a',' ','\x98','B','l','u','e','C','o','r','e','2','-','\x3c',' ','\xe5',
/* 0x1a65e = "SD single card reader" */
    'S','D',' ','s','i','n','g','l','e',' ','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x1a673 = "COMpact 2104 ISDN PBX" */
    'C','O','M','p','a','c','t',' ','2','1','0','4',' ','I','S','D','N',' ','P','B','X',
/* 0x1a688 = "Rainbow chipset flash" */
    'R','a','i','n','b','o','w',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x1a69d = "Asus 720p CMOS webcam" */
    'A','s','u','s',' ','7','2','0','p',' ','C','M','O','S',' ','w','e','b','c','a','m',
/* 0x1a6b2 = "Giesecke & Devrient GmbH" */
    'G','i','e','s','e','c','k','e',' ','&',' ','D','e','v','r','i','e','n','t',' ','\xfc',
/* 0x1a6c7 = "Pocket CAM 3 Mega (webcam)" */
    '\x17',' ','C','A','M',' ','3',' ','M','e','g','a',' ','(','w','e','b','c','a','m',')',
/* 0x1a6dc = "Braintechnology USB-LPS" */
    'B','r','a','i','n','t','e','c','h','n','o','l','o','g','y',' ','\x0a','-','L','P','S',
/* 0x1a6f1 = "Tatung Co. Of America" */
    'T','a','t','u','n','g',' ','C','o','.',' ','O','f',' ','A','m','e','r','i','c','a',
/* 0x1a706 = "Precision Squared Technology Corp." */
    'P','r','e','c','i','s','i','o','n',' ','S','q','u','a','r','e','d',' ','\x0d',' ','\x10',
/* 0x1a71b = "USB to CF+SD Drive(LC1)" */
    '\x0a',' ','t','o',' ','C','F','+','S','D',' ','D','r','i','v','e','(','L','C','1',')',
/* 0x1a730 = "Hercules Scan@home 48" */
    'H','e','r','c','u','l','e','s',' ','S','c','a','n','@','h','o','m','e',' ','4','8',
/* 0x1a745 = "POS Keyboard, TA85P-USB" */
    'P','O','S',' ','K','e','y','b','o','a','r','d',',',' ','T','A','8','5','P','-','\x0a',
/* 0x1a75a = "AND Serial Cable [AND Smart Cable]" */
    'A','N','D',' ','\x90',' ','\xa5',' ','[','A','N','D',' ','\x12',' ','C','a','b','l','e',']',
/* 0x1a76f = "ANT Development Board" */
    'A','N','T',' ','D','e','v','e','l','o','p','m','e','n','t',' ','B','o','a','r','d',
/* 0x1a784 = "PC Camera (SN9C201 + OM6802)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','O','M','6','8','0','2',')',
/* 0x1a799 = "Series 2000 Combo Acceptor" */
    '\xbf',' ','2','0','0','0',' ','C','o','m','b','o',' ','A','c','c','e','p','t','o','r',
/* 0x1a7ae = "WGU-210 802.11g Adapter [Intersil ISL3886]" */
    'W','G','U','-','2','1','0',' ','\x94','\x02',' ','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x1a7c3 = "Energizer Holdings, Inc." */
    'E','n','e','r','g','i','z','e','r',' ','H','o','l','d','i','n','g','s',',',' ','\x07',
/* 0x1a7d8 = "ATerm IT75DSU ISDN TA" */
    'A','T','e','r','m',' ','I','T','7','5','D','S','U',' ','I','S','D','N',' ','T','A',
/* 0x1a7ed = "FTDI232 [Netzteil-GL]" */
    'F','T','D','I','2','3','2',' ','[','N','e','t','z','t','e','i','l','-','G','L',']',
/* 0x1a802 = "AMP/Tycoelectronics Corp." */
    'A','M','P','/','T','y','c','o','e','l','e','c','t','r','o','n','i','c','s',' ','\x10',
/* 0x1a817 = "Meilu Electronics (Shenzhen) Co., Ltd" */
    'M','e','i','l','u',' ','\x1b',' ','(','S','h','e','n','z','h','e','n',')',' ','\x0e','\x16',
/* 0x1a82c = "Pro Flight Switch Panel" */
    '\x8f',' ','F','l','i','g','h','t',' ','S','w','i','t','c','h',' ','P','a','n','e','l',
/* 0x1a841 = "USB2.0-SCSI Bridge USB2-SC" */
    'U','S','B','2','.','0','-','S','C','S','I',' ','\x9f',' ','U','S','B','2','-','S','C',
/* 0X1a856 = "CopperJet 821 RouterPlus" */
    'o','p','p','e','r','\x80','8','2','1',' ','R','o','u','t','e','r','P','l','u','s',
/* 0x1a86a = "ZW-N290 802.11n [Realtek RTL8192SU]" */
    'Z','W','-','N','2','9','0',' ','\x99','[','\xbe','R','T','L','8','1','9','2','S','U',']',
/* 0x1a87f = "Bludrive Family Smart Card Reader" */
    'B','l','u','d','r','i','v','e',' ','F','a','m','i','l','y',' ','\x12',' ','\x15',' ','\x08',
/* 0x1a894 = "G-270S 802.11bg Wireless Adapter [Atheros AR5523]" */
    'G','-','2','7','0','S',' ','\xad',' ','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x1a8a9 = "Essential Reality LLC" */
    'E','s','s','e','n','t','i','a','l',' ','R','e','a','l','i','t','y',' ','L','L','C',
/* 0x1a8be = "SlimBlade Presenter Mouse" */
    'S','l','i','m','B','l','a','d','e',' ','P','r','e','s','e','n','t','e','r',' ','\x0b',
/* 0x1a8d3 = "Advance Multimedia Internet Technology Inc. (AMIT)" */
    'A','d','v','a','n','c','e',' ','\xe2',' ','\xb6','\x0d',' ','\x07',' ','(','A','M','I','T',')',
/* 0x1a8e8 = "PowerSure Interactive UPS" */
    '\x24','S','u','r','e',' ','I','n','t','e','r','a','c','t','i','v','e',' ','U','P','S',
/* 0x1a8fd = "Binatone ADSL500 Modem Network Interface" */
    'B','i','n','a','t','o','n','e',' ','A','D','S','L','5','0','0',' ','\x1c',' ','\x8d','\x81',
/* 0x1a912 = "Harting Elektronik, Inc." */
    'H','a','r','t','i','n','g',' ','E','l','e','k','t','r','o','n','i','k',',',' ','\x07',
/* 0x1a927 = "Flash Drive 2 GB [ICIDU 2 GB]" */
    '\x3c',' ','\x14',' ','2',' ','G','B',' ','[','I','C','I','D','U',' ','2',' ','G','B',']',
/* 0x1a93c = "NEC Viewtechnology, Ltd" */
    'N','E','C',' ','V','i','e','w','t','e','c','h','n','o','l','o','g','y',',',' ','\x16',
/* 0x1a951 = "Azurewave 43228+20702" */
    'A','z','u','r','e','w','a','v','e',' ','4','3','2','2','8','+','2','0','7','0','2',
/* 0x1a966 = "Konica Minolta SC-110" */
    'K','o','n','i','c','a',' ','M','i','n','o','l','t','a',' ','S','C','-','1','1','0',
/* 0x1a97b = "TT-connect S2-3650 CI" */
    'T','T','-','c','o','n','n','e','c','t',' ','S','2','-','3','6','5','0',' ','C','I',
/* 0x1a990 = "Gamtec.,Ltd SmartJoy PLUS Adapter" */
    'G','a','m','t','e','c','.',',','\x16',' ','\x12','J','o','y',' ','P','L','U','S',' ','\x02',
/* 0x1a9a5 = "Plastron Precision Co., Ltd." */
    'P','l','a','s','t','r','o','n',' ','P','r','e','c','i','s','i','o','n',' ','\x0e','\xab',
/* 0x1a9ba = "HCF V90 Data Fax Voice Modem" */
    'H','C','F',' ','V','9','0',' ','\xe7',' ','F','a','x',' ','V','o','i','c','e',' ','\x1c',
/* 0x1a9cf = "Infinite Data Storage, Ltd" */
    'I','n','f','i','n','i','t','e',' ','\xe7',' ','S','t','o','r','a','g','e',',',' ','\x16',
/* 0x1a9e4 = "Alienware Corporation" */
    'A','l','i','e','n','w','a','r','e',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x1a9f9 = "Genius TVGo DVB-T02Q MCE" */
    'G','e','n','i','u','s',' ','T','V','G','o',' ','\xa7','T','0','2','Q',' ','M','C','E',
/* 0x1aa0e = "Mag Turbo Force Wheel" */
    'M','a','g',' ','T','u','r','b','o',' ','F','o','r','c','e',' ','W','h','e','e','l',
/* 0x1aa23 = "GT-E2370 mobile phone" */
    'G','T','-','E','2','3','7','0',' ','m','o','b','i','l','e',' ','p','h','o','n','e',
/* 0x1aa38 = "Ericsson Austrian, AG" */
    'E','r','i','c','s','s','o','n',' ','A','u','s','t','r','i','a','n',',',' ','A','G',
/* 0x1aa4d = "ConvertX PX-TV402U/NA" */
    'C','o','n','v','e','r','t','X',' ','P','X','-','T','V','4','0','2','U','/','N','A',
/* 0x1aa62 = "MFC580 Port(FaxModem)" */
    'M','F','C','5','8','0',' ','P','o','r','t','(','F','a','x','M','o','d','e','m',')',
/* 0x1aa77 = "MFC-7820N Port(FaxModem)" */
    '\x7d','7','8','2','0','N',' ','P','o','r','t','(','F','a','x','M','o','d','e','m',')',
/* 0x1aa8c = "Greatlink Electronics Taiwan, Ltd" */
    'G','r','e','a','t','l','i','n','k',' ','\x1b',' ','T','a','i','w','a','n',',',' ','\x16',
/* 0x1aaa1 = "CECT M800 memory card" */
    'C','E','C','T',' ','M','8','0','0',' ','m','e','m','o','r','y',' ','c','a','r','d',
/* 0x1aab6 = "NCM (Ethernet) Gadget" */
    'N','C','M',' ','(','E','t','h','e','r','n','e','t',')',' ','G','a','d','g','e','t',
/* 0x1aacb = "EUB9801 802.11abgn Wireless Adapter [Ralink RT3572]" */
    'E','U','B','9','8','0','1',' ','\xea','\x01','\x02',' ','[','\x93','R','T','3','5','7','2',']',
/* 0x1aae0 = "Geniatech T220 DVB-T2 TV Stick" */
    'G','e','n','i','a','t','e','c','h',' ','T','2','2','0',' ','\xa7','T','2',' ','\xda','\xb3',
/* 0x1aaf5 = "EP-9001-g 802.11g 54M WLAN Adapter" */
    'E','P','-','9','0','0','1','-','g',' ','\x94','5','4','M',' ','W','L','A','N',' ','\x02',
/* 0x1ab0a = "Consumer Infrared Transceiver (SRM5100)" */
    'C','o','n','s','u','m','e','r',' ','\xa8','\xc8',' ','(','S','R','M','5','1','0','0',')',
/* 0x1ab1f = "Sansa E200 series v2 (mtp)" */
    'S','a','n','s','a',' ','E','2','0','0',' ','\x1d',' ','v','2',' ','(','m','t','p',')',
/* 0x1ab34 = "R205 Mobile WiFi (CD-ROM mode)" */
    'R','2','0','5',' ','\x96',' ','W','i','F','i',' ','(','C','D','-','R','O','M',' ','\x1a',
/* 0x1ab49 = "Jess-Link Products Co., Ltd" */
    'J','e','s','s','-','L','i','n','k',' ','P','r','o','d','u','c','t','s',' ','\x0e','\x16',
/* 0x1ab5e = "Xerox Phaser 3635MFPX" */
    'X','e','r','o','x',' ','P','h','a','s','e','r',' ','3','6','3','5','M','F','P','X',
/* 0x1ab73 = "Kingston Technology Company, Inc." */
    'K','i','n','g','s','t','o','n',' ','\x0d',' ','C','o','m','p','a','n','y',',',' ','\x07',
/* 0x1ab88 = "Greenconn (U.S.A.), Inc." */
    'G','r','e','e','n','c','o','n','n',' ','(','U','.','S','.','A','.',')',',',' ','\x07',
/* 0x1ab9d = "Mouseman Dual Optical" */
    'M','o','u','s','e','m','a','n',' ','D','u','a','l',' ','O','p','t','i','c','a','l',
/* 0x1abb2 = "Hauppauge WinTV-USB UK with FM Radio" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','U','K',' ','\x98','F','M',' ','R','a','d','i','o',
/* 0x1abc7 = "Aosta CX100 Webcam Storage" */
    'A','o','s','t','a',' ','C','X','1','0','0',' ','\x11',' ','S','t','o','r','a','g','e',
/* 0x1abdc = "UPort 1410 4-Port RS-232" */
    'U','P','o','r','t',' ','1','4','1','0',' ','4','-','\x87',' ','R','S','-','2','3','2',
/* 0X1abf1 = "2 port to Serial Converter" */
    ' ','p','o','r','t',' ','t','o',' ','\x90',' ','C','o','n','v','e','r','t','e','r',
/* 0x1ac05 = "PC Camera (SN9C201 + MI1310)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','M','I','1','3','1','0',')',
/* 0x1ac1a = "Brother Industries, Ltd" */
    'B','r','o','t','h','e','r',' ','I','n','d','u','s','t','r','i','e','s',',',' ','\x16',
/* 0x1ac2f = "MSM6500 chipset flash" */
    'M','S','M','6','5','0','0',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x1ac44 = "Eumex 504 SE (Flash-Mode)" */
    'E','u','m','e','x',' ','5','0','4',' ','S','E',' ','(','\x3c','-','M','o','d','e',')',
/* 0x1ac59 = "Nogatech TV! (PAL-I-)" */
    'N','o','g','a','t','e','c','h',' ','T','V','!',' ','(','P','A','L','-','I','-',')',
/* 0x1ac6e = "POS Keyboard, TA58P-USB" */
    'P','O','S',' ','K','e','y','b','o','a','r','d',',',' ','T','A','5','8','P','-','\x0a',
/* 0x1ac83 = "IntelliMouse Explorer 3.0" */
    'I','n','t','e','l','l','i','\x0b',' ','E','x','p','l','o','r','e','r',' ','3','.','0',
/* 0x1ac98 = "Xerox Phaser 3117 Laser Printer" */
    'X','e','r','o','x',' ','P','h','a','s','e','r',' ','3','1','1','7',' ','\x82',' ','\x0c',
/* 0x1acad = "thinkpad t430s camera" */
    't','h','i','n','k','p','a','d',' ','t','4','3','0','s',' ','c','a','m','e','r','a',
/* 0x1acc2 = "Stylus CX5200/CX5300/CX5400" */
    '\xb1','C','X','5','2','0','0','/','C','X','5','3','0','0','/','C','X','5','4','0','0',
/* 0x1acd7 = "DWM-152 3.75G HSUPA Adapter" */
    'D','W','M','-','1','5','2',' ','3','.','7','5','G',' ','H','S','U','P','A',' ','\x02',
/* 0x1acec = "PC Camera (SN9C201 + CX1332)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','C','X','1','3','3','2',')',
/* 0x1ad01 = "LUFA USB to Serial Adapter Project" */
    'L','U','F','A',' ','\x0a',' ','t','o',' ','\x90',' ','\x02',' ','P','r','o','j','e','c','t',
/* 0x1ad16 = "UFD MP3 player (model 1)" */
    'U','F','D',' ','\x8e','p','l','a','y','e','r',' ','(','m','o','d','e','l',' ','1',')',
/* 0x1ad2b = "Perception Digital, Ltd" */
    'P','e','r','c','e','p','t','i','o','n',' ','D','i','g','i','t','a','l',',',' ','\x16',
/* 0x1ad40 = "Berkshire Products, Inc." */
    'B','e','r','k','s','h','i','r','e',' ','P','r','o','d','u','c','t','s',',',' ','\x07',
/* 0x1ad55 = "UMAX AstraSlim 1200 Scanner" */
    'U','M','A','X',' ','A','s','t','r','a','S','l','i','m',' ','1','2','0','0',' ','\x25',
/* 0x1ad6a = "QuickCam Deluxe for Notebooks" */
    '\xc7','a','m',' ','D','e','l','u','x','e',' ','\xcc','N','o','t','e','b','o','o','k','s',
/* 0x1ad7f = "EOS 1D Mark II (PTP mode)" */
    'E','O','S',' ','1','D',' ','M','a','r','k',' ','I','I',' ','(','P','T','P',' ','\x1a',
/* 0x1ad94 = "Trimble Navigation, Ltd" */
    'T','r','i','m','b','l','e',' ','N','a','v','i','g','a','t','i','o','n',',',' ','\x16',
/* 0x1ada9 = "Bayer Health Care LLC" */
    'B','a','y','e','r',' ','H','e','a','l','t','h',' ','C','a','r','e',' ','L','L','C',
/* 0x1adbe = "Gemalto (was Gemplus)" */
    'G','e','m','a','l','t','o',' ','(','w','a','s',' ','G','e','m','p','l','u','s',')',
/* 0x1add3 = "PTK-650 [Intuos5 (M)]" */
    'P','T','K','-','6','5','0',' ','[','I','n','t','u','o','s','5',' ','(','M',')',']',
/* 0x1ade8 = "Japan Cash Machine Co., Ltd." */
    'J','a','p','a','n',' ','C','a','s','h',' ','M','a','c','h','i','n','e',' ','\x0e','\xab',
/* 0x1adfd = "Research In Motion, Ltd." */
    'R','e','s','e','a','r','c','h',' ','I','n',' ','M','o','t','i','o','n',',',' ','\xab',
/* 0x1ae12 = "FinePix A204/2650 Zoom (PC CAM)" */
    '\xca','i','x',' ','A','2','0','4','/','2','6','5','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x1ae27 = "SDDR-113 MicroMate SDHC Reader" */
    'S','D','D','R','-','1','1','3',' ','\xc4','M','a','t','e',' ','S','D','H','C',' ','\x08',
/* 0x1ae3c = "FITEL PHS U Cable Adaptor" */
    'F','I','T','E','L',' ','P','H','S',' ','U',' ','\xa5',' ','A','d','a','p','t','o','r',
/* 0x1ae51 = "Dalhart EZX config 17" */
    'D','a','l','h','a','r','t',' ','E','Z','X',' ','c','o','n','f','i','g',' ','1','7',
/* 0x1ae66 = "Dalhart EZX config 18" */
    'D','a','l','h','a','r','t',' ','E','Z','X',' ','c','o','n','f','i','g',' ','1','8',
/* 0x1ae7b = "Multifunction Composite Gadget" */
    'M','u','l','t','i','f','u','n','c','t','i','o','n',' ','\x60','G','a','d','g','e','t',
/* 0x1ae90 = "Cyborg Command Pad Unit" */
    'C','y','b','o','r','g',' ','C','o','m','m','a','n','d',' ','\xfa',' ','U','n','i','t',
/* 0x1aea5 = "Huan Hsin Holdings, Ltd" */
    'H','u','a','n',' ','H','s','i','n',' ','H','o','l','d','i','n','g','s',',',' ','\x16',
/* 0x1aeba = "Zyla 5.5 sCMOS camera" */
    'Z','y','l','a',' ','5','.','5',' ','s','C','M','O','S',' ','c','a','m','e','r','a',
/* 0x1aecf = "FDM 2xxx Flash-OFDM modem" */
    'F','D','M',' ','2','x','x','x',' ','\x3c','-','O','F','D','M',' ','m','o','d','e','m',
/* 0x1aee4 = "Memorystick MSC-U03 Reader" */
    'M','e','m','o','r','y','s','t','i','c','k',' ','M','S','C','-','U','0','3',' ','\x08',
/* 0x1aef9 = "Sansa M200 series V4 (msc)" */
    'S','a','n','s','a',' ','M','2','0','0',' ','\x1d',' ','V','4',' ','(','m','s','c',')',
/* 0x1af0e = "Tremon Enterprises Co., Ltd" */
    'T','r','e','m','o','n',' ','E','n','t','e','r','p','r','i','s','e','s',' ','\x0e','\x16',
/* 0x1af23 = "4 Axis 12 button +POV" */
    '4',' ','A','x','i','s',' ','1','2',' ','b','u','t','t','o','n',' ','+','P','O','V',
/* 0x1af38 = "WL-353 Wireless USB Adapter 150N Nano" */
    'W','L','-','3','5','3',' ','\x01','\x0a',' ','\x02',' ','1','5','0','N',' ','N','a','n','o',
/* 0x1af4d = "Advanced Connectek, Inc." */
    'A','d','v','a','n','c','e','d',' ','C','o','n','n','e','c','t','e','k',',',' ','\x07',
/* 0x1af62 = "Wireless 360 Bluetooth 2.0 + EDR module." */
    '\x01','3','6','0',' ','\x06',' ','\xc1','+',' ','E','D','R',' ','m','o','d','u','l','e','.',
/* 0x1af77 = "multimedia keyboard controller" */
    'm','u','l','t','i','m','e','d','i','a',' ','k','e','y','b','o','a','r','d',' ','\x9e',
/* 0x1af8c = "Sansa Connect (in recovery mode)" */
    'S','a','n','s','a',' ','\xee','(','i','n',' ','r','e','c','o','v','e','r','y',' ','\x1a',
/* 0x1afa1 = "Coolpix 4200 (mass storage mode)" */
    '\xdc','4','2','0','0',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x1afb6 = "Jenoptik jdc 21 LCD Camera" */
    'J','e','n','o','p','t','i','k',' ','j','d','c',' ','2','1',' ','L','C','D',' ','\x04',
/* 0x1afcb = "Contemporary Controls" */
    'C','o','n','t','e','m','p','o','r','a','r','y',' ','C','o','n','t','r','o','l','s',
/* 0x1afe0 = "Sound Vision Stream Driver" */
    'S','o','u','n','d',' ','V','i','s','i','o','n',' ','S','t','r','e','a','m',' ','\xde',
/* 0x1aff5 = "StreamSmart 400 [F2235AA]" */
    'S','t','r','e','a','m','\x12',' ','4','0','0',' ','[','F','2','2','3','5','A','A',']',
/* 0x1b00a = "Top Shot Pegasus Joystick" */
    'T','o','p',' ','\x84','P','e','g','a','s','u','s',' ','J','o','y','s','t','i','c','k',
/* 0x1b01f = "Eumex 724PC DSL (FlashLoad)" */
    'E','u','m','e','x',' ','7','2','4','\x1f','D','S','L',' ','(','\x3c','L','o','a','d',')',
/* 0x1b034 = "YARD Stick One bootloader" */
    'Y','A','R','D',' ','\xb3',' ','O','n','e',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x1b049 = "LG Electronics Scanworks 600U Scanner" */
    'L','G',' ','\x1b',' ','S','c','a','n','w','o','r','k','s',' ','6','0','0','U',' ','\x25',
/* 0x1b05e = "WL-323 Wireless-N USB Adapter" */
    'W','L','-','3','2','3',' ','W','i','r','e','l','e','s','s','-','N',' ','\x0a',' ','\x02',
/* 0x1b073 = "FinePix S304/3800 Zoom (PC CAM)" */
    '\xca','i','x',' ','S','3','0','4','/','3','8','0','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x1b088 = "TT-connect S2-4650 CI" */
    'T','T','-','c','o','n','n','e','c','t',' ','S','2','-','4','6','5','0',' ','C','I',
/* 0x1b09d = "FSU304 USB 2.0 - 4 Ports Hub" */
    'F','S','U','3','0','4',' ','\x0a',' ','\xc1','-',' ','4',' ','P','o','r','t','s',' ','\xa4',
/* 0x1b0b2 = "DVC USB-SERIAL Driver for WinXP" */
    'D','V','C',' ','\x0a','-','S','E','R','I','A','L',' ','\xde',' ','\xcc','W','i','n','X','P',
/* 0x1b0c7 = "Nogatech TV! Pro (NTSC)" */
    'N','o','g','a','t','e','c','h',' ','T','V','!',' ','\x8f',' ','(','N','T','S','C',')',
/* 0x1b0dc = "iAPP CR-e500 Card reader" */
    'i','A','P','P',' ','C','R','-','e','5','0','0',' ','\x15',' ','r','e','a','d','e','r',
/* 0x1b0f1 = "Xbox360 HD-DVD Memory Unit" */
    'X','b','o','x','3','6','0',' ','H','D','-','D','V','D',' ','\xd2',' ','U','n','i','t',
/* 0x1b106 = "PG-FP5 Flash Memory Programmer" */
    'P','G','-','F','P','5',' ','\x3c',' ','\xd2',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x1b11b = "Frontier Design Group" */
    'F','r','o','n','t','i','e','r',' ','D','e','s','i','g','n',' ','G','r','o','u','p',
/* 0x1b130 = "Magicolor 2350EN/3300" */
    'M','a','g','i','c','o','l','o','r',' ','2','3','5','0','E','N','/','3','3','0','0',
/* 0x1b145 = "Wireless Presenter with Laser Pointer" */
    '\x01','P','r','e','s','e','n','t','e','r',' ','\x98','\x82',' ','P','o','i','n','t','e','r',
/* 0x1b15a = "Dreamcast (Joystick mode)" */
    'D','r','e','a','m','c','a','s','t',' ','(','J','o','y','s','t','i','c','k',' ','\x1a',
/* 0x1b16f = "Nagano Japan Radio Co., Ltd" */
    'N','a','g','a','n','o',' ','J','a','p','a','n',' ','R','a','d','i','o',' ','\x0e','\x16',
/* 0x1b184 = "EUB9706 802.11n Wireless Adapter [Ralink RT3072]" */
    'E','U','B','9','7','0','6',' ','\x99','\x01','\x02',' ','[','\x93','R','T','3','0','7','2',']',
/* 0x1b199 = "ST 330 Rumble Force Stick" */
    'S','T',' ','3','3','0',' ','R','u','m','b','l','e',' ','F','o','r','c','e',' ','\xb3',
/* 0x1b1ae = "Fujitsu-ICL Computers" */
    'F','u','j','i','t','s','u','-','I','C','L',' ','C','o','m','p','u','t','e','r','s',
/* 0x1b1c3 = "Kensington Mouse-in-a-box" */
    'K','e','n','s','i','n','g','t','o','n',' ','\x0b','-','i','n','-','a','-','b','o','x',
/* 0x1b1d8 = "LC1 CompactFlash & SmartMedia Card Reader" */
    'L','C','1',' ','C','o','m','p','a','c','t','\x3c',' ','&',' ','\x12','\xa1',' ','\x15',' ','\x08',
/* 0x1b1ed = "DSB-650TX Ethernet [pegasus]" */
    'D','S','B','-','6','5','0','T','X',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x1b202 = "LPC2378 [Robotino XT]" */
    'L','P','C','2','3','7','8',' ','[','R','o','b','o','t','i','n','o',' ','X','T',']',
/* 0x1b217 = "HP ScanJet 4300c Parallel Port" */
    'H','P',' ','\x8a','\x80','4','3','0','0','c',' ','P','a','r','a','l','l','e','l',' ','\x87',
/* 0x1b22c = "DataTraveler Ultimate G2" */
    '\xe7','T','r','a','v','e','l','e','r',' ','U','l','t','i','m','a','t','e',' ','G','2',
/* 0x1b241 = "1 port to Serial Converter" */
    '1',' ','p','o','r','t',' ','t','o',' ','\x90',' ','C','o','n','v','e','r','t','e','r',
/* 0x1b256 = "UFD MP3 player (model 2)" */
    'U','F','D',' ','\x8e','p','l','a','y','e','r',' ','(','m','o','d','e','l',' ','2',')',
/* 0x1b26b = "Eumex 704PC DSL [FlashLoad]" */
    'E','u','m','e','x',' ','7','0','4','\x1f','D','S','L',' ','[','\x3c','L','o','a','d',']',
/* 0x1b280 = "PC Camera (SN9C201 + MI1300)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','M','I','1','3','0','0',')',
/* 0x1b295 = "GL3310 SATA 3Gb/s Bridge Controller" */
    'G','L','3','3','1','0',' ','S','A','T','A',' ','3','G','b','/','s',' ','\x9f',' ','\x13',
/* 0x1b2aa = "/Dev or SlashDev /Net" */
    '/','D','e','v',' ','o','r',' ','S','l','a','s','h','D','e','v',' ','/','N','e','t',
/* 0x1b2bf = "Biostar Microtech International Corp." */
    'B','i','o','s','t','a','r',' ','M','i','c','r','o','t','e','c','h',' ','\x9c',' ','\x10',
/* 0x1b2d4 = "DeLorme Publishing, Inc." */
    'D','e','L','o','r','m','e',' ','P','u','b','l','i','s','h','i','n','g',',',' ','\x07',
/* 0x1b2e9 = "5800 XpressMusic (Multimedia mode)" */
    '5','8','0','0',' ','X','p','r','e','s','s','M','u','s','i','c',' ','(','\xe2',' ','\x1a',
/* 0x1b2fe = "Sansa E200 series v2 (msc)" */
    'S','a','n','s','a',' ','E','2','0','0',' ','\x1d',' ','v','2',' ','(','m','s','c',')',
/* 0x1b313 = "RfCat Dons bootloader" */
    'R','f','C','a','t',' ','D','o','n','s',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x1b328 = "GT-X750 [Perfection 4490 Photo]" */
    'G','T','-','X','7','5','0',' ','[','\xf0','4','4','9','0',' ','P','h','o','t','o',']',
/* 0x1b33d = "Integrated Module with Bluetooth 2.1 Wireless technology" */
    '\x18','\xe5',' ','\x98','\x06',' ','2','.','1',' ','\x01','t','e','c','h','n','o','l','o','g','y',
/* 0x1b352 = "Priva Design Services" */
    'P','r','i','v','a',' ','D','e','s','i','g','n',' ','S','e','r','v','i','c','e','s',
/* 0x1b367 = "Milkymist JTAG/serial" */
    'M','i','l','k','y','m','i','s','t',' ','J','T','A','G','/','s','e','r','i','a','l',
/* 0x1b37c = "un2400 Gobi Wireless Modem (QDL mode)" */
    'u','n','2','4','0','0',' ','G','o','b','i',' ','\x01','\x1c',' ','(','Q','D','L',' ','\x1a',
/* 0x1b391 = "Logic3 / SpectraVideo plc" */
    'L','o','g','i','c','3',' ','/',' ','S','p','e','c','t','r','a','\xa3',' ','p','l','c',
/* 0x1b3a6 = "Alco Digital Devices Limited" */
    'A','l','c','o',' ','\x09','D','e','v','i','c','e','s',' ','L','i','m','i','t','e','d',
/* 0x1b3bb = "MeMO Pad HD 7 (CD-ROM mode)" */
    'M','e','M','O',' ','\xfa',' ','H','D',' ','7',' ','(','C','D','-','R','O','M',' ','\x1a',
/* 0x1b3d0 = "BCM20703A1 Bluetooth 4.1 + LE" */
    'B','C','M','2','0','7','0','3','A','1',' ','\x06',' ','4','.','1',' ','+',' ','L','E',
/* 0x1b3e5 = "PX-673F [Stylus Office BX925FWD]" */
    'P','X','-','6','7','3','F',' ','[','\xb1','\xd3',' ','B','X','9','2','5','F','W','D',']',
/* 0x1b3fa = "Galaxy Portal/Spica/S" */
    'G','a','l','a','x','y',' ','P','o','r','t','a','l','/','S','p','i','c','a','/','S',
/* 0x1b40f = "MN-710 802.11g Wireless Adapter [Intersil ISL3886]" */
    'M','N','-','7','1','0',' ','\x94','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','6',']',
/* 0x1b424 = "A0001 Phone [OnePlus One]" */
    'A','0','0','0','1',' ','\x19',' ','[','O','n','e','P','l','u','s',' ','O','n','e',']',
/* 0x1b439 = "MCS7780 4Mbps Fast IrDA Adapter" */
    'M','C','S','7','7','8','0',' ','4','M','b','p','s',' ','\xec','I','r','D','A',' ','\x02',
/* 0x1b44e = "Jabra UC Voice 750 MS" */
    'J','a','b','r','a',' ','U','C',' ','V','o','i','c','e',' ','7','5','0',' ','M','S',
/* 0x1b463 = "Micro Innovations IC200 Webcam" */
    '\xc4',' ','I','n','n','o','v','a','t','i','o','n','s',' ','I','C','2','0','0',' ','\x11',
/* 0x1b478 = "SHIELD Tablet (debug)" */
    'S','H','I','E','L','D',' ','T','a','b','l','e','t',' ','(','d','e','b','u','g',')',
/* 0x1b48d = "Dimage A1 Camera [storage]" */
    'D','i','m','a','g','e',' ','A','1',' ','\x04',' ','[','s','t','o','r','a','g','e',']',
/* 0x1b4a2 = "CDRW55292EXT CD-RW External Drive" */
    'C','D','R','W','5','5','2','9','2','E','X','T',' ','C','D','-','R','W',' ','\xe3','\x14',
/* 0x1b4b7 = "WL-315 Wireless-N USB Adapter" */
    'W','L','-','3','1','5',' ','W','i','r','e','l','e','s','s','-','N',' ','\x0a',' ','\x02',
/* 0x1b4cc = "echoFX InterView Lite" */
    'e','c','h','o','F','X',' ','I','n','t','e','r','V','i','e','w',' ','L','i','t','e',
/* 0x1b4e1 = "DUB-AV300 A/V Capture" */
    'D','U','B','-','A','V','3','0','0',' ','A','/','V',' ','C','a','p','t','u','r','e',
/* 0x1b4f6 = "TI-84 Plus Calculator" */
    'T','I','-','8','4',' ','P','l','u','s',' ','C','a','l','c','u','l','a','t','o','r',
/* 0x1b50b = "OCZ Rally2/ATV USB 2.0 Flash Drive" */
    'O','C','Z',' ','R','a','l','l','y','2','/','A','T','V',' ','\x0a',' ','\xc1','\x3c',' ','\x14',
/* 0x1b520 = "802.11bgn 1T1R Mini Card Wireless Adapter" */
    '8','0','2','.','1','1','b','g','n',' ','1','T','1','R',' ','\xb9',' ','\x15',' ','\x01','\x02',
/* 0x1b535 = "PIC16F145x bootloader" */
    'P','I','C','1','6','F','1','4','5','x',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x1b54a = "Select RW-200 CDMA Wireless Modem" */
    'S','e','l','e','c','t',' ','R','W','-','2','0','0',' ','C','D','M','A',' ','\x01','\x1c',
/* 0x1b55f = "Hi-Speed USB-to-IDE Bridge Controller" */
    'H','i','-','S','p','e','e','d',' ','\x0a','-','t','o','-','I','D','E',' ','\x9f',' ','\x13',
/* 0x1b574 = "DWA-126 802.11n Wireless Adapter [Atheros AR9271]" */
    'D','W','A','-','1','2','6',' ','\x99','\x01','\x02',' ','[','\xaf','A','R','9','2','7','1',']',
/* 0x1b589 = "PowerShot N Facebook(R) Ready" */
    '\x24','\x84','N',' ','F','a','c','e','b','o','o','k','(','R',')',' ','R','e','a','d','y',
/* 0x1b59e = "USBEL-100 Ethernet [pegasus]" */
    'U','S','B','E','L','-','1','0','0',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x1b5b3 = "Utilux South China, Ltd" */
    'U','t','i','l','u','x',' ','S','o','u','t','h',' ','C','h','i','n','a',',',' ','\x16',
/* 0x1b5c8 = "Konica Minolta SC-215" */
    'K','o','n','i','c','a',' ','M','i','n','o','l','t','a',' ','S','C','-','2','1','5',
/* 0x1b5dd = "Apacer 6-in-1 Card Reader 2.0" */
    'A','p','a','c','e','r',' ','6','-','i','n','-','1',' ','\x15',' ','\x08',' ','2','.','0',
/* 0x1b5f2 = "MSM6300 chipset flash" */
    'M','S','M','6','3','0','0',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x1b607 = "Digital Voice Recorder DW-90" */
    '\x09','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',' ','D','W','-','9','0',
/* 0x1b61c = "SUP-SFR400(A) BioMini Fingerprint Reader" */
    'S','U','P','-','S','F','R','4','0','0','(','A',')',' ','B','i','o','\xb9',' ','\x92','\x08',
/* 0x1b631 = "CT-S310 Label printer" */
    'C','T','-','S','3','1','0',' ','L','a','b','e','l',' ','p','r','i','n','t','e','r',
/* 0x1b646 = "5310 Xpress music (Storage mode)" */
    '5','3','1','0',' ','X','p','r','e','s','s',' ','m','u','s','i','c',' ','(','\x0f','\x1a',
/* 0x1b65b = "SM single card reader" */
    'S','M',' ','s','i','n','g','l','e',' ','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x1b670 = "Precision Clock MSF USB" */
    'P','r','e','c','i','s','i','o','n',' ','C','l','o','c','k',' ','M','S','F',' ','\x0a',
/* 0x1b685 = "Tux Droid fish dongle" */
    'T','u','x',' ','D','r','o','i','d',' ','f','i','s','h',' ','d','o','n','g','l','e',
/* 0x1b69a = "3Dconnexion Space Mouse Pro" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','S','p','a','c','e',' ','\x0b',' ','\x8f',
/* 0x1b6af = "Linux-USB "Gadget Zero"" */
    'L','i','n','u','x','-','\x0a',' ','"','G','a','d','g','e','t',' ','Z','e','r','o','"',
/* 0x1b6c4 = "Casira with BlueCore3-Multimedia Module" */
    'C','a','s','i','r','a',' ','\x98','B','l','u','e','C','o','r','e','3','-','\xe2',' ','\xe5',
/* 0x1b6d9 = "DeskJet F2492 All-in-One" */
    'D','e','s','k','\x80','F','2','4','9','2',' ','A','l','l','-','i','n','-','O','n','e',
/* 0x1b6ee = "QuickCam OEM Cisco VT Camera II" */
    '\xc7','a','m',' ','O','E','M',' ','C','i','s','c','o',' ','V','T',' ','\x04',' ','I','I',
/* 0x1b703 = "Advanced Silicon S.A." */
    'A','d','v','a','n','c','e','d',' ','S','i','l','i','c','o','n',' ','S','.','A','.',
/* 0x1b718 = "Barcode Module - Virtual Keyboard" */
    'B','a','r','c','o','d','e',' ','\xe5',' ','-',' ','V','i','r','t','u','a','l',' ','\x05',
/* 0x1b72d = "Ovation MC930D/MC950D" */
    'O','v','a','t','i','o','n',' ','M','C','9','3','0','D','/','M','C','9','5','0','D',
/* 0x1b742 = "BAY-3U1S1P Parallel Port" */
    'B','A','Y','-','3','U','1','S','1','P',' ','P','a','r','a','l','l','e','l',' ','\x87',
/* 0x1b757 = "Xperia Ion [Mass Storage]" */
    'X','p','e','r','i','a',' ','I','o','n',' ','[','\x7c','S','t','o','r','a','g','e',']',
/* 0x1b76c = "Industrial Technology Research Institute" */
    '\xef','\x0d',' ','R','e','s','e','a','r','c','h',' ','I','n','s','t','i','t','u','t','e',
/* 0x1b781 = "DLink 7 port USB2.0 Hub" */
    'D','L','i','n','k',' ','7',' ','p','o','r','t',' ','U','S','B','2','.','0',' ','\xa4',
/* 0x1b796 = "MSM6050 chipset flash" */
    'M','S','M','6','0','5','0',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x1b7ab = "Infotronic America, Inc." */
    'I','n','f','o','t','r','o','n','i','c',' ','A','m','e','r','i','c','a',',',' ','\x07',
/* 0x1b7c0 = "Cordless Desktop S510" */
    'C','o','r','d','l','e','s','s',' ','D','e','s','k','t','o','p',' ','S','5','1','0',
/* 0x1b7d5 = "Stylus CX3700/CX3800/DX3800" */
    '\xb1','C','X','3','7','0','0','/','C','X','3','8','0','0','/','D','X','3','8','0','0',
/* 0x1b7ea = "Shanghai Haiying Electronics Co., Ltd." */
    'S','h','a','n','g','h','a','i',' ','H','a','i','y','i','n','g',' ','\x1b',' ','\x0e','\xab',
/* 0x1b7ff = "AB-1.x UAC1 [Audio Widget]" */
    'A','B','-','1','.','x',' ','U','A','C','1',' ','[','\x8b','W','i','d','g','e','t',']',
/* 0x1b814 = "PC Camera (SN9C201 + MI1320)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','M','I','1','3','2','0',')',
/* 0x1b829 = "HEXA Media Drive 6-in-1 Card Reader Writer" */
    'H','E','X','A',' ','\xa1',' ','\x14',' ','6','-','i','n','-','1',' ','\x15',' ','\x08',' ','\xdf',
/* 0x1b83e = "All-in-One Cardreader" */
    'A','l','l','-','i','n','-','O','n','e',' ','C','a','r','d','r','e','a','d','e','r',
/* 0x1b853 = "Nogatech TV! Pro (PAL+)" */
    'N','o','g','a','t','e','c','h',' ','T','V','!',' ','\x8f',' ','(','P','A','L','+',')',
/* 0x1b868 = "PC Camera (SN9C103 + OV7630)" */
    '\x1f','\x04',' ','(','S','N','9','C','1','0','3',' ','+',' ','O','V','7','6','3','0',')',
/* 0x1b87d = "Agere Systems Netherland BV" */
    'A','g','e','r','e',' ','\xa6',' ','N','e','t','h','e','r','l','a','n','d',' ','B','V',
/* 0x1b892 = "PCTV Sat HDTV Pro BDA Device" */
    'P','C','T','V',' ','S','a','t',' ','H','D','T','V',' ','\x8f',' ','B','D','A',' ','\x03',
/* 0x1b8a7 = "Elements SE Portable (WDBPCK)" */
    'E','l','e','m','e','n','t','s',' ','S','E',' ','\xa9','(','W','D','B','P','C','K',')',
/* 0x1b8bc = "FinePix S602 (Pro) Zoom (DSC)" */
    '\xca','i','x',' ','S','6','0','2',' ','(','P','r','o',')',' ','\xe6','(','D','S','C',')',
/* 0x1b8d1 = "Extending Wire & Cable Co., Ltd." */
    'E','x','t','e','n','d','i','n','g',' ','W','i','r','e',' ','&',' ','\xa5',' ','\x0e','\xab',
/* 0x1b8e6 = "iAUDIO U5 / iAUDIO G2" */
    'i','A','U','D','I','O',' ','U','5',' ','/',' ','i','A','U','D','I','O',' ','G','2',
/* 0x1b8fb = "Thales E-Transactions" */
    'T','h','a','l','e','s',' ','E','-','T','r','a','n','s','a','c','t','i','o','n','s',
/* 0x1b910 = "MyBook Essential External HDD" */
    'M','y','B','o','o','k',' ','E','s','s','e','n','t','i','a','l',' ','\xe3','H','D','D',
/* 0x1b925 = "Century USB Disk Enclosure" */
    'C','e','n','t','u','r','y',' ','\x0a',' ','\xe8',' ','E','n','c','l','o','s','u','r','e',
/* 0x1b93a = "Cyborg Force Rumble Pad" */
    'C','y','b','o','r','g',' ','F','o','r','c','e',' ','R','u','m','b','l','e',' ','\xfa',
/* 0x1b94f = "naturaSign Pad Standard" */
    'n','a','t','u','r','a','S','i','g','n',' ','\xfa',' ','S','t','a','n','d','a','r','d',
/* 0x1b964 = "AmScope MD1900 camera" */
    'A','m','S','c','o','p','e',' ','M','D','1','9','0','0',' ','c','a','m','e','r','a',
/* 0x1b979 = "WL-161 802.11b Wireless Adapter [SiS 162U]" */
    'W','L','-','1','6','1',' ','\x9b','\x01','\x02',' ','[','S','i','S',' ','1','6','2','U',']',
/* 0x1b98e = "Chrysalis Development" */
    'C','h','r','y','s','a','l','i','s',' ','D','e','v','e','l','o','p','m','e','n','t',
/* 0x1b9a3 = "Arris Interactive LLC" */
    'A','r','r','i','s',' ','I','n','t','e','r','a','c','t','i','v','e',' ','L','L','C',
/* 0x1b9b8 = "Pleo robotic dinosaur" */
    'P','l','e','o',' ','r','o','b','o','t','i','c',' ','d','i','n','o','s','a','u','r',
/* 0x1b9cd = "USB-1616FS internal hub" */
    '\x0a','-','1','6','1','6','F','S',' ','i','n','t','e','r','n','a','l',' ','h','u','b',
/* 0x1b9e2 = "SonyEricsson DCU-11 Cable" */
    'S','o','n','y','E','r','i','c','s','s','o','n',' ','D','C','U','-','1','1',' ','\xa5',
/* 0x1b9f7 = "Casira with BlueCore3-Flash Module" */
    'C','a','s','i','r','a',' ','\x98','B','l','u','e','C','o','r','e','3','-','\x3c',' ','\xe5',
/* 0x1ba0c = "A789 (Mass Storage mode, with debug)" */
    'A','7','8','9',' ','(','\x7c','\x0f','m','o','d','e',',',' ','\x98','d','e','b','u','g',')',
/* 0x1ba21 = "E-Mu Xboard 25 MIDI Controller" */
    'E','-','M','u',' ','X','b','o','a','r','d',' ','2','5',' ','M','I','D','I',' ','\x13',
/* 0x1ba36 = "Freecom Classic SL Network Drive" */
    'F','r','e','e','c','o','m',' ','C','l','a','s','s','i','c',' ','S','L',' ','\x8d','\x14',
/* 0x1ba4b = "keyboard (bootloader)" */
    'k','e','y','b','o','a','r','d',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x1ba60 = "Arduino Yun (CDC ACM)" */
    'A','r','d','u','i','n','o',' ','Y','u','n',' ','(','C','D','C',' ','A','C','M',')',
/* 0x1ba75 = "WLA3310 Wireless Adapter [Intersil ISL3887]" */
    'W','L','A','3','3','1','0',' ','\x01','\x02',' ','[','\xb0','I','S','L','3','8','8','7',']',
/* 0x1ba8a = "TV Wonder, Edition (FI)" */
    '\xda','W','o','n','d','e','r',',',' ','E','d','i','t','i','o','n',' ','(','F','I',')',
/* 0x1ba9f = "CY7C63x0x Thermometer" */
    'C','Y','7','C','6','3','x','0','x',' ','T','h','e','r','m','o','m','e','t','e','r',
/* 0x1bab4 = "GW Instek GDS-1000A Oscilloscope" */
    'G','W',' ','I','n','s','t','e','k',' ','G','D','S','-','1','0','0','0','A',' ','\xfe',
/* 0x1bac9 = "USB2LPT with 2 interfaces" */
    'U','S','B','2','L','P','T',' ','\x98','2',' ','i','n','t','e','r','f','a','c','e','s',
/* 0x1bade = "Dimage XT Camera [storage]" */
    'D','i','m','a','g','e',' ','X','T',' ','\x04',' ','[','s','t','o','r','a','g','e',']',
/* 0x1baf3 = "Advanced Micro Devices, Inc." */
    'A','d','v','a','n','c','e','d',' ','\xc4',' ','D','e','v','i','c','e','s',',',' ','\x07',
/* 0x1bb08 = "Performance Monitor 3" */
    'P','e','r','f','o','r','m','a','n','c','e',' ','M','o','n','i','t','o','r',' ','3',
/* 0x1bb1d = "Acer Advanced Labs, Inc." */
    'A','c','e','r',' ','A','d','v','a','n','c','e','d',' ','L','a','b','s',',',' ','\x07',
/* 0x1bb32 = "Wolverine SixPac 6000" */
    'W','o','l','v','e','r','i','n','e',' ','S','i','x','P','a','c',' ','6','0','0','0',
/* 0x1bb47 = "AVM FRITZ!Box Fon ata" */
    'A','V','M',' ','F','R','I','T','Z','!','B','o','x',' ','F','o','n',' ','a','t','a',
/* 0x1bb5c = "OpticBook 3600 Plus Scanner" */
    'O','p','t','i','c','B','o','o','k',' ','3','6','0','0',' ','P','l','u','s',' ','\x25',
/* 0x1bb71 = "Performance Monitor 4" */
    'P','e','r','f','o','r','m','a','n','c','e',' ','M','o','n','i','t','o','r',' ','4',
/* 0x1bb86 = "Touptek UCMOS05100KPA" */
    'T','o','u','p','t','e','k',' ','U','C','M','O','S','0','5','1','0','0','K','P','A',
/* 0x1bb9b = "MSM6100 chipset flash" */
    'M','S','M','6','1','0','0',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x1bbb0 = "SDR-H85 Camcorder (PC mode)" */
    'S','D','R','-','H','8','5',' ','C','a','m','c','o','r','d','e','r',' ','(','\x1f','\x1a',
/* 0x1bbc5 = "Eclipse 1200U/Episode" */
    'E','c','l','i','p','s','e',' ','1','2','0','0','U','/','E','p','i','s','o','d','e',
/* 0x1bbda = "E-125 Cassiopeia Pocket PC" */
    'E','-','1','2','5',' ','C','a','s','s','i','o','p','e','i','a',' ','\x17',' ','P','C',
/* 0x1bbef = "Drinkbot (processing)" */
    'D','r','i','n','k','b','o','t',' ','(','p','r','o','c','e','s','s','i','n','g',')',
/* 0x1bc04 = "Chloride Power Protection" */
    'C','h','l','o','r','i','d','e',' ','\x24',' ','P','r','o','t','e','c','t','i','o','n',
/* 0x1bc19 = "Xbox360 Big Button IR" */
    'X','b','o','x','3','6','0',' ','B','i','g',' ','B','u','t','t','o','n',' ','I','R',
/* 0x1bc2e = "PTK-450 [Intuos5 (S)]" */
    'P','T','K','-','4','5','0',' ','[','I','n','t','u','o','s','5',' ','(','S',')',']',
/* 0x1bc43 = "Greatland Electronics Taiwan, Ltd" */
    'G','r','e','a','t','l','a','n','d',' ','\x1b',' ','T','a','i','w','a','n',',',' ','\x16',
/* 0x1bc58 = "Earthmate GPS (PN-40)" */
    'E','a','r','t','h','m','a','t','e',' ','G','P','S',' ','(','P','N','-','4','0',')',
/* 0x1bc6d = "raphnet.net 4nes4snes" */
    'r','a','p','h','n','e','t','.','n','e','t',' ','4','n','e','s','4','s','n','e','s',
/* 0x1bc82 = "Q2U handheld mic with XLR" */
    'Q','2','U',' ','h','a','n','d','h','e','l','d',' ','m','i','c',' ','\x98','X','L','R',
/* 0x1bc97 = "PL512 Power Supply System" */
    'P','L','5','1','2',' ','\x24',' ','S','u','p','p','l','y',' ','S','y','s','t','e','m',
/* 0x1bcac = "Geniatech T230 DVB-T2 TV Stick" */
    'G','e','n','i','a','t','e','c','h',' ','T','2','3','0',' ','\xa7','T','2',' ','\xda','\xb3',
/* 0x1bcc1 = "Digital Voice Recorder DM-20" */
    '\x09','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',' ','D','M','-','2','0',
/* 0x1bcd6 = "Foxlink Optical touch sensor" */
    'F','o','x','l','i','n','k',' ','\x7b','t','o','u','c','h',' ','s','e','n','s','o','r',
/* 0x1bceb = "CyMotion Expert Combo" */
    'C','y','M','o','t','i','o','n',' ','E','x','p','e','r','t',' ','C','o','m','b','o',
/* 0x1bd00 = "GT-F670 [Perfection V200 Photo]" */
    'G','T','-','F','6','7','0',' ','[','\xf0','V','2','0','0',' ','P','h','o','t','o',']',
/* 0x1bd15 = "Bluetooth 2.0 adapter 10m CN-512v2 001" */
    '\x06',' ','\xc1','\xd0',' ','1','0','m',' ','C','N','-','5','1','2','v','2',' ','0','0','1',
/* 0x1bd2a = "HD44780 LCD interface" */
    'H','D','4','4','7','8','0',' ','L','C','D',' ','i','n','t','e','r','f','a','c','e',
/* 0x1bd3f = "DCP-7055 scanner/printer" */
    '\xaa','7','0','5','5',' ','s','c','a','n','n','e','r','/','p','r','i','n','t','e','r',
/* 0x1bd54 = "AirPlus G DWL-G122 Wireless Adapter" */
    'A','i','r','P','l','u','s',' ','G',' ','D','W','L','-','G','1','2','2',' ','\x01','\x02',
/* 0x1bd69 = "PC Camera (SN9C201 + SOI968)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','S','O','I','9','6','8',')',
/* 0x1bd7e = "Vega Technologies Industrial (Austria) Co." */
    'V','e','g','a',' ','\x88',' ','\xef','(','A','u','s','t','r','i','a',')',' ','C','o','.',
/* 0x1bd93 = "Guntermann & Drunck GmbH" */
    'G','u','n','t','e','r','m','a','n','n',' ','&',' ','D','r','u','n','c','k',' ','\xfc',
/* 0x1bda8 = "BC206 Camera Beam Profiler" */
    'B','C','2','0','6',' ','\x04',' ','B','e','a','m',' ','P','r','o','f','i','l','e','r',
/* 0x1bdbd = "3,5\'\' HDD case MD-231" */
    '3',',','5','\'','\'',' ','H','D','D',' ','c','a','s','e',' ','M','D','-','2','3','1',
/* 0x1bdd2 = "MDM166A Fluorescent Display" */
    'M','D','M','1','6','6','A',' ','F','l','u','o','r','e','s','c','e','n','t',' ','\xcf',
/* 0x1bde7 = "Topcom 802.11bg Wireless Adapter [Atheros AR5523]" */
    'T','o','p','c','o','m',' ','\xad',' ','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x1bdfc = "Alpermann+Velte TCI70" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','T','C','I','7','0',
/* 0x1be11 = "Finet Technology Palmpix DC-85" */
    'F','i','n','e','t',' ','\x0d',' ','P','a','l','m','p','i','x',' ','D','C','-','8','5',
/* 0x1be26 = "Studio PCTV USB (SECAM)" */
    'S','t','u','d','i','o',' ','P','C','T','V',' ','\x0a',' ','(','S','E','C','A','M',')',
/* 0x1be3b = "ImageMate CF/MMC/SD Reader" */
    'I','m','a','g','e','M','a','t','e',' ','C','F','/','M','M','C','/','S','D',' ','\x08',
/* 0x1be50 = "FreeAgent GoFlex dock" */
    'F','r','e','e','A','g','e','n','t',' ','G','o','F','l','e','x',' ','d','o','c','k',
/* 0x1be65 = "4N-GALAXY Serial Converter" */
    '4','N','-','G','A','L','A','X','Y',' ','\x90',' ','C','o','n','v','e','r','t','e','r',
/* 0x1be7a = "Micro Vault 1.0G Mass Storage" */
    '\xc4',' ','V','a','u','l','t',' ','1','.','0','G',' ','\x7c','S','t','o','r','a','g','e',
/* 0x1be8f = "EASYSHARE Z1485 IS Digital Camera" */
    'E','A','S','Y','S','H','A','R','E',' ','Z','1','4','8','5',' ','I','S',' ','\x09','\x04',
/* 0x1bea4 = "A835/E1000 GSM Phone (AT)" */
    'A','8','3','5','/','E','1','0','0','0',' ','G','S','M',' ','\x19',' ','(','A','T',')',
/* 0x1beb9 = "Prox-DU Contactless Interface" */
    'P','r','o','x','-','D','U',' ','C','o','n','t','a','c','t','l','e','s','s',' ','\x81',
/* 0x1bece = "S2 Portable [JMicron] (500GB)" */
    'S','2',' ','\xa9','[','J','M','i','c','r','o','n',']',' ','(','5','0','0','G','B',')',
/* 0x1bee3 = "EasyShare G600 Printer Dock" */
    'E','a','s','y','S','h','a','r','e',' ','G','6','0','0',' ','\x0c',' ','D','o','c','k',
/* 0x1bef8 = "SideWinder Game Voice" */
    'S','i','d','e','W','i','n','d','e','r',' ','G','a','m','e',' ','V','o','i','c','e',
/* 0x1bf0d = "ImageMate CF Reader/Writer" */
    'I','m','a','g','e','M','a','t','e',' ','C','F',' ','R','e','a','d','e','r','/','\xdf',
/* 0x1bf22 = "CompuLink Research, Inc." */
    'C','o','m','p','u','L','i','n','k',' ','R','e','s','e','a','r','c','h',',',' ','\x07',
/* 0x1bf37 = "American Power Conversion" */
    'A','m','e','r','i','c','a','n',' ','\x24',' ','C','o','n','v','e','r','s','i','o','n',
/* 0x1bf4c = "EP-1427X-2 Ethernet Adapter [Acer]" */
    'E','P','-','1','4','2','7','X','-','2',' ','\x7f',' ','\x02',' ','[','A','c','e','r',']',
/* 0x1bf61 = "Logitech USB Microphone" */
    'L','o','g','i','t','e','c','h',' ','\x0a',' ','M','i','c','r','o','p','h','o','n','e',
/* 0x1bf76 = "EVER Sinline XL Series UPS" */
    'E','V','E','R',' ','S','i','n','l','i','n','e',' ','X','L',' ','\xbf',' ','U','P','S',
/* 0X1bf8b = "Scientific Atlanta, Inc." */
    'c','i','e','n','t','i','f','i','c',' ','A','t','l','a','n','t','a',',',' ','\x07',
/* 0x1bf9f = "In-Win Development, Inc." */
    'I','n','-','W','i','n',' ','D','e','v','e','l','o','p','m','e','n','t',',',' ','\x07',
/* 0x1bfb4 = "Trust 738AV LCD PV Digital Camera" */
    'T','r','u','s','t',' ','7','3','8','A','V',' ','L','C','D',' ','P','V',' ','\x09','\x04',
/* 0x1bfc9 = "Edu-Science (H.K.), Ltd" */
    'E','d','u','-','S','c','i','e','n','c','e',' ','(','H','.','K','.',')',',',' ','\x16',
/* 0x1bfde = "Elements SE Portable (WDBABV)" */
    'E','l','e','m','e','n','t','s',' ','S','E',' ','\xa9','(','W','D','B','A','B','V',')',
/* 0x1bff3 = "REC-ADPT-USB (recorder)" */
    'R','E','C','-','A','D','P','T','-','\x0a',' ','(','r','e','c','o','r','d','e','r',')',
/* 0x1c008 = "Ace Cad Enterprise Co., Ltd" */
    'A','c','e',' ','C','a','d',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x1c01d = "Xperia Mini Pro Bootloader" */
    'X','p','e','r','i','a',' ','\xb9',' ','\x8f',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x1c032 = "USBE-100 Ethernet [pegasus2]" */
    'U','S','B','E','-','1','0','0',' ','\x7f',' ','[','p','e','g','a','s','u','s','2',']',
/* 0x1c047 = "PC Camera (SN9C201 + OV9650)" */
    '\x1f','\x04',' ','(','S','N','9','C','2','0','1',' ','+',' ','O','V','9','6','5','0',')',
/* 0x1c05c = "JumpDrive trade; Pro 40-501" */
    'J','u','m','p','\x14',' ','t','r','a','d','e',';',' ','\x8f',' ','4','0','-','5','0','1',
/* 0x1c071 = "Kingston DataTraveler U3" */
    'K','i','n','g','s','t','o','n',' ','\xe7','T','r','a','v','e','l','e','r',' ','U','3',
/* 0x1c086 = "BandLuxe 3.5G HSDPA Adapter" */
    'B','a','n','d','L','u','x','e',' ','3','.','5','G',' ','H','S','D','P','A',' ','\x02',
/* 0x1c09b = "Digitex Container Flash Disk" */
    'D','i','g','i','t','e','x',' ','C','o','n','t','a','i','n','e','r',' ','\x3c',' ','\xe8',
/* 0x1c0b0 = "Mitsubishi Electric Corp." */
    'M','i','t','s','u','b','i','s','h','i',' ','E','l','e','c','t','r','i','c',' ','\x10',
/* 0x1c0c5 = "Integrated Consumer Infrared Receiver/Transceiver" */
    '\x18','C','o','n','s','u','m','e','r',' ','\xa8','R','e','c','e','i','v','e','r','/','\xc8',
/* 0x1c0da = "GZ-MG30AA/MC500E Digital Video Camera" */
    'G','Z','-','M','G','3','0','A','A','/','M','C','5','0','0','E',' ','\x09','\xa3',' ','\x04',
/* 0x1c0ef = "In-Target Probe (ITP)" */
    'I','n','-','T','a','r','g','e','t',' ','P','r','o','b','e',' ','(','I','T','P',')',
/* 0x1c104 = "GT-S5670 [Galaxy Fit]" */
    'G','T','-','S','5','6','7','0',' ','[','G','a','l','a','x','y',' ','F','i','t',']',
/* 0x1c119 = "Momentum Microsystems" */
    'M','o','m','e','n','t','u','m',' ','M','i','c','r','o','s','y','s','t','e','m','s',
/* 0x1c12e = "Beijing STONE Technology Co. Ltd." */
    'B','e','i','j','i','n','g',' ','S','T','O','N','E',' ','\x0d',' ','C','o','.',' ','\xab',
/* 0x1c143 = "IKALOGIC SCANALOGIC 2" */
    'I','K','A','L','O','G','I','C',' ','S','C','A','N','A','L','O','G','I','C',' ','2',
/* 0x1c158 = "Skywalker-1 DVB-S tuner" */
    'S','k','y','w','a','l','k','e','r','-','1',' ','\xa7','S',' ','t','u','n','e','r',
/* 0x1c16c = "Hang Zhou Silan Electronics Co., Ltd" */
    'H','a','n','g',' ','Z','h','o','u',' ','S','i','l','a','n',' ','\x1b',' ','\x0e','\x16',
/* 0x1c180 = "Pro Gamer Command Unit" */
    '\x8f',' ','G','a','m','e','r',' ','C','o','m','m','a','n','d',' ','U','n','i','t',
/* 0x1c194 = "M-Audio Keystation Loader" */
    'M','-','\x8b','K','e','y','s','t','a','t','i','o','n',' ','L','o','a','d','e','r',
/* 0x1c1a8 = "Medtronic Physio Control Corp." */
    'M','e','d','t','r','o','n','i','c',' ','P','h','y','s','i','o',' ','\xc9',' ','\x10',
/* 0x1c1bc = "LP3065 30" Monitor Hub" */
    'L','P','3','0','6','5',' ','3','0','"',' ','M','o','n','i','t','o','r',' ','\xa4',
/* 0x1c1d0 = "ViewSonic G773 Control (?)" */
    'V','i','e','w','S','o','n','i','c',' ','G','7','7','3',' ','\xc9',' ','(','?',')',
/* 0x1c1e4 = "Archos 2 8GB EM184RB" */
    'A','r','c','h','o','s',' ','2',' ','8','G','B',' ','E','M','1','8','4','R','B',
/* 0x1c1f8 = "Globespan Virata ADSL LAN Modem" */
    'G','l','o','b','e','s','p','a','n',' ','V','i','r','a','t','a',' ','\xf1','\xf3','\x1c',
/* 0x1c20c = "Pro Flight Radio Panel" */
    '\x8f',' ','F','l','i','g','h','t',' ','R','a','d','i','o',' ','P','a','n','e','l',
/* 0x1c220 = "My Passport (WDBKXH, WDBY8L)" */
    'M','y',' ','\xd5','(','W','D','B','K','X','H',',',' ','W','D','B','Y','8','L',')',
/* 0x1c234 = "Live! Cam Sync HD [VF0770]" */
    'L','i','v','e','!',' ','\x9a','\x91',' ','H','D',' ','[','V','F','0','7','7','0',']',
/* 0x1c248 = "VRD-VC10 [Video Capture]" */
    'V','R','D','-','V','C','1','0',' ','[','\xa3',' ','C','a','p','t','u','r','e',']',
/* 0x1c25c = "BearPaw 2448 TA Plus" */
    'B','e','a','r','P','a','w',' ','2','4','4','8',' ','T','A',' ','P','l','u','s',
/* 0x1c270 = "ASRock Incorporation" */
    'A','S','R','o','c','k',' ','I','n','c','o','r','p','o','r','a','t','i','o','n',
/* 0x1c284 = "Dane Elec zMate CF Reader" */
    'D','a','n','e',' ','E','l','e','c',' ','z','M','a','t','e',' ','C','F',' ','\x08',
/* 0x1c298 = "Compaq Bluetooth Multiport Module" */
    'C','o','m','p','a','q',' ','\x06',' ','M','u','l','t','i','p','o','r','t',' ','\xe5',
/* 0x1c2ac = "Blinky Light Controller (DFU)" */
    'B','l','i','n','k','y',' ','L','i','g','h','t',' ','\x13',' ','(','D','F','U',')',
/* 0x1c2c0 = "Dazzle DVC130/DVC170" */
    'D','a','z','z','l','e',' ','D','V','C','1','3','0','/','D','V','C','1','7','0',
/* 0x1c2d4 = "UC-232A Serial Port [pl2303]" */
    'U','C','-','2','3','2','A',' ','\x90',' ','\x87',' ','[','p','l','2','3','0','3',']',
/* 0x1c2e8 = "Terratec Cinergy 200" */
    'T','e','r','r','a','t','e','c',' ','C','i','n','e','r','g','y',' ','2','0','0',
/* 0x1c2fc = "G19 Gaming Keyboard Macro Interface" */
    'G','1','9',' ','G','a','m','i','n','g',' ','\x05',' ','M','a','c','r','o',' ','\x81',
/* 0x1c310 = "814 Sample Processor" */
    '8','1','4',' ','S','a','m','p','l','e',' ','P','r','o','c','e','s','s','o','r',
/* 0x1c324 = "model 01 Bluetooth interface" */
    'm','o','d','e','l',' ','0','1',' ','\x06',' ','i','n','t','e','r','f','a','c','e',
/* 0x1c338 = "Dane Elec zMate SD Reader" */
    'D','a','n','e',' ','E','l','e','c',' ','z','M','a','t','e',' ','S','D',' ','\x08',
/* 0x1c34c = "Canon Information Systems, Inc." */
    'C','a','n','o','n',' ','I','n','f','o','r','m','a','t','i','o','n',' ','\xb8','\x07',
/* 0x1c360 = "C1-01 Ovi Suite Mode" */
    'C','1','-','0','1',' ','O','v','i',' ','S','u','i','t','e',' ','M','o','d','e',
/* 0x1c374 = "PCTV Deluxe (NTSC) Device" */
    'P','C','T','V',' ','D','e','l','u','x','e',' ','(','N','T','S','C',')',' ','\x03',
/* 0x1c388 = "Backpack 40GB Hard Drive" */
    'B','a','c','k','p','a','c','k',' ','4','0','G','B',' ','H','a','r','d',' ','\x14',
/* 0x1c39c = "Xsens Awinda Station" */
    'X','s','e','n','s',' ','A','w','i','n','d','a',' ','S','t','a','t','i','o','n',
/* 0x1c3b0 = "Colorado MicroDisplay, Inc." */
    'C','o','l','o','r','a','d','o',' ','\xc4','D','i','s','p','l','a','y',',',' ','\x07',
/* 0x1c3c4 = "Cassidian SSDC Adapter III" */
    'C','a','s','s','i','d','i','a','n',' ','S','S','D','C',' ','\x02',' ','I','I','I',
/* 0x1c3d8 = "D200 (mass storage mode)" */
    'D','2','0','0',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x1c3ec = "CP-D70DW / CP-D707DW" */
    'C','P','-','D','7','0','D','W',' ','/',' ','C','P','-','D','7','0','7','D','W',
/* 0x1c400 = "OMAP 1.0 chipset RDL" */
    'O','M','A','P',' ','1','.','0',' ','c','h','i','p','s','e','t',' ','R','D','L',
/* 0x1c414 = "SurfBoard SB4100 Cable Modem" */
    'S','u','r','f','B','o','a','r','d',' ','S','B','4','1','0','0',' ','\xa5',' ','\x1c',
/* 0x1c428 = "Volex (Asia) Pte., Ltd" */
    'V','o','l','e','x',' ','(','A','s','i','a',')',' ','P','t','e','.',',',' ','\x16',
/* 0x1c43c = "California Micro Devices" */
    'C','a','l','i','f','o','r','n','i','a',' ','\xc4',' ','D','e','v','i','c','e','s',
/* 0x1c450 = "2386C-HT820 [Flash Mode]" */
    '2','3','8','6','C','-','H','T','8','2','0',' ','[','\x3c',' ','M','o','d','e',']',
/* 0x1c464 = "PureDigital Ritz Disposable" */
    'P','u','r','e','\x09','R','i','t','z',' ','D','i','s','p','o','s','a','b','l','e',
/* 0x1c478 = "FreeLaserTag Big Brother" */
    'F','r','e','e','\x82','T','a','g',' ','B','i','g',' ','B','r','o','t','h','e','r',
/* 0x1c48c = "PicoScope 4000A series PC Oscilloscope" */
    'P','i','c','o','S','c','o','p','e',' ','4','0','0','0','A',' ','\x1d',' ','\x1f','\xfe',
/* 0x1c4a0 = "Combi Keyboard-Hub (Keyboard)" */
    'C','o','m','b','i',' ','\x05','-','\xa4',' ','(','K','e','y','b','o','a','r','d',')',
/* 0x1c4b4 = "POS Keyboard, TA59-USB" */
    'P','O','S',' ','K','e','y','b','o','a','r','d',',',' ','T','A','5','9','-','\x0a',
/* 0x1c4c8 = "LeapFrog Enterprises" */
    'L','e','a','p','F','r','o','g',' ','E','n','t','e','r','p','r','i','s','e','s',
/* 0x1c4dc = "Aterm WL300NU-GS 802.11n Wireless Adapter" */
    'A','t','e','r','m',' ','W','L','3','0','0','N','U','-','G','S',' ','\x99','\x01','\x02',
/* 0x1c4f0 = "PRO/DSL 3220 Modem - WAN" */
    'P','R','O','/','D','S','L',' ','3','2','2','0',' ','\x1c',' ','-',' ','W','A','N',
/* 0x1c504 = "HCF V90 Data Fax RTAD Modem" */
    'H','C','F',' ','V','9','0',' ','\xe7',' ','F','a','x',' ','R','T','A','D',' ','\x1c',
/* 0x1c518 = "smiths spirobank G-USB" */
    's','m','i','t','h','s',' ','s','p','i','r','o','b','a','n','k',' ','G','-','\x0a',
/* 0x1c52c = "My Book 3.0 (WDBABP)" */
    'M','y',' ','B','o','o','k',' ','3','.','0',' ','(','W','D','B','A','B','P',')',
/* 0x1c540 = "Android Fastboot Bootloader" */
    '\xce','F','a','s','t','b','o','o','t',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x1c554 = "Bantam Interactive Technologies" */
    'B','a','n','t','a','m',' ','I','n','t','e','r','a','c','t','i','v','e',' ','\x88',
/* 0x1c568 = "DELL XPS touchscreen" */
    'D','E','L','L',' ','X','P','S',' ','t','o','u','c','h','s','c','r','e','e','n',
/* 0x1c57c = "EVER EV-W100/EV-W250" */
    'E','V','E','R',' ','E','V','-','W','1','0','0','/','E','V','-','W','2','5','0',
/* 0x1c590 = "Memorex Maxx 6136u Scanner" */
    'M','e','m','o','r','e','x',' ','M','a','x','x',' ','6','1','3','6','u',' ','\x25',
/* 0x1c5a4 = "Logitech/Storm PageScan" */
    'L','o','g','i','t','e','c','h','/','S','t','o','r','m',' ','P','a','g','e','\x8a',
/* 0x1c5b8 = "Realtek RTL8187 Wireless 802.11g 54Mbps Network Adapter" */
    '\xbe','R','T','L','8','1','8','7',' ','\x01','\x94','5','4','M','b','p','s',' ','\x8d','\x02',
/* 0x1c5cc = "BAFO USB-ATA/ATAPI Bridge Controller" */
    'B','A','F','O',' ','\x0a','-','A','T','A','/','A','T','A','P','I',' ','\x9f',' ','\x13',
/* 0x1c5e0 = "DECT Data - Gigaset M34" */
    'D','E','C','T',' ','\xe7',' ','-',' ','G','i','g','a','s','e','t',' ','M','3','4',
/* 0x1c5f4 = "Intensity 3 (Mass Storage Mode)" */
    'I','n','t','e','n','s','i','t','y',' ','3',' ','(','\x7c','\x0f','M','o','d','e',')',
/* 0x1c608 = "KNU101TX 100baseTX Ethernet" */
    'K','N','U','1','0','1','T','X',' ','1','0','0','b','a','s','e','T','X',' ','\x7f',
/* 0x1c61c = "FinePix A204/2650 Zoom (DSC)" */
    '\xca','i','x',' ','A','2','0','4','/','2','6','5','0',' ','\xe6','(','D','S','C',')',
/* 0x1c630 = "Vanguard International Semiconductor-America" */
    'V','a','n','g','u','a','r','d',' ','\x9c',' ','\xc0','-','A','m','e','r','i','c','a',
/* 0x1c644 = "OL 700-30 Goniometer" */
    'O','L',' ','7','0','0','-','3','0',' ','G','o','n','i','o','m','e','t','e','r',
/* 0x1c658 = "FeliCa S310 [PaSoRi]" */
    'F','e','l','i','C','a',' ','S','3','1','0',' ','[','P','a','S','o','R','i',']',
/* 0x1c66c = "WPN111 802.11g Wireless Adapter [Atheros AR5523]" */
    'W','P','N','1','1','1',' ','\x94','\x01','\x02',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x1c680 = "SPIF215A SATA bridge" */
    'S','P','I','F','2','1','5','A',' ','S','A','T','A',' ','b','r','i','d','g','e',
/* 0x1c694 = "Iomega Micro Mini 128MB Flash Drive" */
    'I','o','m','e','g','a',' ','\xc4',' ','\xb9',' ','1','2','8','M','B',' ','\x3c',' ','\x14',
/* 0x1c6a8 = "Comfort Curve Keyboard 3000" */
    'C','o','m','f','o','r','t',' ','C','u','r','v','e',' ','\x05',' ','3','0','0','0',
/* 0x1c6bc = "Motorola Bluetooth 2.1+EDR Device" */
    'M','o','t','o','r','o','l','a',' ','\x06',' ','2','.','1','+','E','D','R',' ','\x03',
/* 0x1c6d0 = "MSO1350-E3 Fingerprint Sensor & SmartCard Reader" */
    'M','S','O','1','3','5','0','-','E','3',' ','\x92','\xac',' ','&',' ','\x12','\x15',' ','\x08',
/* 0x1c6e4 = "Tulip Computers B.V." */
    'T','u','l','i','p',' ','C','o','m','p','u','t','e','r','s',' ','B','.','V','.',
/* 0x1c6f8 = "High Bandwidth Codec" */
    'H','i','g','h',' ','B','a','n','d','w','i','d','t','h',' ','C','o','d','e','c',
/* 0x1c70c = "SURFboard SB4220 Cable Modem" */
    'S','U','R','F','b','o','a','r','d',' ','S','B','4','2','2','0',' ','\xa5',' ','\x1c',
/* 0x1c720 = "model 01 Ethernet interface" */
    'm','o','d','e','l',' ','0','1',' ','\x7f',' ','i','n','t','e','r','f','a','c','e',
/* 0x1c734 = "Trigem Mobile SmartDisplay121" */
    'T','r','i','g','e','m',' ','\x96',' ','\x12','D','i','s','p','l','a','y','1','2','1',
/* 0x1c748 = "Cellex Power Products, Inc." */
    'C','e','l','l','e','x',' ','\x24',' ','P','r','o','d','u','c','t','s',',',' ','\x07',
/* 0x1c75c = "SIMCom SIM5218 modem" */
    'S','I','M','C','o','m',' ','S','I','M','5','2','1','8',' ','m','o','d','e','m',
/* 0x1c770 = "SIIG 4-to-2 Printer Switch" */
    'S','I','I','G',' ','4','-','t','o','-','2',' ','\x0c',' ','S','w','i','t','c','h',
/* 0x1c784 = "Young Generation International Corp." */
    'Y','o','u','n','g',' ','G','e','n','e','r','a','t','i','o','n',' ','\x9c',' ','\x10',
/* 0x1c798 = "AverTV Red HD+ (A850T)" */
    'A','v','e','r','\xda','R','e','d',' ','H','D','+',' ','(','A','8','5','0','T',')',
/* 0x1c7ac = "APX Series Radio (Mobile)" */
    'A','P','X',' ','\xbf',' ','R','a','d','i','o',' ','(','M','o','b','i','l','e',')',
/* 0x1c7c0 = "Linino ONE (CDC ACM)" */
    'L','i','n','i','n','o',' ','O','N','E',' ','(','C','D','C',' ','A','C','M',')',
/* 0x1c7d4 = "63-in-1 Multi-Card Reader/Writer" */
    '6','3','-','i','n','-','1',' ','\xd6','-','\x15',' ','R','e','a','d','e','r','/','\xdf',
/* 0x1c7e8 = "FTDI232 [EasyPort Mini]" */
    'F','T','D','I','2','3','2',' ','[','E','a','s','y','\x87',' ','M','i','n','i',']',
/* 0x1c7fc = "J108i Cedar (modem mode)" */
    'J','1','0','8','i',' ','C','e','d','a','r',' ','(','m','o','d','e','m',' ','\x1a',
/* 0x1c810 = "DataTraveler 200 (32GB)" */
    '\xe7','T','r','a','v','e','l','e','r',' ','2','0','0',' ','(','3','2','G','B',')',
/* 0x1c824 = "SpeedStream Wireless" */
    'S','p','e','e','d','S','t','r','e','a','m',' ','W','i','r','e','l','e','s','s',
/* 0x1c838 = "ET/TX-S Ethernet [pegasus2]" */
    'E','T','/','T','X','-','S',' ','\x7f',' ','[','p','e','g','a','s','u','s','2',']',
/* 0x1c84c = "BCC950 ConferenceCam" */
    'B','C','C','9','5','0',' ','C','o','n','f','e','r','e','n','c','e','C','a','m',
/* 0x1c860 = "Sankyo Seiki Mfg. Co., Ltd" */
    'S','a','n','k','y','o',' ','S','e','i','k','i',' ','M','f','g','.',' ','\x0e','\x16',
/* 0x1c874 = "Toshiba Stor.E Alu 2" */
    'T','o','s','h','i','b','a',' ','S','t','o','r','.','E',' ','A','l','u',' ','2',
/* 0x1c888 = "OnSpec Electronic, Inc." */
    'O','n','S','p','e','c',' ','E','l','e','c','t','r','o','n','i','c',',',' ','\x07',
/* 0x1c89c = "eTrex Vista HCx (Mass Storage mode)" */
    'e','T','r','e','x',' ','V','i','s','t','a',' ','H','C','x',' ','(','\x7c','\x0f','\x1a',
/* 0x1c8b0 = "System Connection, Inc." */
    'S','y','s','t','e','m',' ','C','o','n','n','e','c','t','i','o','n',',',' ','\x07',
/* 0x1c8c4 = "Nogatech TV! Pro (PAL)" */
    'N','o','g','a','t','e','c','h',' ','T','V','!',' ','\x8f',' ','(','P','A','L',')',
/* 0x1c8d8 = "Wiener, Plein & Baus" */
    'W','i','e','n','e','r',',',' ','P','l','e','i','n',' ','&',' ','B','a','u','s',
/* 0x1c8ec = "C8051F34x Bootloader" */
    'C','8','0','5','1','F','3','4','x',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x1c900 = "Omnidirectional Control Technology, Inc." */
    'O','m','n','i','d','i','r','e','c','t','i','o','n','a','l',' ','\xc9',' ','\x95','\x07',
/* 0x1c914 = "Hauppauge WinTV-USB France 4D23" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','F','r','a','n','c','e',' ','4','D','2','3',
/* 0x1c928 = "Bodega Wireless Access Point" */
    'B','o','d','e','g','a',' ','\x01','A','c','c','e','s','s',' ','P','o','i','n','t',
/* 0x1c93c = "D900e/B2100 Mass Storage" */
    'D','9','0','0','e','/','B','2','1','0','0',' ','\x7c','S','t','o','r','a','g','e',
/* 0x1c950 = "USBAT-2 CompactFlash Card Reader" */
    'U','S','B','A','T','-','2',' ','C','o','m','p','a','c','t','\x3c',' ','\x15',' ','\x08',
/* 0x1c964 = "Keithley Instruments" */
    'K','e','i','t','h','l','e','y',' ','I','n','s','t','r','u','m','e','n','t','s',
/* 0x1c978 = "Hi-Speed USB to SATA Bridge" */
    'H','i','-','S','p','e','e','d',' ','\x0a',' ','t','o',' ','S','A','T','A',' ','\x9f',
/* 0x1c98c = "Ex-Series RNDIS interface" */
    'E','x','-','\xbf',' ','R','N','D','I','S',' ','i','n','t','e','r','f','a','c','e',
/* 0x1c9a0 = "NOMAD MuVo^2 (Flash)" */
    'N','O','M','A','D',' ','M','u','V','o','^','2',' ','(','F','l','a','s','h',')',
/* 0x1c9b4 = "Corded Workstation Mouse" */
    'C','o','r','d','e','d',' ','W','o','r','k','s','t','a','t','i','o','n',' ','\x0b',
/* 0x1c9c8 = "Sony Playstation Eye" */
    'S','o','n','y',' ','P','l','a','y','s','t','a','t','i','o','n',' ','E','y','e',
/* 0x1c9dc = "Bluetooth Controller from (Intel/CSR)" */
    '\x06',' ','\x13',' ','f','r','o','m',' ','(','I','n','t','e','l','/','C','S','R',')',
/* 0x1c9f0 = "Micro Vault 64M Mass Storage" */
    '\xc4',' ','V','a','u','l','t',' ','6','4','M',' ','\x7c','S','t','o','r','a','g','e',
/* 0x1ca04 = "Xbox 360 Wireless Receiver for Windows" */
    'X','b','o','x',' ','3','6','0',' ','\x01','\x8c',' ','\xcc','W','i','n','d','o','w','s',
/* 0x1ca18 = "FR-300USB 802.11bgn Wireless Adapter" */
    'F','R','-','3','0','0','\x0a',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',
/* 0x1ca2c = "Xperia Pro [Tethering]" */
    'X','p','e','r','i','a',' ','\x8f',' ','[','T','e','t','h','e','r','i','n','g',']',
/* 0x1ca40 = "SPIF30x Serial-ATA bridge" */
    'S','P','I','F','3','0','x',' ','\x90','-','A','T','A',' ','b','r','i','d','g','e',
/* 0x1ca54 = "Fujitsu Media Devices, Ltd" */
    'F','u','j','i','t','s','u',' ','\xa1',' ','D','e','v','i','c','e','s',',',' ','\x16',
/* 0x1ca68 = "NANO BIOS Programmer" */
    'N','A','N','O',' ','B','I','O','S',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x1ca7c = "WinFast TV - PAL I/DK + FM" */
    'W','i','n','\xec','\xda','-',' ','P','A','L',' ','I','/','D','K',' ','+',' ','F','M',
/* 0x1ca90 = "arcin arcade controller (DFU)" */
    'a','r','c','i','n',' ','a','r','c','a','d','e',' ','\x9e',' ','(','D','F','U',')',
/* 0x1caa4 = "P2600 Rumble Force Pad" */
    'P','2','6','0','0',' ','R','u','m','b','l','e',' ','F','o','r','c','e',' ','\xfa',
/* 0x1cab8 = "Survivor Stealth Flash Drive" */
    'S','u','r','v','i','v','o','r',' ','S','t','e','a','l','t','h',' ','\x3c',' ','\x14',
/* 0x1cacc = "Skywalker-2 DVB-S tuner" */
    'S','k','y','w','a','l','k','e','r','-','2',' ','\xa7','S',' ','t','u','n','e','r',
/* 0x1cae0 = "USR5637 56K Faxmodem" */
    'U','S','R','5','6','3','7',' ','5','6','K',' ','F','a','x','m','o','d','e','m',
/* 0x1caf4 = "BandLuxe 3.5G HSPA Adapter" */
    'B','a','n','d','L','u','x','e',' ','3','.','5','G',' ','H','S','P','A',' ','\x02',
/* 0x1cb08 = "5610 XpressMusic (Storage mode)" */
    '5','6','1','0',' ','X','p','r','e','s','s','M','u','s','i','c',' ','(','\x0f','\x1a',
/* 0x1cb1c = "IMT-0521 Smartcard Reader" */
    'I','M','T','-','0','5','2','1',' ','S','m','a','r','t','c','a','r','d',' ','\x08',
/* 0x1cb30 = "Cyborg Gold Joystick" */
    'C','y','b','o','r','g',' ','G','o','l','d',' ','J','o','y','s','t','i','c','k',
/* 0x1cb44 = "ToolHouse LoopBack Adapter" */
    'T','o','o','l','H','o','u','s','e',' ','L','o','o','p','B','a','c','k',' ','\x02',
/* 0x1cb58 = "AE1000 v1 802.11n [Ralink RT3572]" */
    'A','E','1','0','0','0',' ','v','1',' ','\x99','[','\x93','R','T','3','5','7','2',']',
/* 0x1cb6c = "QuickCam for Notebook Deluxe" */
    '\xc7','a','m',' ','\xcc','N','o','t','e','b','o','o','k',' ','D','e','l','u','x','e',
/* 0x1cb80 = "IRTOUCHSYSTEMS Co. Ltd." */
    'I','R','T','O','U','C','H','S','Y','S','T','E','M','S',' ','C','o','.',' ','\xab',
/* 0x1cb94 = "Ubertooth Zero (DFU)" */
    'U','b','e','r','t','o','o','t','h',' ','Z','e','r','o',' ','(','D','F','U',')',
/* 0x1cba8 = "TST-Touchless Sensor Technology AG" */
    'T','S','T','-','T','o','u','c','h','l','e','s','s',' ','\xac',' ','\x0d',' ','A','G',
/* 0x1cbbc = "BAYI Printer Class Support" */
    'B','A','Y','I',' ','\x0c',' ','C','l','a','s','s',' ','S','u','p','p','o','r','t',
/* 0x1cbd0 = "Stylus Photo RX420/RX425/RX430" */
    '\xb1','\x86',' ','R','X','4','2','0','/','R','X','4','2','5','/','R','X','4','3','0',
/* 0x1cbe4 = "Gaming Keyboard G110 G-keys" */
    'G','a','m','i','n','g',' ','\x05',' ','G','1','1','0',' ','G','-','k','e','y','s',
/* 0x1cbf8 = "UVC 1.3MPixel WebCam" */
    'U','V','C',' ','1','.','3','M','P','i','x','e','l',' ','W','e','b','C','a','m',
/* 0x1cc0c = "Texas Instruments, Inc." */
    'T','e','x','a','s',' ','I','n','s','t','r','u','m','e','n','t','s',',',' ','\x07',
/* 0x1cc20 = "force feedback Wheel" */
    'f','o','r','c','e',' ','f','e','e','d','b','a','c','k',' ','W','h','e','e','l',
/* 0x1cc34 = "Applied Microsystems" */
    'A','p','p','l','i','e','d',' ','M','i','c','r','o','s','y','s','t','e','m','s',
/* 0x1cc48 = "Gabotronics Xminilab" */
    'G','a','b','o','t','r','o','n','i','c','s',' ','X','m','i','n','i','l','a','b',
/* 0x1cc5c = "ACC Microelectronics" */
    'A','C','C',' ','M','i','c','r','o','e','l','e','c','t','r','o','n','i','c','s',
/* 0x1cc70 = "USB Pro (24/96 playback)" */
    '\x0a',' ','\x8f',' ','(','2','4','/','9','6',' ','p','l','a','y','b','a','c','k',')',
/* 0x1cc84 = "Stellaris ICDI Board" */
    'S','t','e','l','l','a','r','i','s',' ','I','C','D','I',' ','B','o','a','r','d',
/* 0x1cc98 = "Connectivity Cable DKU-5" */
    'C','o','n','n','e','c','t','i','v','i','t','y',' ','\xa5',' ','D','K','U','-','5',
/* 0x1ccac = "SurfBoard SB4200 Cable Modem" */
    'S','u','r','f','B','o','a','r','d',' ','S','B','4','2','0','0',' ','\xa5',' ','\x1c',
/* 0x1ccc0 = "2500H Tracer Trainer" */
    '2','5','0','0','H',' ','T','r','a','c','e','r',' ','T','r','a','i','n','e','r',
/* 0x1ccd4 = "MHS-PM5 HD camcorder" */
    'M','H','S','-','P','M','5',' ','H','D',' ','c','a','m','c','o','r','d','e','r',
/* 0x1cce8 = "Xbox360 DVD Emulator" */
    'X','b','o','x','3','6','0',' ','D','V','D',' ','E','m','u','l','a','t','o','r',
/* 0x1ccfc = "Dual Analog Rumble Pad" */
    'D','u','a','l',' ','A','n','a','l','o','g',' ','R','u','m','b','l','e',' ','\xfa',
/* 0x1cd10 = "Advanced Analogic Technologies, Inc." */
    'A','d','v','a','n','c','e','d',' ','A','n','a','l','o','g','i','c',' ','\x89','\x07',
/* 0x1cd24 = "U2SCX SCSI Converter" */
    'U','2','S','C','X',' ','S','C','S','I',' ','C','o','n','v','e','r','t','e','r',
/* 0x1cd38 = "Integrated Circuit Solution, Inc." */
    '\x18','C','i','r','c','u','i','t',' ','S','o','l','u','t','i','o','n',',',' ','\x07',
/* 0x1cd4c = "Casira with BlueCore4-External Module" */
    'C','a','s','i','r','a',' ','\x98','B','l','u','e','C','o','r','e','4','-','\xe3','\xe5',
/* 0x1cd60 = "GDP-04 desktop phone" */
    'G','D','P','-','0','4',' ','d','e','s','k','t','o','p',' ','p','h','o','n','e',
/* 0x1cd74 = "DTH-2242 touchscreen" */
    'D','T','H','-','2','2','4','2',' ','t','o','u','c','h','s','c','r','e','e','n',
/* 0x1cd88 = "Rocketfish Wireless 2.4G Laser Mouse" */
    'R','o','c','k','e','t','f','i','s','h',' ','\x01','2','.','4','G',' ','\x82',' ','\x0b',
/* 0x1cd9c = "2.0M UVC Webcam / CNF7129" */
    '2','.','0','M',' ','U','V','C',' ','\x11',' ','/',' ','C','N','F','7','1','2','9',
/* 0x1cdb0 = "AES4000 TruePrint Sensor." */
    'A','E','S','4','0','0','0',' ','T','r','u','e','\xbd','S','e','n','s','o','r','.',
/* 0x1cdc4 = "Orbit TrackBall for Mac" */
    'O','r','b','i','t',' ','T','r','a','c','k','B','a','l','l',' ','\xcc','M','a','c',
/* 0x1cdd8 = "SYS WaveTerminal U2A" */
    'S','Y','S',' ','W','a','v','e','T','e','r','m','i','n','a','l',' ','U','2','A',
/* 0x1cdec = "Shanghai Darong Electronics Co., Ltd" */
    'S','h','a','n','g','h','a','i',' ','D','a','r','o','n','g',' ','\x1b',' ','\x0e','\x16',
/* 0x1ce00 = "Miditech Play\'n Roll" */
    'M','i','d','i','t','e','c','h',' ','P','l','a','y','\'','n',' ','R','o','l','l',
/* 0x1ce14 = "Shin An Wire & Cable Co." */
    'S','h','i','n',' ','A','n',' ','W','i','r','e',' ','&',' ','\xa5',' ','C','o','.',
/* 0x1ce28 = "Smart Card Reader/JSTU-9700" */
    '\x12',' ','\x15',' ','R','e','a','d','e','r','/','J','S','T','U','-','9','7','0','0',
/* 0x1ce3c = "Casira with BlueCore2-External Module" */
    'C','a','s','i','r','a',' ','\x98','B','l','u','e','C','o','r','e','2','-','\xe3','\xe5',
/* 0x1ce50 = "DocuPrint M760 (X760_USB)" */
    'D','o','c','u','\xbd','M','7','6','0',' ','(','X','7','6','0','_','U','S','B',')',
/* 0x1ce64 = "Ubiquiti Networks, Inc." */
    'U','b','i','q','u','i','t','i',' ','N','e','t','w','o','r','k','s',',',' ','\x07',
/* 0x1ce78 = "AMI Semiconductor, Inc." */
    'A','M','I',' ','S','e','m','i','c','o','n','d','u','c','t','o','r',',',' ','\x07',
/* 0x1ce8c = "Trust Electronic (Shanghai) Co., Ltd" */
    'T','r','u','s','t',' ','\xba','(','S','h','a','n','g','h','a','i',')',' ','\x0e','\x16',
/* 0x1cea0 = "C7-00 (Nokia Suite mode)" */
    'C','7','-','0','0',' ','(','N','o','k','i','a',' ','S','u','i','t','e',' ','\x1a',
/* 0x1ceb4 = "SDDR-103 MobileMate SD+ Reader" */
    'S','D','D','R','-','1','0','3',' ','\x96','M','a','t','e',' ','S','D','+',' ','\x08',
/* 0x1cec8 = "Infineon WildCard-USB Wireless LAN Adapter" */
    'I','n','f','i','n','e','o','n',' ','W','i','l','d','\x15','-','\x0a',' ','\x01','\xf3','\x02',
/* 0x1cedc = "Storage device (8gB thumb drive)" */
    '\x0f','\xf9',' ','(','8','g','B',' ','t','h','u','m','b',' ','d','r','i','v','e',')',
/* 0x1cef0 = "Develop D 2050iD PCL" */
    'D','e','v','e','l','o','p',' ','D',' ','2','0','5','0','i','D',' ','P','C','L',
/* 0x1cf04 = "Jabra GN9330 Headset" */
    'J','a','b','r','a',' ','G','N','9','3','3','0',' ','H','e','a','d','s','e','t',
/* 0x1cf18 = "ADT VvBus for CopperJet" */
    'A','D','T',' ','V','v','B','u','s',' ','\xcc','C','o','p','p','e','r','J','e','t',
/* 0x1cf2c = "BearPaw 1200 CU Plus" */
    'B','e','a','r','P','a','w',' ','1','2','0','0',' ','C','U',' ','P','l','u','s',
/* 0x1cf40 = "telavivmakers attami" */
    't','e','l','a','v','i','v','m','a','k','e','r','s',' ','a','t','t','a','m','i',
/* 0x1cf54 = "Kingston Technology Company Inc." */
    'K','i','n','g','s','t','o','n',' ','\x0d',' ','C','o','m','p','a','n','y',' ','\x07',
/* 0x1cf68 = "BearPaw 2400 TA Plus" */
    'B','e','a','r','P','a','w',' ','2','4','0','0',' ','T','A',' ','P','l','u','s',
/* 0x1cf7c = "Ovation U720/MCD3000" */
    'O','v','a','t','i','o','n',' ','U','7','2','0','/','M','C','D','3','0','0','0',
/* 0x1cf90 = "KL5KUSB101B Ethernet [klsi]" */
    'K','L','5','K','U','S','B','1','0','1','B',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x1cfa4 = "ColorPage-Slim 1200 USB2" */
    '\xa2','P','a','g','e','-','S','l','i','m',' ','1','2','0','0',' ','U','S','B','2',
/* 0x1cfb8 = "Nippon Systemware Co., Ltd" */
    'N','i','p','p','o','n',' ','S','y','s','t','e','m','w','a','r','e',' ','\x0e','\x16',
/* 0x1cfcc = "Storage device (2gB thumb drive)" */
    '\x0f','\xf9',' ','(','2','g','B',' ','t','h','u','m','b',' ','d','r','i','v','e',')',
/* 0x1cfe0 = "U.S. Robotics (3Com)" */
    'U','.','S','.',' ','R','o','b','o','t','i','c','s',' ','(','3','C','o','m',')',
/* 0x1cff4 = "PRS-500 eBook reader" */
    'P','R','S','-','5','0','0',' ','e','B','o','o','k',' ','r','e','a','d','e','r',
/* 0x1d008 = "802.11 n/g/b Wireless LAN USB Mini-Card" */
    '8','0','2','.','1','1',' ','n','/','g','/','b',' ','\x01','\xf3','\x0a',' ','\xb9','-','\x15',
/* 0x1d01c = "WUBR-177G [Ralink RT2571W]" */
    'W','U','B','R','-','1','7','7','G',' ','[','\x93','R','T','2','5','7','1','W',']',
/* 0x1d030 = "Sony Ericsson Mobile Communications AB" */
    'S','o','n','y',' ','E','r','i','c','s','s','o','n',' ','\x96',' ','\xd1',' ','A','B',
/* 0x1d044 = "K590 Printer, Self-Service" */
    'K','5','9','0',' ','P','r','i','n','t','e','r',',',' ','S','e','l','f','-','\xd7',
/* 0x1d058 = "Yubikey NEO(-N) CCID" */
    'Y','u','b','i','k','e','y',' ','N','E','O','(','-','N',')',' ','C','C','I','D',
/* 0x1d06c = "CMOTECH CDMA Technologies modem" */
    'C','M','O','T','E','C','H',' ','C','D','M','A',' ','\x88',' ','m','o','d','e','m',
/* 0x1d080 = "DMVC 2000K Video Capture" */
    'D','M','V','C',' ','2','0','0','0','K',' ','\xa3',' ','C','a','p','t','u','r','e',
/* 0x1d094 = "TL-WN320G 1.0 WLAN Adapter" */
    'T','L','-','W','N','3','2','0','G',' ','1','.','0',' ','W','L','A','N',' ','\x02',
/* 0x1d0a8 = "UMAX Astra 3000/3600" */
    'U','M','A','X',' ','A','s','t','r','a',' ','3','0','0','0','/','3','6','0','0',
/* 0x1d0bc = "raphnet.net USBTenki" */
    'r','a','p','h','n','e','t','.','n','e','t',' ','U','S','B','T','e','n','k','i',
/* 0x1d0d0 = "Vivitar Vivicam3350B" */
    'V','i','v','i','t','a','r',' ','V','i','v','i','c','a','m','3','3','5','0','B',
/* 0x1d0e4 = "Abbott Diabetes Care" */
    'A','b','b','o','t','t',' ','D','i','a','b','e','t','e','s',' ','C','a','r','e',
/* 0x1d0f8 = "TT-connect T-3650 CI" */
    'T','T','-','c','o','n','n','e','c','t',' ','T','-','3','6','5','0',' ','C','I',
/* 0x1d10c = "BearPaw 2400 CU Plus" */
    'B','e','a','r','P','a','w',' ','2','4','0','0',' ','C','U',' ','P','l','u','s',
/* 0x1d120 = "Attache 256MB USB 2.0 Flash Drive" */
    'A','t','t','a','c','h','e',' ','2','5','6','M','B',' ','\x0a',' ','\xc1','\x3c',' ','\x14',
/* 0x1d134 = "nanoKONTROL studio controller" */
    'n','a','n','o','K','O','N','T','R','O','L',' ','s','t','u','d','i','o',' ','\x9e',
/* 0x1d148 = "Scriptel Corporation" */
    'S','c','r','i','p','t','e','l',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x1d15c = "MediaTV Analog/FM/DVB-T MiniPCIe" */
    '\xa1','\xda','A','n','a','l','o','g','/','F','M','/','\xa7','T',' ','\xb9','P','C','I','e',
/* 0x1d170 = "PEGATRON CORPORATION" */
    'P','E','G','A','T','R','O','N',' ','C','O','R','P','O','R','A','T','I','O','N',
/* 0x1d184 = "VCP, Barcode scanner" */
    'V','C','P',',',' ','B','a','r','c','o','d','e',' ','s','c','a','n','n','e','r',
/* 0x1d198 = "Gemlight Computer, Ltd" */
    'G','e','m','l','i','g','h','t',' ','C','o','m','p','u','t','e','r',',',' ','\x16',
/* 0x1d1ac = "Kingston Flash Drive (128MB)" */
    'K','i','n','g','s','t','o','n',' ','\x3c',' ','\x14',' ','(','1','2','8','M','B',')',
/* 0x1d1c0 = "Super Talent 1GB Flash Drive" */
    'S','u','p','e','r',' ','T','a','l','e','n','t',' ','1','G','B',' ','\x3c',' ','\x14',
/* 0x1d1d4 = "Omega Technology of Taiwan, Inc." */
    'O','m','e','g','a',' ','\x0d',' ','o','f',' ','T','a','i','w','a','n',',',' ','\x07',
/* 0x1d1e8 = "PowerShot ELPH 150 IS / IXUS 155" */
    '\x24','\x84','E','L','P','H',' ','1','5','0',' ','I','S',' ','/',' ','\xfd','1','5','5',
/* 0x1d1fc = "Unknown Manufacturer" */
    'U','n','k','n','o','w','n',' ','M','a','n','u','f','a','c','t','u','r','e','r',
/* 0x1d210 = "H837 Hybrid ATSC/QAM" */
    'H','8','3','7',' ','H','y','b','r','i','d',' ','A','T','S','C','/','Q','A','M',
/* 0x1d224 = "Keychain photo frame" */
    'K','e','y','c','h','a','i','n',' ','p','h','o','t','o',' ','f','r','a','m','e',
/* 0x1d238 = "iPod Touch 5.Gen [A1421]" */
    'i','P','o','d',' ','\x9d',' ','5','.','G','e','n',' ','[','A','1','4','2','1',']',
/* 0x1d24c = "Huey PRO Colorimeter" */
    'H','u','e','y',' ','P','R','O',' ','C','o','l','o','r','i','m','e','t','e','r',
/* 0x1d260 = "WUSB200 802.11g Adapter [Ralink RT2671]" */
    'W','U','S','B','2','0','0',' ','\x94','\x02',' ','[','\x93','R','T','2','6','7','1',']',
/* 0x1d274 = "My Passport Ultra (WD10JMVW)" */
    'M','y',' ','\xd5','U','l','t','r','a',' ','(','W','D','1','0','J','M','V','W',')',
/* 0x1d288 = "LPC2378 [Robotino 3]" */
    'L','P','C','2','3','7','8',' ','[','R','o','b','o','t','i','n','o',' ','3',']',
/* 0x1d29c = "TI-Nspire Calculator" */
    'T','I','-','N','s','p','i','r','e',' ','C','a','l','c','u','l','a','t','o','r',
/* 0x1d2b0 = "Speedstream Ethernet Adapter E240" */
    'S','p','e','e','d','s','t','r','e','a','m',' ','\x7f',' ','\x02',' ','E','2','4','0',
/* 0x1d2c4 = "TT TV-Stick (8kB EEPROM)" */
    'T','T',' ','T','V','-','\xb3',' ','(','8','k','B',' ','E','E','P','R','O','M',')',
/* 0x1d2d8 = "FeliCa S330 [PaSoRi]" */
    'F','e','l','i','C','a',' ','S','3','3','0',' ','[','P','a','S','o','R','i',']',
/* 0x1d2ec = "Open Pinball Project" */
    'O','p','e','n',' ','P','i','n','b','a','l','l',' ','P','r','o','j','e','c','t',
/* 0x1d300 = "ADM8511 Pegasus II Ethernet" */
    'A','D','M','8','5','1','1',' ','P','e','g','a','s','u','s',' ','I','I',' ','\x7f',
/* 0x1d314 = "Amphenol East Asia Ltd." */
    'A','m','p','h','e','n','o','l',' ','E','a','s','t',' ','A','s','i','a',' ','\xab',
/* 0x1d328 = "DUB-H7 7-port USB 2.0 hub" */
    'D','U','B','-','H','7',' ','7','-','p','o','r','t',' ','\x0a',' ','\xc1','h','u','b',
/* 0x1d33c = "PS2232 flash drive controller" */
    'P','S','2','2','3','2',' ','f','l','a','s','h',' ','d','r','i','v','e',' ','\x9e',
/* 0x1d350 = "TechFaith Wireless Technology Limited" */
    'T','e','c','h','F','a','i','t','h',' ','\x01','\x0d',' ','L','i','m','i','t','e','d',
/* 0x1d364 = "L & K Precision Technology Co., Ltd." */
    'L',' ','&',' ','K',' ','P','r','e','c','i','s','i','o','n',' ','\x0d',' ','\x0e','\xab',
/* 0x1d378 = "A. Eberle GmbH & Co. KG" */
    'A','.',' ','E','b','e','r','l','e',' ','\xfc',' ','&',' ','C','o','.',' ','K','G',
/* 0x1d38c = "Extended Keyboard [Mitsumi]" */
    'E','x','t','e','n','d','e','d',' ','\x05',' ','[','M','i','t','s','u','m','i',']',
/* 0x1d3a0 = "USB Mouse [Mitsumi, M4848]" */
    '\x0a',' ','\x0b',' ','[','M','i','t','s','u','m','i',',',' ','M','4','8','4','8',']',
/* 0x1d3b4 = "LightUp (bootloader)" */
    'L','i','g','h','t','U','p',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x1d3c8 = "Ch Throttle Quadrant" */
    'C','h',' ','T','h','r','o','t','t','l','e',' ','Q','u','a','d','r','a','n','t',
/* 0x1d3dc = "Stylus Office BX320FW/TX525FW Series" */
    '\xb1','\xd3',' ','B','X','3','2','0','F','W','/','T','X','5','2','5','F','W',' ','\xbf',
/* 0x1d3f0 = "CTX M730V built in Camera" */
    'C','T','X',' ','M','7','3','0','V',' ','b','u','i','l','t',' ','i','n',' ','\x04',
/* 0x1d404 = "BCM4319 802.11bgn Wireless Adapter" */
    'B','C','M','4','3','1','9',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',
/* 0x1d418 = "TUSB9260 Boot Loader" */
    'T','U','S','B','9','2','6','0',' ','B','o','o','t',' ','L','o','a','d','e','r',
/* 0x1d42c = "NWD-270N Wireless N-lite USB Adapter" */
    'N','W','D','-','2','7','0','N',' ','\x01','N','-','l','i','t','e',' ','\x0a',' ','\x02',
/* 0x1d440 = "PicoScope 3000A series PC Oscilloscope" */
    'P','i','c','o','S','c','o','p','e',' ','3','0','0','0','A',' ','\x1d',' ','\x1f','\xfe',
/* 0x1d454 = "Guidance Software, Inc." */
    'G','u','i','d','a','n','c','e',' ','S','o','f','t','w','a','r','e',',',' ','\x07',
/* 0x1d468 = "GLUSB98PT Parallel Port" */
    'G','L','U','S','B','9','8','P','T',' ','P','a','r','a','l','l','e','l',' ','\x87',
/* 0x1d47c = "Wireless Keyboard/Mouse Combo [MK1152WC]" */
    '\x01','\xc6','\x0b',' ','C','o','m','b','o',' ','[','M','K','1','1','5','2','W','C',']',
/* 0x1d490 = "Movado Enterprise Co., Ltd" */
    'M','o','v','a','d','o',' ','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x1d4a4 = "EasyShare Printer Dock Series 3" */
    'E','a','s','y','S','h','a','r','e',' ','\x0c',' ','D','o','c','k',' ','\xbf',' ','3',
/* 0x1d4b8 = "CanoScan N1240U/LiDE 30" */
    'C','a','n','o','\x8a',' ','N','1','2','4','0','U','/','L','i','D','E',' ','3','0',
/* 0x1d4cc = "My Passport Essential (WDME)" */
    'M','y',' ','\xd5','E','s','s','e','n','t','i','a','l',' ','(','W','D','M','E',')',
/* 0x1d4e0 = "CTE-631 [Bamboo One]" */
    'C','T','E','-','6','3','1',' ','[','B','a','m','b','o','o',' ','O','n','e',']',
/* 0x1d4f4 = "Shenzhen Xianhe Technology Co., Ltd." */
    'S','h','e','n','z','h','e','n',' ','X','i','a','n','h','e',' ','\x0d',' ','\x0e','\xab',
/* 0x1d508 = "TT-connect C-3650 CI" */
    'T','T','-','c','o','n','n','e','c','t',' ','C','-','3','6','5','0',' ','C','I',
/* 0x1d51c = "EDIROL UA-25EX (Advanced mode)" */
    '\xf8','U','A','-','2','5','E','X',' ','(','A','d','v','a','n','c','e','d',' ','\x1a',
/* 0x1d530 = "ScanExpress 1200 USB Plus" */
    '\x8a','E','x','p','r','e','s','s',' ','1','2','0','0',' ','\x0a',' ','P','l','u','s',
/* 0x1d544 = "Haurtian Wire & Cable Co., Ltd" */
    'H','a','u','r','t','i','a','n',' ','W','i','r','e',' ','&',' ','\xa5',' ','\x0e','\x16',
/* 0x1d558 = "Develop D 1650iD PCL" */
    'D','e','v','e','l','o','p',' ','D',' ','1','6','5','0','i','D',' ','P','C','L',
/* 0x1d56c = "Ambit Microsystems Corp." */
    'A','m','b','i','t',' ','M','i','c','r','o','s','y','s','t','e','m','s',' ','\x10',
/* 0x1d580 = "Digital TV Tuner Card [RTL2832U]" */
    '\x09','\xda','T','u','n','e','r',' ','\x15',' ','[','R','T','L','2','8','3','2','U',']',
/* 0x1d594 = "PowerShot ELPH 170 IS / IXUS 170" */
    '\x24','\x84','E','L','P','H',' ','1','7','0',' ','I','S',' ','/',' ','\xfd','1','7','0',
/* 0x1d5a8 = "WN Central Special Electronics" */
    'W','N',' ','C','e','n','t','r','a','l',' ','S','p','e','c','i','a','l',' ','\x1b',
/* 0x1d5bc = "DocuPrint M750 (X750_USB)" */
    'D','o','c','u','\xbd','M','7','5','0',' ','(','X','7','5','0','_','U','S','B',')',
/* 0x1d5d0 = "Geniality Maple Technology Co., Ltd" */
    'G','e','n','i','a','l','i','t','y',' ','M','a','p','l','e',' ','\x0d',' ','\x0e','\x16',
/* 0x1d5e4 = "CDM-751 CD organizer" */
    'C','D','M','-','7','5','1',' ','C','D',' ','o','r','g','a','n','i','z','e','r',
/* 0x1d5f8 = "PilotMouse Mini Retractable" */
    'P','i','l','o','t','\x0b',' ','\xb9',' ','R','e','t','r','a','c','t','a','b','l','e',
/* 0x1d60c = "Zebra GC420d Label Printer" */
    'Z','e','b','r','a',' ','G','C','4','2','0','d',' ','L','a','b','e','l',' ','\x0c',
/* 0x1d620 = "Paparazzi (Mass Storage)" */
    'P','a','p','a','r','a','z','z','i',' ','(','\x7c','S','t','o','r','a','g','e',')',
/* 0x1d634 = "DataTraveler DT101C Flash Drive" */
    '\xe7','T','r','a','v','e','l','e','r',' ','D','T','1','0','1','C',' ','\x3c',' ','\x14',
/* 0x1d648 = "Nexus 4 (bootloader)" */
    'N','e','x','u','s',' ','4',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x1d65c = "Digital Blue QX5 Microscope" */
    '\x09','B','l','u','e',' ','Q','X','5',' ','M','i','c','r','o','s','c','o','p','e',
/* 0x1d670 = "FinePix S304/3800 Zoom (DSC)" */
    '\xca','i','x',' ','S','3','0','4','/','3','8','0','0',' ','\xe6','(','D','S','C',')',
/* 0x1d684 = "N900 (PC-Suite Mode)" */
    'N','9','0','0',' ','(','P','C','-','S','u','i','t','e',' ','M','o','d','e',')',
/* 0x1d698 = "CTF-430 [Bamboo One]" */
    'C','T','F','-','4','3','0',' ','[','B','a','m','b','o','o',' ','O','n','e',']',
/* 0x1d6ac = "Keyboard TRACER Gamma Ivory" */
    '\x05',' ','T','R','A','C','E','R',' ','G','a','m','m','a',' ','I','v','o','r','y',
/* 0x1d6c0 = "Portstation Dual Serial Port" */
    'P','o','r','t','s','t','a','t','i','o','n',' ','D','u','a','l',' ','\x90',' ','\x87',
/* 0x1d6d4 = "Lumberg Connect  GmbH & Co. KG" */
    'L','u','m','b','e','r','g',' ','\xee',' ','\xfc',' ','&',' ','C','o','.',' ','K','G',
/* 0x1d6e8 = "C-Bus Black and White Touchscreen" */
    'C','-','B','u','s',' ','B','l','a','c','k',' ','\xe4','W','h','i','t','e',' ','\xb5',
/* 0x1d6fc = "UPStation GXT 2U UPS" */
    'U','P','S','t','a','t','i','o','n',' ','G','X','T',' ','2','U',' ','U','P','S',
/* 0x1d710 = "DataTraveler 150 (32GB)" */
    '\xe7','T','r','a','v','e','l','e','r',' ','1','5','0',' ','(','3','2','G','B',')',
/* 0x1d724 = "Genius iLook 1321 V2" */
    'G','e','n','i','u','s',' ','i','L','o','o','k',' ','1','3','2','1',' ','V','2',
/* 0x1d738 = "LC1 Linear Camera (Jungo)" */
    'L','C','1',' ','L','i','n','e','a','r',' ','\x04',' ','(','J','u','n','g','o',')',
/* 0x1d74c = "Senior Industries, Inc." */
    'S','e','n','i','o','r',' ','I','n','d','u','s','t','r','i','e','s',',',' ','\x07',
/* 0x1d760 = "AVC-1410 GameBridge TV NTSC" */
    'A','V','C','-','1','4','1','0',' ','G','a','m','e','\x9f',' ','\xda','N','T','S','C',
/* 0x1d774 = "Seiko Instruments, Inc." */
    'S','e','i','k','o',' ','I','n','s','t','r','u','m','e','n','t','s',',',' ','\x07',
/* 0x1d788 = "SideWinder PnP GamePad" */
    'S','i','d','e','W','i','n','d','e','r',' ','P','n','P',' ','G','a','m','e','\xfa',
/* 0x1d79c = "Prime Wireless Kit [FOK65AA]" */
    'P','r','i','m','e',' ','\x01','K','i','t',' ','[','F','O','K','6','5','A','A',']',
/* 0x1d7b0 = "Earthmate GPS (orig)" */
    'E','a','r','t','h','m','a','t','e',' ','G','P','S',' ','(','o','r','i','g',')',
/* 0x1d7c4 = "CASIO HITACHI Mobile Communications Co., Ltd." */
    'C','A','S','I','O',' ','H','I','T','A','C','H','I',' ','\x96',' ','\xd1',' ','\x0e','\xab',
/* 0x1d7d8 = "Auerswald GmbH & Co. KG" */
    'A','u','e','r','s','w','a','l','d',' ','\xfc',' ','&',' ','C','o','.',' ','K','G',
/* 0x1d7ec = "FeliCa S320 [PaSoRi]" */
    'F','e','l','i','C','a',' ','S','3','2','0',' ','[','P','a','S','o','R','i',']',
/* 0x1d800 = "M035 Compact Web Cam" */
    'M','0','3','5',' ','C','o','m','p','a','c','t',' ','W','e','b',' ','C','a','m',
/* 0x1d814 = "TIME Interconnect, Ltd" */
    'T','I','M','E',' ','I','n','t','e','r','c','o','n','n','e','c','t',',',' ','\x16',
/* 0x1d828 = "Yankee Robotics, LLC" */
    'Y','a','n','k','e','e',' ','R','o','b','o','t','i','c','s',',',' ','L','L','C',
/* 0x1d83c = "GL-UPC822 UVC WebCam" */
    'G','L','-','U','P','C','8','2','2',' ','U','V','C',' ','W','e','b','C','a','m',
/* 0x1d850 = "Play audio soundcard" */
    'P','l','a','y',' ','a','u','d','i','o',' ','s','o','u','n','d','c','a','r','d',
/* 0x1d864 = "BladeRF (bootloader)" */
    'B','l','a','d','e','R','F',' ','(','b','o','o','t','l','o','a','d','e','r',')',
/* 0x1d878 = "MFC-8220 Port(FaxModem)" */
    '\x7d','8','2','2','0',' ','P','o','r','t','(','F','a','x','M','o','d','e','m',')',
/* 0x1d88c = "RNIS ISDN TA [HFC-S]" */
    'R','N','I','S',' ','I','S','D','N',' ','T','A',' ','[','H','F','C','-','S',']',
/* 0x1d8a0 = "GW Instek GDS-1000 Oscilloscope" */
    'G','W',' ','I','n','s','t','e','k',' ','G','D','S','-','1','0','0','0',' ','\xfe',
/* 0x1d8b4 = "Nostromo n40 Gamepad" */
    'N','o','s','t','r','o','m','o',' ','n','4','0',' ','G','a','m','e','p','a','d',
/* 0x1d8c8 = "GPS (various models)" */
    'G','P','S',' ','(','v','a','r','i','o','u','s',' ','m','o','d','e','l','s',')',
/* 0x1d8dc = "PowerShot SD100 / Digital IXUS II (ptp)" */
    '\x24','\x84','S','D','1','0','0',' ','/',' ','\x09','\xfd','I','I',' ','(','p','t','p',')',
/* 0x1d8f0 = "Pertech Resources, Inc." */
    'P','e','r','t','e','c','h',' ','R','e','s','o','u','r','c','e','s',',',' ','\x07',
/* 0x1d904 = "CVTouch Screen (HID)" */
    'C','V','T','o','u','c','h',' ','S','c','r','e','e','n',' ','(','H','I','D',')',
/* 0x1d918 = "TerraTec MIDI MASTER" */
    'T','e','r','r','a','T','e','c',' ','M','I','D','I',' ','M','A','S','T','E','R',
/* 0x1d92c = "Unknown manufacturer" */
    'U','n','k','n','o','w','n',' ','m','a','n','u','f','a','c','t','u','r','e','r',
/* 0x1d940 = "Golden Bridge Electech, Inc." */
    'G','o','l','d','e','n',' ','\x9f',' ','E','l','e','c','t','e','c','h',',',' ','\x07',
/* 0x1d954 = "Inland Pro 4500/5000 Mouse" */
    'I','n','l','a','n','d',' ','\x8f',' ','4','5','0','0','/','5','0','0','0',' ','\x0b',
/* 0x1d968 = "J. Gordon Electronic Design, Inc." */
    'J','.',' ','G','o','r','d','o','n',' ','\xba','D','e','s','i','g','n',',',' ','\x07',
/* 0x1d97c = "2-port low-power hub" */
    '2','-','p','o','r','t',' ','l','o','w','-','p','o','w','e','r',' ','h','u','b',
/* 0x1d990 = "Midoriya Electric Co., Ltd" */
    'M','i','d','o','r','i','y','a',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x1d9a4 = "Y-UF49 [Internet Pro Keyboard]" */
    'Y','-','U','F','4','9',' ','[','\xb6','\x8f',' ','K','e','y','b','o','a','r','d',']',
/* 0x1d9b8 = "Sony SingStar USBMIC" */
    'S','o','n','y',' ','S','i','n','g','S','t','a','r',' ','U','S','B','M','I','C',
/* 0x1d9cc = "USB,12-Button  Wheel" */
    'U','S','B',',','1','2','-','B','u','t','t','o','n',' ',' ','W','h','e','e','l',
/* 0x1d9e0 = "Finch [Ambit3 Sport]" */
    'F','i','n','c','h',' ','[','A','m','b','i','t','3',' ','S','p','o','r','t',']',
/* 0x1d9f4 = "Yubikey plus OTP+U2F" */
    'Y','u','b','i','k','e','y',' ','p','l','u','s',' ','O','T','P','+','U','2','F',
/* 0x1da08 = "Bullet Line Photo Viewer" */
    'B','u','l','l','e','t',' ','L','i','n','e',' ','\x86',' ','V','i','e','w','e','r',
/* 0x1da1c = "Papenmeier Braille-Display" */
    'P','a','p','e','n','m','e','i','e','r',' ','B','r','a','i','l','l','e','-','\xcf',
/* 0x1da30 = "Solomon Microtech, Ltd" */
    'S','o','l','o','m','o','n',' ','M','i','c','r','o','t','e','c','h',',',' ','\x16',
/* 0x1da44 = "Bio-Rad Laboratories" */
    'B','i','o','-','R','a','d',' ','L','a','b','o','r','a','t','o','r','i','e','s',
/* 0x1da58 = "Ultra II SD Plus 2GB" */
    'U','l','t','r','a',' ','I','I',' ','S','D',' ','P','l','u','s',' ','2','G','B',
/* 0x1da6c = "Cordless Mouse & iTouch Keys" */
    'C','o','r','d','l','e','s','s',' ','\x0b',' ','&',' ','i','\x9d',' ','K','e','y','s',
/* 0x1da80 = "WinFast TV Audio - PHP SECAM DK" */
    'W','i','n','\xec','\xda','\x8b','-',' ','P','H','P',' ','S','E','C','A','M',' ','D','K',
/* 0x1da94 = "DataTraveler Locker 4GB" */
    '\xe7','T','r','a','v','e','l','e','r',' ','L','o','c','k','e','r',' ','4','G','B',
/* 0x1daa8 = "Panache Surf ISDN TA" */
    'P','a','n','a','c','h','e',' ','S','u','r','f',' ','I','S','D','N',' ','T','A',
/* 0x1dabc = "Medion Flash XL V2.0 Card Reader" */
    'M','e','d','i','o','n',' ','\x3c',' ','X','L',' ','V','2','.','0',' ','\x15',' ','\x08',
/* 0x1dad0 = "Litto Version USB2.0" */
    'L','i','t','t','o',' ','V','e','r','s','i','o','n',' ','U','S','B','2','.','0',
/* 0x1dae4 = "Logitech RumblePad 2 USB" */
    'L','o','g','i','t','e','c','h',' ','R','u','m','b','l','e','\xfa',' ','2',' ','\x0a',
/* 0x1daf8 = "libusb-bound devices" */
    'l','i','b','u','s','b','-','b','o','u','n','d',' ','d','e','v','i','c','e','s',
/* 0x1db0c = "Portable Headphone Amplifier" */
    '\xa9','H','e','a','d','p','h','o','n','e',' ','A','m','p','l','i','f','i','e','r',
/* 0x1db20 = "E90 Communicator (Storage mode)" */
    'E','9','0',' ','C','o','m','m','u','n','i','c','a','t','o','r',' ','(','\x0f','\x1a',
/* 0x1db34 = "cyberJack pinpad(a2)" */
    'c','y','b','e','r','J','a','c','k',' ','p','i','n','p','a','d','(','a','2',')',
/* 0x1db48 = "Usb Com Port Enumerator" */
    'U','s','b',' ','C','o','m',' ','\x87',' ','E','n','u','m','e','r','a','t','o','r',
/* 0x1db5c = "Prism GT 802.11b/g Adapter" */
    'P','r','i','s','m',' ','G','T',' ','8','0','2','.','1','1','b','/','g',' ','\x02',
/* 0x1db70 = "Key Mouse Electronic Enterprise Co., Ltd" */
    'K','e','y',' ','\x0b',' ','\xba','E','n','t','e','r','p','r','i','s','e',' ','\x0e','\x16',
/* 0x1db84 = "Ta Yun Terminals Industrial Co., Ltd" */
    'T','a',' ','Y','u','n',' ','T','e','r','m','i','n','a','l','s',' ','\xef','\x0e','\x16',
/* 0x1db98 = "EeePC 701 integrated Webcam" */
    'E','e','e','\x1f','7','0','1',' ','i','n','t','e','g','r','a','t','e','d',' ','\x11',
/* 0x1dbac = "PicoScope 2000A series PC Oscilloscope" */
    'P','i','c','o','S','c','o','p','e',' ','2','0','0','0','A',' ','\x1d',' ','\x1f','\xfe',
/* 0x1dbc0 = "VerticalMouse 3 Wireless" */
    'V','e','r','t','i','c','a','l','\x0b',' ','3',' ','W','i','r','e','l','e','s','s',
/* 0x1dbd4 = "Fuji Electric Device Technology Co., Ltd." */
    'F','u','j','i',' ','E','l','e','c','t','r','i','c',' ','\x03',' ','\x0d',' ','\x0e','\xab',
/* 0x1dbe8 = "MetaGeek Wi-Spy 2.4x" */
    'M','e','t','a','G','e','e','k',' ','W','i','-','S','p','y',' ','2','.','4','x',
/* 0x1dbfc = "Zhejiang Xinya Electronic Technology Co., Ltd." */
    'Z','h','e','j','i','a','n','g',' ','X','i','n','y','a',' ','\xba','\x0d',' ','\x0e','\xab',
/* 0x1dc10 = "Alpen Clack keyboard" */
    'A','l','p','e','n',' ','C','l','a','c','k',' ','k','e','y','b','o','a','r','d',
/* 0x1dc24 = "JyeTai Precision Industrial Co., Ltd." */
    'J','y','e','T','a','i',' ','P','r','e','c','i','s','i','o','n',' ','\xef','\x0e','\xab',
/* 0x1dc38 = "1.3M pixel "Tinycam"" */
    '1','.','3','M',' ','p','i','x','e','l',' ','"','T','i','n','y','c','a','m','"',
/* 0x1dc4c = "Sonix 1.3MPixel USB 2.0 Camera" */
    'S','o','n','i','x',' ','1','.','3','M','P','i','x','e','l',' ','\x0a',' ','\xc1','\x04',
/* 0x1dc60 = "OKIPOS 411/412 POS Printer" */
    'O','K','I','P','O','S',' ','4','1','1','/','4','1','2',' ','P','O','S',' ','\x0c',
/* 0x1dc74 = "ThinkPad Keyboard with TrackPoint" */
    'T','h','i','n','k','\xfa',' ','\x05',' ','\x98','T','r','a','c','k','P','o','i','n','t',
/* 0x1dc88 = "Elitegroup ECS-C11 Camera" */
    'E','l','i','t','e','g','r','o','u','p',' ','E','C','S','-','C','1','1',' ','\x04',
/* 0x1dc9c = "Infowave Software, Inc." */
    'I','n','f','o','w','a','v','e',' ','S','o','f','t','w','a','r','e',',',' ','\x07',
/* 0x1dcb0 = "Digital Dream l\'espion xtra" */
    '\x09','D','r','e','a','m',' ','l','\'','e','s','p','i','o','n',' ','x','t','r','a',
/* 0x1dcc4 = "CDMA/UMTS/GPRS modem" */
    'C','D','M','A','/','U','M','T','S','/','G','P','R','S',' ','m','o','d','e','m',
/* 0x1dcd8 = "SurfBoard SB5101 Cable Modem" */
    'S','u','r','f','B','o','a','r','d',' ','S','B','5','1','0','1',' ','\xa5',' ','\x1c',
/* 0x1dcec = "PhidgetInterface Kit 0-16-16" */
    'P','h','i','d','g','e','t','\x81',' ','K','i','t',' ','0','-','1','6','-','1','6',
/* 0x1dd00 = "Mitac Internatinal Corp." */
    'M','i','t','a','c',' ','I','n','t','e','r','n','a','t','i','n','a','l',' ','\x10',
/* 0x1dd14 = "USB100TX Ethernet [pegasus]" */
    'U','S','B','1','0','0','T','X',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x1dd28 = "5800 XpressMusic (Storage mode)" */
    '5','8','0','0',' ','X','p','r','e','s','s','M','u','s','i','c',' ','(','\x0f','\x1a',
/* 0x1dd3c = "NB 802.11g Wireless LAN Adapter(3887A)" */
    'N','B',' ','\x94','\x01','\xf3','A','d','a','p','t','e','r','(','3','8','8','7','A',')',
/* 0x1dd50 = "My Passport Ultra (WD40NMZW)" */
    'M','y',' ','\xd5','U','l','t','r','a',' ','(','W','D','4','0','N','M','Z','W',')',
/* 0x1dd64 = "Globetrotter HSDPA Modem" */
    'G','l','o','b','e','t','r','o','t','t','e','r',' ','H','S','D','P','A',' ','\x1c',
/* 0x1dd78 = "RTL8187B Wireless 802.11g 54Mbps Network Adapter" */
    'R','T','L','8','1','8','7','B',' ','\x01','\x94','5','4','M','b','p','s',' ','\x8d','\x02',
/* 0x1dd8c = "Moravian Instruments" */
    'M','o','r','a','v','i','a','n',' ','I','n','s','t','r','u','m','e','n','t','s',
/* 0x1dda0 = "UC-100KM PS/2 Mouse and Keyboard adapter" */
    'U','C','-','1','0','0','K','M',' ','P','S','/','2',' ','\x0b',' ','\xe4','\x05',' ','\xd0',
/* 0x1ddb4 = "SMK Manufacturing, Inc." */
    'S','M','K',' ','M','a','n','u','f','a','c','t','u','r','i','n','g',',',' ','\x07',
/* 0x1ddc8 = "myPad110 PC/SC Smart Card Reader" */
    'm','y','P','a','d','1','1','0',' ','P','C','/','S','C',' ','\x12',' ','\x15',' ','\x08',
/* 0x1dddc = "W9967CF/W9968CF Webcam IC" */
    'W','9','9','6','7','C','F','/','W','9','9','6','8','C','F',' ','\x11',' ','I','C',
/* 0X1ddf0 = "Cruzer Micro Mini 256MB Flash Drive" */
    'r','u','z','e','r',' ','\xc4',' ','\xb9',' ','2','5','6','M','B',' ','\x3c',' ','\x14',
/* 0x1de03 = "13.56Mhz RFID Card Reader and Writer" */
    '1','3','.','5','6','M','h','z',' ','R','F','I','D',' ','\x15',' ','\x08',' ','\xe4','\xdf',
/* 0x1de17 = "MX900 Bluetooth Wireless Hub (C-UJ16A)" */
    'M','X','9','0','0',' ','\x06',' ','\x01','\xa4',' ','(','C','-','U','J','1','6','A',')',
/* 0x1de2b = "Cisco 7920 WiFi IP Phone" */
    'C','i','s','c','o',' ','7','9','2','0',' ','W','i','F','i',' ','I','P',' ','\x19',
/* 0x1de3f = "Smart Cam Deluxe(composite)" */
    '\x12',' ','\x9a','D','e','l','u','x','e','(','c','o','m','p','o','s','i','t','e',')',
/* 0x1de53 = "PowerShot ELPH 140 IS / IXUS 150" */
    '\x24','\x84','E','L','P','H',' ','1','4','0',' ','I','S',' ','/',' ','\xfd','1','5','0',
/* 0x1de67 = "Portable Hard Drive (Store\'n\'Go)" */
    '\xa9','H','a','r','d',' ','\x14',' ','(','S','t','o','r','e','\'','n','\'','G','o',')',
/* 0x1de7b = "VGP-UVC100 Visual Communication Camera" */
    'V','G','P','-','U','V','C','1','0','0',' ','V','i','s','u','a','l',' ','\xe9','\x04',
/* 0x1de8f = "PL2501 USB-USB Bridge (USB 2.0)" */
    'P','L','2','5','0','1',' ','\x0a','-','\x0a',' ','\x9f',' ','(','\x0a',' ','2','.','0',')',
/* 0x1dea3 = "F5U120-PC Parallel Printer Port" */
    'F','5','U','1','2','0','-','\x1f','P','a','r','a','l','l','e','l',' ','\x0c',' ','\x87',
/* 0x1deb7 = "M-Bus Master MultiPort 250D" */
    'M','-','B','u','s',' ','M','a','s','t','e','r',' ','\xd6','\x87',' ','2','5','0','D',
/* 0X1decb = "Dolby Laboratories Inc." */
    'o','l','b','y',' ','L','a','b','o','r','a','t','o','r','i','e','s',' ','\x07',
/* 0x1dede = "ORITE CCD Webcam [PC370R]" */
    'O','R','I','T','E',' ','C','C','D',' ','\x11',' ','[','P','C','3','7','0','R',']',
/* 0x1def2 = "Primex Aerospace Co." */
    'P','r','i','m','e','x',' ','A','e','r','o','s','p','a','c','e',' ','C','o','.',
/* 0x1df06 = "National Technical Systems" */
    'N','a','t','i','o','n','a','l',' ','T','e','c','h','n','i','c','a','l',' ','\xa6',
/* 0x1df1a = "Nomad Jukebox Zen NX" */
    'N','o','m','a','d',' ','J','u','k','e','b','o','x',' ','Z','e','n',' ','N','X',
/* 0x1df2e = "AudioVox 8900 Cell Phone" */
    'A','u','d','i','o','V','o','x',' ','8','9','0','0',' ','C','e','l','l',' ','\x19',
/* 0x1df42 = "Guardant Stealth/Net" */
    'G','u','a','r','d','a','n','t',' ','S','t','e','a','l','t','h','/','N','e','t',
/* 0x1df56 = "Spacelabs Medical, Inc." */
    'S','p','a','c','e','l','a','b','s',' ','M','e','d','i','c','a','l',',',' ','\x07',
/* 0x1df6a = "SurfBoard SB5100 Cable Modem" */
    'S','u','r','f','B','o','a','r','d',' ','S','B','5','1','0','0',' ','\xa5',' ','\x1c',
/* 0x1df7e = "V640i Phone [PictBridge]" */
    'V','6','4','0','i',' ','\x19',' ','[','P','i','c','t','B','r','i','d','g','e',']',
/* 0x1df92 = "Jenoptik JD350 video" */
    'J','e','n','o','p','t','i','k',' ','J','D','3','5','0',' ','v','i','d','e','o',
/* 0x1dfa6 = "iAudio X5, subpack USB port" */
    'i','\x8b','X','5',',',' ','s','u','b','p','a','c','k',' ','\x0a',' ','p','o','r','t',
/* 0x1dfba = "RadioShack Corp. (Tandy)" */
    'R','a','d','i','o','S','h','a','c','k',' ','\x10',' ','(','T','a','n','d','y',')',
/* 0x1dfce = "Dataplus Supplies, Inc." */
    'D','a','t','a','p','l','u','s',' ','S','u','p','p','l','i','e','s',',',' ','\x07',
/* 0x1dfe2 = "Huizhou Shenghua Industrial Co., Ltd." */
    'H','u','i','z','h','o','u',' ','S','h','e','n','g','h','u','a',' ','\xef','\x0e','\xab',
/* 0x1dff6 = "GW Instek GDS-2000 Oscilloscope" */
    'G','W',' ','I','n','s','t','e','k',' ','G','D','S','-','2','0','0','0',' ','\xfe',
/* 0x1e00a = "TEMPer Temperature Sensor" */
    'T','E','M','P','e','r',' ','T','e','m','p','e','r','a','t','u','r','e',' ','\xac',
/* 0x1e01e = "GCT Semiconductor, Inc." */
    'G','C','T',' ','S','e','m','i','c','o','n','d','u','c','t','o','r',',',' ','\x07',
/* 0x1e032 = "V640i Phone [PTP Camera]" */
    'V','6','4','0','i',' ','\x19',' ','[','P','T','P',' ','C','a','m','e','r','a',']',
/* 0x1e046 = "National Registry, Inc." */
    'N','a','t','i','o','n','a','l',' ','R','e','g','i','s','t','r','y',',',' ','\x07',
/* 0x1e05a = "Handycam DCR-DVD306E" */
    'H','a','n','d','y','c','a','m',' ','D','C','R','-','D','V','D','3','0','6','E',
/* 0x1e06e = "POS Keyboard, TA60-USB" */
    'P','O','S',' ','K','e','y','b','o','a','r','d',',',' ','T','A','6','0','-','\x0a',
/* 0x1e082 = "G2CCD USB 1.1 obsolete" */
    'G','2','C','C','D',' ','\x0a',' ','1','.','1',' ','o','b','s','o','l','e','t','e',
/* 0x1e096 = "Digital Voice Recorder R200" */
    '\x09','V','o','i','c','e',' ','R','e','c','o','r','d','e','r',' ','R','2','0','0',
/* 0x1e0aa = "LP1965 19" Monitor Hub" */
    'L','P','1','9','6','5',' ','1','9','"',' ','M','o','n','i','t','o','r',' ','\xa4',
/* 0x1e0be = "business inkjet 3000" */
    'b','u','s','i','n','e','s','s',' ','i','n','k','j','e','t',' ','3','0','0','0',
/* 0x1e0d2 = "Alphatrack Control Surface" */
    'A','l','p','h','a','t','r','a','c','k',' ','\xc9',' ','S','u','r','f','a','c','e',
/* 0x1e0e6 = "Singing Electrons, Inc." */
    'S','i','n','g','i','n','g',' ','E','l','e','c','t','r','o','n','s',',',' ','\x07',
/* 0x1e0fa = "Quabbin Wire & Cable Co., Inc." */
    'Q','u','a','b','b','i','n',' ','W','i','r','e',' ','&',' ','\xa5',' ','\x0e','\x07',
/* 0x1e10d = "ELCON Systemtechnik" */
    'E','L','C','O','N',' ','S','y','s','t','e','m','t','e','c','h','n','i','k',
/* 0x1e120 = "Libra-Q11 IR remote" */
    'L','i','b','r','a','-','Q','1','1',' ','I','R',' ','r','e','m','o','t','e',
/* 0x1e133 = "Tasking Software, Inc." */
    'T','a','s','k','i','n','g',' ','S','o','f','t','w','a','r','e',',',' ','\x07',
/* 0x1e146 = "Sansa Fuze V2 (msc)" */
    'S','a','n','s','a',' ','F','u','z','e',' ','V','2',' ','(','m','s','c',')',
/* 0x1e159 = "Voyager 205 ADSL Router" */
    'V','o','y','a','g','e','r',' ','2','0','5',' ','\xf1','R','o','u','t','e','r',
/* 0x1e16c = "CryptoIdentity CCID" */
    'C','r','y','p','t','o','I','d','e','n','t','i','t','y',' ','C','C','I','D',
/* 0x1e17f = "Arcadyan 802.11N Wireless Adapter" */
    'A','r','c','a','d','y','a','n',' ','8','0','2','.','1','1','N',' ','\x01','\x02',
/* 0x1e192 = "DCCX38/P data cable" */
    'D','C','C','X','3','8','/','P',' ','d','a','t','a',' ','c','a','b','l','e',
/* 0x1e1a5 = "ColorPage-Vivid 1200 XE" */
    '\xa2','P','a','g','e','-','V','i','v','i','d',' ','1','2','0','0',' ','X','E',
/* 0x1e1b8 = "Dell Digital Jukebox 2.Gen" */
    'D','e','l','l',' ','\x09','J','u','k','e','b','o','x',' ','2','.','G','e','n',
/* 0x1e1cb = "X83 Scan/Print/Copy" */
    'X','8','3',' ','S','c','a','n','/','P','r','i','n','t','/','C','o','p','y',
/* 0x1e1de = "SeaPORT+4/485 (Port 1)" */
    'S','e','a','P','O','R','T','+','4','/','4','8','5',' ','(','\x87',' ','1',')',
/* 0x1e1f1 = "Mouse (Boot Interface Subclass)" */
    '\x0b',' ','(','B','o','o','t',' ','\x81',' ','S','u','b','c','l','a','s','s',')',
/* 0x1e204 = "SeaLINK+8/485 (Port 1)" */
    'S','e','a','L','I','N','K','+','8','/','4','8','5',' ','(','\x87',' ','1',')',
/* 0x1e217 = "Interval Research Corp." */
    'I','n','t','e','r','v','a','l',' ','R','e','s','e','a','r','c','h',' ','\x10',
/* 0x1e22a = "CTF-220 [BizTablet]" */
    'C','T','F','-','2','2','0',' ','[','B','i','z','T','a','b','l','e','t',']',
/* 0x1e23d = "Newport Corporation" */
    'N','e','w','p','o','r','t',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x1e250 = "DataTraveler II+ Pen Drive" */
    '\xe7','T','r','a','v','e','l','e','r',' ','I','I','+',' ','P','e','n',' ','\x14',
/* 0x1e263 = "Microphone (Pro 4000)" */
    'M','i','c','r','o','p','h','o','n','e',' ','(','\x8f',' ','4','0','0','0',')',
/* 0x1e276 = "ML-3050/ML-3051 Laser Printer" */
    'M','L','-','3','0','5','0','/','M','L','-','3','0','5','1',' ','\x82',' ','\x0c',
/* 0x1e289 = "Taicang T&W Electronics Co. Ltd" */
    'T','a','i','c','a','n','g',' ','T','&','W',' ','\x1b',' ','C','o','.',' ','\x16',
/* 0x1e29c = "SDHC Reader [RW047-7000]" */
    'S','D','H','C',' ','\x08',' ','[','R','W','0','4','7','-','7','0','0','0',']',
/* 0x1e2af = "ZyXEL ZyAIR B200 802.11b Adapter" */
    'Z','y','X','E','L',' ','Z','y','A','I','R',' ','B','2','0','0',' ','\x9b','\x02',
/* 0x1e2c2 = "Linux-USB Midi Gadget" */
    'L','i','n','u','x','-','\x0a',' ','M','i','d','i',' ','G','a','d','g','e','t',
/* 0x1e2d5 = "Linear Spectrograph" */
    'L','i','n','e','a','r',' ','S','p','e','c','t','r','o','g','r','a','p','h',
/* 0x1e2e8 = "Sitecom Europe B.V." */
    'S','i','t','e','c','o','m',' ','E','u','r','o','p','e',' ','B','.','V','.',
/* 0x1e2fb = "Cassidian NH90 STTE" */
    'C','a','s','s','i','d','i','a','n',' ','N','H','9','0',' ','S','T','T','E',
/* 0x1e30e = "PicoScope 4000 series PC Oscilloscope" */
    'P','i','c','o','S','c','o','p','e',' ','4','0','0','0',' ','\x1d',' ','\x1f','\xfe',
/* 0x1e321 = "Logitech M-UAL-96 Mouse" */
    'L','o','g','i','t','e','c','h',' ','M','-','U','A','L','-','9','6',' ','\x0b',
/* 0x1e334 = "HID-compliant mouse" */
    'H','I','D','-','c','o','m','p','l','i','a','n','t',' ','m','o','u','s','e',
/* 0x1e347 = "Digital DataTraveler SE9 64GB" */
    '\x09','\xe7','T','r','a','v','e','l','e','r',' ','S','E','9',' ','6','4','G','B',
/* 0x1e35a = "Enhanced Microphone" */
    'E','n','h','a','n','c','e','d',' ','M','i','c','r','o','p','h','o','n','e',
/* 0x1e36d = "DVB-T UB383-T [af9015]" */
    '\xa7','T',' ','U','B','3','8','3','-','T',' ','[','a','f','9','0','1','5',']',
/* 0x1e380 = "Xlive Bluetooth XBM-100S MP3 Player" */
    'X','l','i','v','e',' ','\x06',' ','X','B','M','-','1','0','0','S',' ','\x8e','\x1e',
/* 0x1e393 = "Future Technology Devices International, Ltd" */
    'F','u','t','u','r','e',' ','\x0d',' ','D','e','v','i','c','e','s',' ','\xed','\x16',
/* 0x1e3a6 = "SeaLINK+8/485 (Port 8)" */
    'S','e','a','L','I','N','K','+','8','/','4','8','5',' ','(','\x87',' ','8',')',
/* 0x1e3b9 = "SeaLINK+8/485 (Port 6)" */
    'S','e','a','L','I','N','K','+','8','/','4','8','5',' ','(','\x87',' ','6',')',
/* 0x1e3cc = "Mic (Notebooks Pro)" */
    'M','i','c',' ','(','N','o','t','e','b','o','o','k','s',' ','P','r','o',')',
/* 0x1e3df = "KV-300H Isolation Keyboard" */
    'K','V','-','3','0','0','H',' ','I','s','o','l','a','t','i','o','n',' ','\x05',
/* 0x1e3f2 = "QuickCam for DELL Notebooks" */
    '\xc7','a','m',' ','\xcc','D','E','L','L',' ','N','o','t','e','b','o','o','k','s',
/* 0x1e405 = "Askey VC010 Webcam [pwc]" */
    'A','s','k','e','y',' ','V','C','0','1','0',' ','\x11',' ','[','p','w','c',']',
/* 0x1e418 = "Expert Mouse Pro Wireless" */
    'E','x','p','e','r','t',' ','\x0b',' ','\x8f',' ','W','i','r','e','l','e','s','s',
/* 0x1e42b = "Siam United Hi-Tech" */
    'S','i','a','m',' ','U','n','i','t','e','d',' ','H','i','-','T','e','c','h',
/* 0x1e43e = "STMP3410 D-Major MP3 Player" */
    'S','T','M','P','3','4','1','0',' ','D','-','M','a','j','o','r',' ','\x8e','\x1e',
/* 0x1e451 = "Wireless Transceiver (ACPI-compliant)" */
    '\x01','\xc8',' ','(','A','C','P','I','-','c','o','m','p','l','i','a','n','t',')',
/* 0x1e464 = "Trigem Mobile SmartDisplay84" */
    'T','r','i','g','e','m',' ','\x96',' ','\x12','D','i','s','p','l','a','y','8','4',
/* 0x1e477 = "SeaLINK+8/232 (Port 4)" */
    'S','e','a','L','I','N','K','+','8','/','2','3','2',' ','(','\x87',' ','4',')',
/* 0x1e48a = "MN128mini-J ISDN TA" */
    'M','N','1','2','8','m','i','n','i','-','J',' ','I','S','D','N',' ','T','A',
/* 0x1e49d = "smiths spirobank II" */
    's','m','i','t','h','s',' ','s','p','i','r','o','b','a','n','k',' ','I','I',
/* 0x1e4b0 = "Creatix Polymedia GmbH" */
    'C','r','e','a','t','i','x',' ','P','o','l','y','m','e','d','i','a',' ','\xfc',
/* 0x1e4c3 = "USB-Temp2 Thermometer" */
    '\x0a','-','T','e','m','p','2',' ','T','h','e','r','m','o','m','e','t','e','r',
/* 0x1e4d6 = "United Computer Accessories" */
    'U','n','i','t','e','d',' ','\xcd','A','c','c','e','s','s','o','r','i','e','s',
/* 0x1e4e9 = "LabConnect Signalgenerator" */
    'L','a','b','\xee','S','i','g','n','a','l','g','e','n','e','r','a','t','o','r',
/* 0x1e4fc = "Weltrend Bar Code Reader" */
    'W','e','l','t','r','e','n','d',' ','B','a','r',' ','C','o','d','e',' ','\x08',
/* 0x1e50f = "D70 (mass storage mode)" */
    'D','7','0',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x1e522 = "nanoKONTROL2 MIDI Controller" */
    'n','a','n','o','K','O','N','T','R','O','L','2',' ','M','I','D','I',' ','\x13',
/* 0x1e535 = "Japan Distributor Corp." */
    'J','a','p','a','n',' ','D','i','s','t','r','i','b','u','t','o','r',' ','\x10',
/* 0x1e548 = "USB2-IDE IDE bridge" */
    'U','S','B','2','-','I','D','E',' ','I','D','E',' ','b','r','i','d','g','e',
/* 0x1e55b = "Acer MP-120 MP3 player" */
    'A','c','e','r',' ','M','P','-','1','2','0',' ','\x8e','p','l','a','y','e','r',
/* 0x1e56e = "HCF V.90 Data/Fax Modem" */
    'H','C','F',' ','V','.','9','0',' ','D','a','t','a','/','F','a','x',' ','\x1c',
/* 0x1e581 = "Electronics VCS Camera II(LPC-U20)" */
    '\x1b',' ','V','C','S',' ','\x04',' ','I','I','(','L','P','C','-','U','2','0',')',
/* 0x1e594 = "Dream Cheeky button" */
    'D','r','e','a','m',' ','C','h','e','e','k','y',' ','b','u','t','t','o','n',
/* 0x1e5a7 = "USB-N53 802.11abgn Network Adapter [Ralink RT3572]" */
    '\x0a','-','N','5','3',' ','\xea','\x8d','\x02',' ','[','\x93','R','T','3','5','7','2',']',
/* 0x1e5ba = "Ecomo 19H99 Monitor" */
    'E','c','o','m','o',' ','1','9','H','9','9',' ','M','o','n','i','t','o','r',
/* 0x1e5cd = "NW-MS7 Walkman MemoryStick Reader" */
    'N','W','-','M','S','7',' ','W','a','l','k','m','a','n',' ','\xd2','\xb3',' ','\x08',
/* 0x1e5e0 = "SDDR-05 Compact Flash Reader" */
    'S','D','D','R','-','0','5',' ','C','o','m','p','a','c','t',' ','\x3c',' ','\x08',
/* 0x1e5f3 = "Cinergy HT PVR (EU)" */
    'C','i','n','e','r','g','y',' ','H','T',' ','P','V','R',' ','(','E','U',')',
/* 0x1e606 = "MVX100i / Optura 10" */
    'M','V','X','1','0','0','i',' ','/',' ','O','p','t','u','r','a',' ','1','0',
/* 0x1e619 = "Magicolor 5450/5550" */
    'M','a','g','i','c','o','l','o','r',' ','5','4','5','0','/','5','5','5','0',
/* 0x1e62c = "BTM200B BlueTooth Adapter" */
    'B','T','M','2','0','0','B',' ','B','l','u','e','T','o','o','t','h',' ','\x02',
/* 0x1e63f = "Atten Electronics / Siglent Technologies" */
    'A','t','t','e','n',' ','\x1b',' ','/',' ','S','i','g','l','e','n','t',' ','\x88',
/* 0x1e652 = "DepthSense 311 (3D)" */
    'D','e','p','t','h','S','e','n','s','e',' ','3','1','1',' ','(','3','D',')',
/* 0x1e665 = "Hauppauge WinTV Pro (PAL D/K FM)" */
    '\xfb','W','i','n','\xda','\x8f',' ','(','P','A','L',' ','D','/','K',' ','F','M',')',
/* 0x1e678 = "Systems MovieBox Deluxe Device" */
    '\xa6',' ','M','o','v','i','e','B','o','x',' ','D','e','l','u','x','e',' ','\x03',
/* 0x1e68b = "ISDN-Controller FRITZ!Card v2.0" */
    'I','S','D','N','-','\x13',' ','F','R','I','T','Z','!','\x15',' ','v','2','.','0',
/* 0x1e69e = "C7-00 (Media transfer mode)" */
    'C','7','-','0','0',' ','(','\xa1',' ','t','r','a','n','s','f','e','r',' ','\x1a',
/* 0x1e6b1 = "ISDN-Controller FRITZ!Card v2.1" */
    'I','S','D','N','-','\x13',' ','F','R','I','T','Z','!','\x15',' ','v','2','.','1',
/* 0x1e6c4 = "C5 Digital Media Camera (PC control mode)" */
    'C','5',' ','\x09','\xa1',' ','\x04',' ','(','\x1f','c','o','n','t','r','o','l',' ','\x1a',
/* 0x1e6d7 = "Mini Magnetic Stripe Reader" */
    '\xb9',' ','M','a','g','n','e','t','i','c',' ','S','t','r','i','p','e',' ','\x08',
/* 0x1e6ea = "Digistump DigiSpark" */
    'D','i','g','i','s','t','u','m','p',' ','D','i','g','i','S','p','a','r','k',
/* 0x1e6fd = "Sansa Fuze V2 (mtp)" */
    'S','a','n','s','a',' ','F','u','z','e',' ','V','2',' ','(','m','t','p',')',
/* 0x1e710 = "SeaPORT+2/485 (Port 1)" */
    'S','e','a','P','O','R','T','+','2','/','4','8','5',' ','(','\x87',' ','1',')',
/* 0x1e723 = "ES-7000H [GT-15000]" */
    'E','S','-','7','0','0','0','H',' ','[','G','T','-','1','5','0','0','0',']',
/* 0x1e736 = "Camera with CMOS sensor [MQ]" */
    '\x04',' ','\x98','C','M','O','S',' ','s','e','n','s','o','r',' ','[','M','Q',']',
/* 0x1e749 = "Lodestar autoguider" */
    'L','o','d','e','s','t','a','r',' ','a','u','t','o','g','u','i','d','e','r',
/* 0x1e75c = "TrekStor i.Beat fun" */
    'T','r','e','k','S','t','o','r',' ','i','.','B','e','a','t',' ','f','u','n',
/* 0x1e76f = "WinFast PalmTop/Novo TV Video" */
    'W','i','n','\xec','P','a','l','m','T','o','p','/','N','o','v','o',' ','\xda','\xa3',
/* 0x1e782 = "WL-345 Wireless USB adapter 300N X3" */
    'W','L','-','3','4','5',' ','\x01','\x0a',' ','\xd0',' ','3','0','0','N',' ','X','3',
/* 0x1e795 = "OnlyDisk U222 Pendrive" */
    'O','n','l','y','\xe8',' ','U','2','2','2',' ','P','e','n','d','r','i','v','e',
/* 0x1e7a8 = "SeaLINK+8/232 (Port 1)" */
    'S','e','a','L','I','N','K','+','8','/','2','3','2',' ','(','\x87',' ','1',')',
/* 0x1e7bb = "SeaPORT+4/485 (Port 3)" */
    'S','e','a','P','O','R','T','+','4','/','4','8','5',' ','(','\x87',' ','3',')',
/* 0x1e7ce = "CS-15 (Internet Stick 3G modem)" */
    'C','S','-','1','5',' ','(','\xb6','\xb3',' ','3','G',' ','m','o','d','e','m',')',
/* 0x1e7e1 = "Xbox360 Memory Unit 64MB" */
    'X','b','o','x','3','6','0',' ','\xd2',' ','U','n','i','t',' ','6','4','M','B',
/* 0x1e7f4 = "Aladdin Knowledge Systems" */
    'A','l','a','d','d','i','n',' ','K','n','o','w','l','e','d','g','e',' ','\xa6',
/* 0x1e807 = "DVD+RW External Drive DRU-800UL" */
    'D','V','D','+','R','W',' ','\xe3','\x14',' ','D','R','U','-','8','0','0','U','L',
/* 0x1e81a = "integrated USB webcam" */
    'i','n','t','e','g','r','a','t','e','d',' ','\x0a',' ','w','e','b','c','a','m',
/* 0x1e82d = "ACR1222 1SAM PICC Reader" */
    'A','C','R','1','2','2','2',' ','1','S','A','M',' ','P','I','C','C',' ','\x08',
/* 0x1e840 = "Python2 WDM Encoder" */
    'P','y','t','h','o','n','2',' ','W','D','M',' ','E','n','c','o','d','e','r',
/* 0x1e853 = "SCM Microsystems, Inc." */
    'S','C','M',' ','M','i','c','r','o','s','y','s','t','e','m','s',',',' ','\x07',
/* 0x1e866 = "SeaLINK+8/232 (Port 8)" */
    'S','e','a','L','I','N','K','+','8','/','2','3','2',' ','(','\x87',' ','8',')',
/* 0x1e879 = "GoGear SA60xx (mtp)" */
    'G','o','G','e','a','r',' ','S','A','6','0','x','x',' ','(','m','t','p',')',
/* 0x1e88c = "Spectrum Digital, Inc." */
    'S','p','e','c','t','r','u','m',' ','D','i','g','i','t','a','l',',',' ','\x07',
/* 0x1e89f = "WLI-U2-KG54-AI WLAN" */
    'W','L','I','-','U','2','-','K','G','5','4','-','A','I',' ','W','L','A','N',
/* 0x1e8b2 = "SeaLINK+8/485 (Port 3)" */
    'S','e','a','L','I','N','K','+','8','/','4','8','5',' ','(','\x87',' ','3',')',
/* 0x1e8c5 = "SeaPORT+4/232 (Port 2)" */
    'S','e','a','P','O','R','T','+','4','/','2','3','2',' ','(','\x87',' ','2',')',
/* 0x1e8d8 = "Marble Mouse (4-button)" */
    'M','a','r','b','l','e',' ','\x0b',' ','(','4','-','b','u','t','t','o','n',')',
/* 0x1e8eb = "ROHM LSI Systems USA, LLC" */
    'R','O','H','M',' ','L','S','I',' ','\xa6',' ','U','S','A',',',' ','L','L','C',
/* 0x1e8fe = "BioMV with TruePrint AES3400" */
    'B','i','o','M','V',' ','\x98','T','r','u','e','\xbd','A','E','S','3','4','0','0',
/* 0x1e911 = "WLI-U2-KG54-YB WLAN" */
    'W','L','I','-','U','2','-','K','G','5','4','-','Y','B',' ','W','L','A','N',
/* 0x1e924 = "Air2310 150 Mbps Wireless Adapter" */
    'A','i','r','2','3','1','0',' ','1','5','0',' ','M','b','p','s',' ','\x01','\x02',
/* 0x1e937 = "Technotrend/Hauppauge USB-Nova" */
    'T','e','c','h','n','o','t','r','e','n','d','/','\xfb','\x0a','-','N','o','v','a',
/* 0x1e94a = "IDBG in normal mode" */
    'I','D','B','G',' ','i','n',' ','n','o','r','m','a','l',' ','m','o','d','e',
/* 0x1e95d = "YST-MS55D USB Speaker" */
    'Y','S','T','-','M','S','5','5','D',' ','\x0a',' ','S','p','e','a','k','e','r',
/* 0x1e970 = "STOR.E BASICS 500GB" */
    'S','T','O','R','.','E',' ','B','A','S','I','C','S',' ','5','0','0','G','B',
/* 0x1e983 = "Orbotron 9000 (HID)" */
    'O','r','b','o','t','r','o','n',' ','9','0','0','0',' ','(','H','I','D',')',
/* 0x1e996 = "Handheld Digital Microscope 44302" */
    '\xc5',' ','\x09','M','i','c','r','o','s','c','o','p','e',' ','4','4','3','0','2',
/* 0x1e9a9 = "Gamecube DOL Viewer" */
    'G','a','m','e','c','u','b','e',' ','D','O','L',' ','V','i','e','w','e','r',
/* 0x1e9bc = "Santa Electronic, Inc." */
    'S','a','n','t','a',' ','E','l','e','c','t','r','o','n','i','c',',',' ','\x07',
/* 0x1e9cf = "PCTV Deluxe (PAL) Device" */
    'P','C','T','V',' ','D','e','l','u','x','e',' ','(','P','A','L',')',' ','\x03',
/* 0x1e9e2 = "Storage device (SD card reader)" */
    '\x0f','\xf9',' ','(','S','D',' ','c','a','r','d',' ','r','e','a','d','e','r',')',
/* 0x1e9f5 = "IEEE 802.11g USB2.0 Wireless Network Adapter-PN" */
    'I','E','E','E',' ','\x94','U','S','B','2','.','0',' ','\x01','\x8d','\x02','-','P','N',
/* 0x1ea08 = "Greentit [Ambit2 R]" */
    'G','r','e','e','n','t','i','t',' ','[','A','m','b','i','t','2',' ','R',']',
/* 0x1ea1b = "raphnet.net MultiDB9joy" */
    'r','a','p','h','n','e','t','.','n','e','t',' ','\xd6','D','B','9','j','o','y',
/* 0x1ea2e = "AU5 ADSL Modem (pre-reenum)" */
    'A','U','5',' ','\xf1','\x1c',' ','(','p','r','e','-','r','e','e','n','u','m',')',
/* 0x1ea41 = "CanoScan 9000F Mark II" */
    'C','a','n','o','\x8a',' ','9','0','0','0','F',' ','M','a','r','k',' ','I','I',
/* 0x1ea54 = "PicoScope 2000 series PC Oscilloscope" */
    'P','i','c','o','S','c','o','p','e',' ','2','0','0','0',' ','\x1d',' ','\x1f','\xfe',
/* 0x1ea67 = "Bluetooth UltraPort Module from IBM" */
    '\x06',' ','U','l','t','r','a','\x87',' ','\xe5',' ','f','r','o','m',' ','I','B','M',
/* 0x1ea7a = "2U4S serial/usb hub" */
    '2','U','4','S',' ','s','e','r','i','a','l','/','u','s','b',' ','h','u','b',
/* 0x1ea8d = "PicoScope 3000 series PC Oscilloscope" */
    'P','i','c','o','S','c','o','p','e',' ','3','0','0','0',' ','\x1d',' ','\x1f','\xfe',
/* 0x1eaa0 = "Barcode PCP-BCG4209" */
    'B','a','r','c','o','d','e',' ','P','C','P','-','B','C','G','4','2','0','9',
/* 0x1eab3 = "Genius Look 1320 V2" */
    'G','e','n','i','u','s',' ','L','o','o','k',' ','1','3','2','0',' ','V','2',
/* 0x1eac6 = "Dual Mode Still Camera Device" */
    'D','u','a','l',' ','M','o','d','e',' ','S','t','i','l','l',' ','\x04',' ','\x03',
/* 0x1ead9 = "Mega 2560 (CDC ACM)" */
    'M','e','g','a',' ','2','5','6','0',' ','(','C','D','C',' ','A','C','M',')',
/* 0x1eaec = "instadose dosimeter" */
    'i','n','s','t','a','d','o','s','e',' ','d','o','s','i','m','e','t','e','r',
/* 0x1eaff = "Gallant Computer, Inc." */
    'G','a','l','l','a','n','t',' ','C','o','m','p','u','t','e','r',',',' ','\x07',
/* 0x1eb12 = "OpticPro UT12/16/24 Scanner" */
    'O','p','t','i','c','\x8f',' ','U','T','1','2','/','1','6','/','2','4',' ','\x25',
/* 0x1eb25 = "USB-N11 802.11n Network Adapter [Ralink RT2870]" */
    '\x0a','-','N','1','1',' ','\x99','\x8d','\x02',' ','[','\x93','R','T','2','8','7','0',']',
/* 0x1eb38 = "Fujitsu Personal Systems, Inc." */
    'F','u','j','i','t','s','u',' ','P','e','r','s','o','n','a','l',' ','\xb8','\x07',
/* 0x1eb4b = "Bluetooth 4.0 [Broadcom BCM20702A0]" */
    '\x06',' ','4','.','0',' ','[','\xeb','B','C','M','2','0','7','0','2','A','0',']',
/* 0x1eb5e = "USB,12-Button Wheel" */
    'U','S','B',',','1','2','-','B','u','t','t','o','n',' ','W','h','e','e','l',
/* 0x1eb71 = "SeaLINK+8/232 (Port 6)" */
    'S','e','a','L','I','N','K','+','8','/','2','3','2',' ','(','\x87',' ','6',')',
/* 0x1eb84 = "Savi Office Base Station" */
    'S','a','v','i',' ','\xd3',' ','B','a','s','e',' ','S','t','a','t','i','o','n',
/* 0x1eb97 = "USB10TX Ethernet [pegasus]" */
    'U','S','B','1','0','T','X',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x1ebaa = "Veo Stingray/Connect Web Camera" */
    'V','e','o',' ','S','t','i','n','g','r','a','y','/','\xee','W','e','b',' ','\x04',
/* 0x1ebbd = "MICOMSOFT CO., LTD." */
    'M','I','C','O','M','S','O','F','T',' ','C','O','.',',',' ','L','T','D','.',
/* 0x1ebd0 = "SMC8013WG Broadband Remote NDIS Device" */
    'S','M','C','8','0','1','3','W','G',' ','\xb7','\xcb',' ','N','D','I','S',' ','\x03',
/* 0x1ebe3 = "Packet-Master USB12" */
    'P','a','c','k','e','t','-','M','a','s','t','e','r',' ','U','S','B','1','2',
/* 0x1ebf6 = "LIH TZU Electric Co., Ltd" */
    'L','I','H',' ','T','Z','U',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x1ec09 = "Xperia X12 (debug mode)" */
    'X','p','e','r','i','a',' ','X','1','2',' ','(','d','e','b','u','g',' ','\x1a',
/* 0x1ec1c = "LabConnect Digitalnetzteil" */
    'L','a','b','\xee','D','i','g','i','t','a','l','n','e','t','z','t','e','i','l',
/* 0x1ec2f = "HID Keyboard/Mouse PS/2 Translator" */
    '\xf2','\xc6','\x0b',' ','P','S','/','2',' ','T','r','a','n','s','l','a','t','o','r',
/* 0x1ec42 = "Peracom Networks, Inc." */
    'P','e','r','a','c','o','m',' ','N','e','t','w','o','r','k','s',',',' ','\x07',
/* 0x1ec55 = "Genius Traveler 350" */
    'G','e','n','i','u','s',' ','T','r','a','v','e','l','e','r',' ','3','5','0',
/* 0x1ec68 = "Bar Code Scanner (CS1504)" */
    'B','a','r',' ','C','o','d','e',' ','\x25',' ','(','C','S','1','5','0','4',')',
/* 0x1ec7b = "Unicore Software, Inc." */
    'U','n','i','c','o','r','e',' ','S','o','f','t','w','a','r','e',',',' ','\x07',
/* 0x1ec8e = "Teensy RawHID+Debug" */
    'T','e','e','n','s','y',' ','R','a','w','H','I','D','+','D','e','b','u','g',
/* 0x1eca1 = "NDS Emulator (Lite)" */
    'N','D','S',' ','E','m','u','l','a','t','o','r',' ','(','L','i','t','e',')',
/* 0x1ecb4 = "Dream Cheeky Fidget" */
    'D','r','e','a','m',' ','C','h','e','e','k','y',' ','F','i','d','g','e','t',
/* 0x1ecc7 = "WLA-5000 802.11abgn [Ralink RT3572]" */
    'W','L','A','-','5','0','0','0',' ','\xea','[','\x93','R','T','3','5','7','2',']',
/* 0x1ecda = "Toshiba America Inc" */
    'T','o','s','h','i','b','a',' ','A','m','e','r','i','c','a',' ','I','n','c',
/* 0x1eced = "DTI-56362-USB Digital Interface Unit" */
    'D','T','I','-','5','6','3','6','2','-','\x0a',' ','\x09','\x81',' ','U','n','i','t',
/* 0x1ed00 = "Xircom PGUNET USB-USB Bridge" */
    'X','i','r','c','o','m',' ','P','G','U','N','E','T',' ','\x0a','-','\x0a',' ','\x9f',
/* 0x1ed13 = "WL-117 Hi-Speed USB Adapter" */
    'W','L','-','1','1','7',' ','H','i','-','S','p','e','e','d',' ','\x0a',' ','\x02',
/* 0x1ed26 = "MCT Elektronikladen" */
    'M','C','T',' ','E','l','e','k','t','r','o','n','i','k','l','a','d','e','n',
/* 0x1ed39 = "Raritan Computer, Inc." */
    'R','a','r','i','t','a','n',' ','C','o','m','p','u','t','e','r',',',' ','\x07',
/* 0x1ed4c = "Jenoptik JD-4100z3s" */
    'J','e','n','o','p','t','i','k',' ','J','D','-','4','1','0','0','z','3','s',
/* 0x1ed5f = "Sansa Clip V2 (msc)" */
    'S','a','n','s','a',' ','C','l','i','p',' ','V','2',' ','(','m','s','c',')',
/* 0x1ed72 = "Hollister Mobile Monitor" */
    'H','o','l','l','i','s','t','e','r',' ','\x96',' ','M','o','n','i','t','o','r',
/* 0x1ed85 = "HS-COMBO Cardreader" */
    'H','S','-','C','O','M','B','O',' ','C','a','r','d','r','e','a','d','e','r',
/* 0x1ed98 = "cyberJack pinpad(a)" */
    'c','y','b','e','r','J','a','c','k',' ','p','i','n','p','a','d','(','a',')',
/* 0x1edab = "Keyboard [87 Francium Pro]" */
    '\x05',' ','[','8','7',' ','F','r','a','n','c','i','u','m',' ','P','r','o',']',
/* 0x1edbe = "BCM2070 Bluetooth 2.1 + EDR" */
    'B','C','M','2','0','7','0',' ','\x06',' ','2','.','1',' ','+',' ','E','D','R',
/* 0x1edd1 = "PC TWIN SHOCK Gamepad" */
    '\x1f','T','W','I','N',' ','S','H','O','C','K',' ','G','a','m','e','p','a','d',
/* 0x1ede4 = "Galaxy (debugging mode)" */
    'G','a','l','a','x','y',' ','(','d','e','b','u','g','g','i','n','g',' ','\x1a',
/* 0x1edf7 = "Jolla charging only" */
    'J','o','l','l','a',' ','c','h','a','r','g','i','n','g',' ','o','n','l','y',
/* 0x1ee0a = "SecureMate SD/MMC Reader" */
    'S','e','c','u','r','e','M','a','t','e',' ','S','D','/','M','M','C',' ','\x08',
/* 0x1ee1d = "BioMV with TruePrint AES3500" */
    'B','i','o','M','V',' ','\x98','T','r','u','e','\xbd','A','E','S','3','5','0','0',
/* 0x1ee30 = "GrabBeeX+ Video Encoder" */
    'G','r','a','b','B','e','e','X','+',' ','\xa3',' ','E','n','c','o','d','e','r',
/* 0x1ee43 = "Coolpix 3500 (Sierra Mode)" */
    '\xdc','3','5','0','0',' ','(','S','i','e','r','r','a',' ','M','o','d','e',')',
/* 0x1ee56 = "Alpermann+Velte TCD" */
    'A','l','p','e','r','m','a','n','n','+','V','e','l','t','e',' ','T','C','D',
/* 0x1ee69 = "Machine Test System" */
    'M','a','c','h','i','n','e',' ','T','e','s','t',' ','S','y','s','t','e','m',
/* 0x1ee7c = "Air2410 300 Mbps Wireless Adapter" */
    'A','i','r','2','4','1','0',' ','3','0','0',' ','M','b','p','s',' ','\x01','\x02',
/* 0x1ee8f = "U421 interface card" */
    'U','4','2','1',' ','i','n','t','e','r','f','a','c','e',' ','c','a','r','d',
/* 0x1eea2 = "SeaLINK+8/485 (Port 5)" */
    'S','e','a','L','I','N','K','+','8','/','4','8','5',' ','(','\x87',' ','5',')',
/* 0x1eeb5 = "DWL-AG132 [Atheros AR5523]" */
    'D','W','L','-','A','G','1','3','2',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x1eec8 = "Terminal Bike Key Reader" */
    'T','e','r','m','i','n','a','l',' ','B','i','k','e',' ','K','e','y',' ','\x08',
/* 0x1eedb = "Cherry MiniatureCard Keyboard" */
    'C','h','e','r','r','y',' ','M','i','n','i','a','t','u','r','e','\x15',' ','\x05',
/* 0x1eeee = "Argon chipset flash" */
    'A','r','g','o','n',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x1ef01 = "Cruzer Force (64GB)" */
    'C','r','u','z','e','r',' ','F','o','r','c','e',' ','(','6','4','G','B',')',
/* 0x1ef14 = "Pavilion Webcam [R5U870]" */
    'P','a','v','i','l','i','o','n',' ','\x11',' ','[','R','5','U','8','7','0',']',
/* 0x1ef27 = "Contech Research, Inc." */
    'C','o','n','t','e','c','h',' ','R','e','s','e','a','r','c','h',',',' ','\x07',
/* 0x1ef3a = "SeaPORT+4/232 (Port 4)" */
    'S','e','a','P','O','R','T','+','4','/','2','3','2',' ','(','\x87',' ','4',')',
/* 0x1ef4d = "Princeton Graphic Systems" */
    'P','r','i','n','c','e','t','o','n',' ','G','r','a','p','h','i','c',' ','\xa6',
/* 0x1ef60 = "Xionics Document Technologies, Inc." */
    'X','i','o','n','i','c','s',' ','D','o','c','u','m','e','n','t',' ','\x89','\x07',
/* 0x1ef73 = "WorkCentre 6015N/NI" */
    'W','o','r','k','C','e','n','t','r','e',' ','6','0','1','5','N','/','N','I',
/* 0x1ef86 = "ARC Inspectrum Mono" */
    'A','R','C',' ','I','n','s','p','e','c','t','r','u','m',' ','M','o','n','o',
/* 0x1ef99 = "Hagiwara Sys-Com Co., Ltd" */
    'H','a','g','i','w','a','r','a',' ','S','y','s','-','C','o','m',' ','\x0e','\x16',
/* 0x1efac = "SeaLINK+8/232 (Port 7)" */
    'S','e','a','L','I','N','K','+','8','/','2','3','2',' ','(','\x87',' ','7',')',
/* 0x1efbf = "Cinergy Hybrid T XS" */
    'C','i','n','e','r','g','y',' ','H','y','b','r','i','d',' ','T',' ','X','S',
/* 0X1efd2 = "SDCard/MMC Reader/Writer" */
    'D','C','a','r','d','/','M','M','C',' ','R','e','a','d','e','r','/','\xdf',
/* 0x1efe4 = "Tegra 3 (recovery mode)" */
    'T','e','g','r','a',' ','3',' ','(','r','e','c','o','v','e','r','y',' ','\x1a',
/* 0x1eff7 = "Dimage X50 Camera [p2p?]" */
    'D','i','m','a','g','e',' ','X','5','0',' ','\x04',' ','[','p','2','p','?',']',
/* 0x1f00a = "Quantum Corporation" */
    'Q','u','a','n','t','u','m',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x1f01d = "Ubertooth One (DFU)" */
    'U','b','e','r','t','o','o','t','h',' ','O','n','e',' ','(','D','F','U',')',
/* 0x1f030 = "TechniSat DVB-PC TV Star 2" */
    'T','e','c','h','n','i','S','a','t',' ','\xa7','\x1f','\xda','S','t','a','r',' ','2',
/* 0x1f043 = "Woods Industries, Inc." */
    'W','o','o','d','s',' ','I','n','d','u','s','t','r','i','e','s',',',' ','\x07',
/* 0x1f056 = "SeaPORT+4/232 (Port 1)" */
    'S','e','a','P','O','R','T','+','4','/','2','3','2',' ','(','\x87',' ','1',')',
/* 0x1f069 = "MA100 [USB-UART Bridge IC]" */
    'M','A','1','0','0',' ','[','\x0a','-','U','A','R','T',' ','\x9f',' ','I','C',']',
/* 0x1f07c = "Altius Solutions, Inc." */
    'A','l','t','i','u','s',' ','S','o','l','u','t','i','o','n','s',',',' ','\x07',
/* 0x1f08f = "OCT To Fast Ethernet Converter" */
    'O','C','T',' ','T','o',' ','\xec','\x7f',' ','C','o','n','v','e','r','t','e','r',
/* 0x1f0a2 = "HP TrueVision HD Integrated Webcam" */
    'H','P',' ','T','r','u','e','V','i','s','i','o','n',' ','H','D',' ','\x18','\x11',
/* 0x1f0b5 = "Elitegroup Computer Systems (ECS)" */
    'E','l','i','t','e','g','r','o','u','p',' ','\xcd','\xa6',' ','(','E','C','S',')',
/* 0x1f0c8 = "Walex Electronic, Ltd" */
    'W','a','l','e','x',' ','E','l','e','c','t','r','o','n','i','c',',',' ','\x16',
/* 0x1f0db = "Litronic Fortezza Reader" */
    'L','i','t','r','o','n','i','c',' ','F','o','r','t','e','z','z','a',' ','\x08',
/* 0x1f0ee = "Mark of the Unicorn" */
    'M','a','r','k',' ','o','f',' ','t','h','e',' ','U','n','i','c','o','r','n',
/* 0x1f101 = "Classic Attache Flash Drive" */
    'C','l','a','s','s','i','c',' ','A','t','t','a','c','h','e',' ','\x3c',' ','\x14',
/* 0x1f114 = "TT-TVStick CT2-4400" */
    'T','T','-','T','V','S','t','i','c','k',' ','C','T','2','-','4','4','0','0',
/* 0x1f127 = "PicoScope 6000 series PC Oscilloscope" */
    'P','i','c','o','S','c','o','p','e',' ','6','0','0','0',' ','\x1d',' ','\x1f','\xfe',
/* 0x1f13a = "RCA Kazoo RD1000 MP3 Player" */
    'R','C','A',' ','K','a','z','o','o',' ','R','D','1','0','0','0',' ','\x8e','\x1e',
/* 0x1f14d = "Blaster GamePad Cobra" */
    'B','l','a','s','t','e','r',' ','G','a','m','e','\xfa',' ','C','o','b','r','a',
/* 0x1f160 = "N300 WLAN N Adapter [ISY]" */
    'N','3','0','0',' ','W','L','A','N',' ','N',' ','\x02',' ','[','I','S','Y',']',
/* 0x1f173 = "Xerox 2400 Onetouch" */
    'X','e','r','o','x',' ','2','4','0','0',' ','O','n','e','t','o','u','c','h',
/* 0x1f186 = "Instand VCD Capture" */
    'I','n','s','t','a','n','d',' ','V','C','D',' ','C','a','p','t','u','r','e',
/* 0x1f199 = "SeaLINK+8/485 (Port 2)" */
    'S','e','a','L','I','N','K','+','8','/','4','8','5',' ','(','\x87',' ','2',')',
/* 0x1f1ac = "WhiteHeat (fake ID)" */
    'W','h','i','t','e','H','e','a','t',' ','(','f','a','k','e',' ','I','D',')',
/* 0x1f1bf = "F5U109/F5U409 PDA Adapter" */
    'F','5','U','1','0','9','/','F','5','U','4','0','9',' ','P','D','A',' ','\x02',
/* 0x1f1d2 = "SeaPORT+4/485 (Port 2)" */
    'S','e','a','P','O','R','T','+','4','/','4','8','5',' ','(','\x87',' ','2',')',
/* 0x1f1e5 = "F3 V-Track Gaming Mouse" */
    'F','3',' ','V','-','T','r','a','c','k',' ','G','a','m','i','n','g',' ','\x0b',
/* 0x1f1f8 = "Wonderful Wire Cable Co., Ltd" */
    'W','o','n','d','e','r','f','u','l',' ','W','i','r','e',' ','\xa5',' ','\x0e','\x16',
/* 0x1f20b = "MCK-600W/MCK-800USB Keyboard" */
    'M','C','K','-','6','0','0','W','/','M','C','K','-','8','0','0','\x0a',' ','\x05',
/* 0x1f21e = "Validity Sensors, Inc." */
    'V','a','l','i','d','i','t','y',' ','S','e','n','s','o','r','s',',',' ','\x07',
/* 0x1f231 = "Mju 500 / Stylus Digital Camera (PTP)" */
    'M','j','u',' ','5','0','0',' ','/',' ','\xb1','\x09','\x04',' ','(','P','T','P',')',
/* 0x1f244 = "BCM43142A0 Bluetooth module" */
    'B','C','M','4','3','1','4','2','A','0',' ','\x06',' ','m','o','d','u','l','e',
/* 0x1f257 = "4pi 5 axis motion controller" */
    '4','p','i',' ','5',' ','a','x','i','s',' ','m','o','t','i','o','n',' ','\x9e',
/* 0x1f26a = "Modular Smartcard Keyboard" */
    'M','o','d','u','l','a','r',' ','S','m','a','r','t','c','a','r','d',' ','\x05',
/* 0x1f27d = "Memorex Products, Inc." */
    'M','e','m','o','r','e','x',' ','P','r','o','d','u','c','t','s',',',' ','\x07',
/* 0x1f290 = "SMC WSKP100 Wi-Fi Phone" */
    'S','M','C',' ','W','S','K','P','1','0','0',' ','W','i','-','F','i',' ','\x19',
/* 0x1f2a3 = "Hercules DJ Console" */
    'H','e','r','c','u','l','e','s',' ','D','J',' ','C','o','n','s','o','l','e',
/* 0x1f2b6 = "WAVE/MP3 RECORDER R-05" */
    'W','A','V','E','/','\x8e','R','E','C','O','R','D','E','R',' ','R','-','0','5',
/* 0x1f2c9 = "PilotBoard Wireless" */
    'P','i','l','o','t','B','o','a','r','d',' ','W','i','r','e','l','e','s','s',
/* 0x1f2dc = "K3770 3G Modem (Mass Storage Mode)" */
    'K','3','7','7','0',' ','3','G',' ','\x1c',' ','(','\x7c','\x0f','M','o','d','e',')',
/* 0x1f2ef = "D40 (mass storage mode)" */
    'D','4','0',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x1f302 = "Sun Microsystems, Inc." */
    'S','u','n',' ','M','i','c','r','o','s','y','s','t','e','m','s',',',' ','\x07',
/* 0x1f315 = "SoundCanvas SC-8820" */
    'S','o','u','n','d','C','a','n','v','a','s',' ','S','C','-','8','8','2','0',
/* 0x1f328 = "SeaPORT+2/232 (Port 2)" */
    'S','e','a','P','O','R','T','+','2','/','2','3','2',' ','(','\x87',' ','2',')',
/* 0x1f33b = "Golden Bridge Electech Inc." */
    'G','o','l','d','e','n',' ','\x9f',' ','E','l','e','c','t','e','c','h',' ','\x07',
/* 0x1f34e = "Sphairon Access Systems GmbH" */
    'S','p','h','a','i','r','o','n',' ','A','c','c','e','s','s',' ','\xa6',' ','\xfc',
/* 0x1f361 = "LC1 Linear Camera (VISA)" */
    'L','C','1',' ','L','i','n','e','a','r',' ','\x04',' ','(','V','I','S','A',')',
/* 0x1f374 = "Gotop Information Inc." */
    'G','o','t','o','p',' ','I','n','f','o','r','m','a','t','i','o','n',' ','\x07',
/* 0x1f387 = "QuickCam Orbit/Sphere AF" */
    '\xc7','a','m',' ','O','r','b','i','t','/','S','p','h','e','r','e',' ','A','F',
/* 0x1f39a = "deltaX 5 BT (D) PDA" */
    'd','e','l','t','a','X',' ','5',' ','B','T',' ','(','D',')',' ','P','D','A',
/* 0x1f3ad = "W1M100 HSPA/WCDMA Module" */
    'W','1','M','1','0','0',' ','H','S','P','A','/','W','C','D','M','A',' ','\xe5',
/* 0x1f3c0 = "FusionRemote IR receiver" */
    'F','u','s','i','o','n','\xcb',' ','I','R',' ','r','e','c','e','i','v','e','r',
/* 0x1f3d3 = "XV-2020 Synthesizer" */
    'X','V','-','2','0','2','0',' ','S','y','n','t','h','e','s','i','z','e','r',
/* 0x1f3e6 = "PicoScope 5000 series PC Oscilloscope" */
    'P','i','c','o','S','c','o','p','e',' ','5','0','0','0',' ','\x1d',' ','\x1f','\xfe',
/* 0x1f3f9 = "Japan Radio Company" */
    'J','a','p','a','n',' ','R','a','d','i','o',' ','C','o','m','p','a','n','y',
/* 0x1f40c = "DRAC 5 Virtual Keyboard and Mouse" */
    'D','R','A','C',' ','5',' ','V','i','r','t','u','a','l',' ','\x05',' ','\xe4','\x0b',
/* 0x1f41f = "Thunderbolt Display Audio" */
    'T','h','u','n','d','e','r','b','o','l','t',' ','\xcf',' ','A','u','d','i','o',
/* 0x1f432 = "Dazzle DPVM! (1005)" */
    'D','a','z','z','l','e',' ','D','P','V','M','!',' ','(','1','0','0','5',')',
/* 0x1f445 = "SeaLINK+8/232 (Port 3)" */
    'S','e','a','L','I','N','K','+','8','/','2','3','2',' ','(','\x87',' ','3',')',
/* 0x1f458 = "ISDN TA 128 [HFC-S]" */
    'I','S','D','N',' ','T','A',' ','1','2','8',' ','[','H','F','C','-','S',']',
/* 0x1f46b = "DSB-650 Ethernet [pegasus]" */
    'D','S','B','-','6','5','0',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x1f47e = "Enhanced Laser Gaming Device" */
    'E','n','h','a','n','c','e','d',' ','\x82',' ','G','a','m','i','n','g',' ','\x03',
/* 0x1f491 = "MT5634ZBA-USB-V92 MultiModemUSB" */
    'M','T','5','6','3','4','Z','B','A','-','\x0a','-','V','9','2',' ','\xd6','\x1c','\x0a',
/* 0x1f4a4 = "USB,real VibrationPad" */
    'U','S','B',',','r','e','a','l',' ','V','i','b','r','a','t','i','o','n','\xfa',
/* 0x1f4b7 = "Nokia N95 (PC Suite mode)" */
    'N','o','k','i','a',' ','N','9','5',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x1f4ca = "Land Instruments International, Ltd" */
    'L','a','n','d',' ','I','n','s','t','r','u','m','e','n','t','s',' ','\xed','\x16',
/* 0x1f4dd = "USB-cdmaOne Adapter UCA1464" */
    '\x0a','-','c','d','m','a','O','n','e',' ','\x02',' ','U','C','A','1','4','6','4',
/* 0x1f4f0 = "Webbie HD - MHS-CM1" */
    'W','e','b','b','i','e',' ','H','D',' ','-',' ','M','H','S','-','C','M','1',
/* 0x1f503 = "Advanced RC Servo Controller" */
    'A','d','v','a','n','c','e','d',' ','R','C',' ','S','e','r','v','o',' ','\x13',
/* 0x1f516 = "RTL8153 Gigabit Ethernet Adapter" */
    'R','T','L','8','1','5','3',' ','G','i','g','a','b','i','t',' ','\x7f',' ','\x02',
/* 0x1f529 = "NHJ Che-ez! Kiss Digital Camera" */
    'N','H','J',' ','C','h','e','-','e','z','!',' ','K','i','s','s',' ','\x09','\x04',
/* 0x1f53c = "SoundCanvas SC-8850" */
    'S','o','u','n','d','C','a','n','v','a','s',' ','S','C','-','8','8','5','0',
/* 0x1f54f = "DataStation maxi light" */
    '\xe7','S','t','a','t','i','o','n',' ','m','a','x','i',' ','l','i','g','h','t',
/* 0x1f562 = "Yokogawa Electric Corp." */
    'Y','o','k','o','g','a','w','a',' ','E','l','e','c','t','r','i','c',' ','\x10',
/* 0x1f575 = "Hank Connection Industrial Co., Ltd" */
    'H','a','n','k',' ','C','o','n','n','e','c','t','i','o','n',' ','\xef','\x0e','\x16',
/* 0x1f588 = "Acron Precision Industrial Co., Ltd." */
    'A','c','r','o','n',' ','P','r','e','c','i','s','i','o','n',' ','\xef','\x0e','\xab',
/* 0x1f59b = "FRITZ!Box (Annex A)" */
    'F','R','I','T','Z','!','B','o','x',' ','(','A','n','n','e','x',' ','A',')',
/* 0x1f5ae = "LPCXpresso LPC-Link" */
    'L','P','C','X','p','r','e','s','s','o',' ','L','P','C','-','L','i','n','k',
/* 0x1f5c1 = "WL-343 Wireless USB Adapter 150N X1" */
    'W','L','-','3','4','3',' ','\x01','\x0a',' ','\x02',' ','1','5','0','N',' ','X','1',
/* 0x1f5d4 = "Arduino Micro (CDC ACM)" */
    'A','r','d','u','i','n','o',' ','\xc4',' ','(','C','D','C',' ','A','C','M',')',
/* 0x1f5e7 = "Gamecube/N64 controller v2.2" */
    'G','a','m','e','c','u','b','e','/','N','6','4',' ','\x9e',' ','v','2','.','2',
/* 0x1f5fa = "Gamecube/N64 controller v2.3" */
    'G','a','m','e','c','u','b','e','/','N','6','4',' ','\x9e',' ','v','2','.','3',
/* 0x1f60d = "Yakumo MegaImage IV" */
    'Y','a','k','u','m','o',' ','M','e','g','a','I','m','a','g','e',' ','I','V',
/* 0x1f620 = "PilotMouse Laser - 3 Button" */
    'P','i','l','o','t','\x0b',' ','\x82',' ','-',' ','3',' ','B','u','t','t','o','n',
/* 0x1f633 = "Westover Scientific" */
    'W','e','s','t','o','v','e','r',' ','S','c','i','e','n','t','i','f','i','c',
/* 0x1f646 = "NetScroll+ Superior" */
    'N','e','t','S','c','r','o','l','l','+',' ','S','u','p','e','r','i','o','r',
/* 0x1f659 = "Triplet GSM Phone (P2K)" */
    'T','r','i','p','l','e','t',' ','G','S','M',' ','\x19',' ','(','P','2','K',')',
/* 0x1f66c = "Precision barometer" */
    'P','r','e','c','i','s','i','o','n',' ','b','a','r','o','m','e','t','e','r',
/* 0x1f67f = "First International Computer, Inc." */
    'F','i','r','s','t',' ','\x9c',' ','C','o','m','p','u','t','e','r',',',' ','\x07',
/* 0x1f692 = "AR5523 driver (no firmware)" */
    'A','R','5','5','2','3',' ','d','r','i','v','e','r',' ','(','n','o',' ','\xdb',
/* 0x1f6a5 = "Shenzhen Siglent Co., Ltd." */
    'S','h','e','n','z','h','e','n',' ','S','i','g','l','e','n','t',' ','\x0e','\xab',
/* 0x1f6b8 = "My Passport Studio (WDBALG)" */
    'M','y',' ','\xd5','S','t','u','d','i','o',' ','(','W','D','B','A','L','G',')',
/* 0x1f6cb = "TrekStor GmbH & Co. KG" */
    'T','r','e','k','S','t','o','r',' ','\xfc',' ','&',' ','C','o','.',' ','K','G',
/* 0x1f6de = "ZyAIR B-220 IEEE 802.11b Adapter" */
    'Z','y','A','I','R',' ','B','-','2','2','0',' ','I','E','E','E',' ','\x9b','\x02',
/* 0x1f6f1 = "Cybex Computer Products Co." */
    'C','y','b','e','x',' ','\xcd','P','r','o','d','u','c','t','s',' ','C','o','.',
/* 0x1f704 = "100 MC FingerPrint and SmartCard Reader" */
    '1','0','0',' ','M','C',' ','F','i','n','g','e','r','\xbd','\xe4','\x12','\x15',' ','\x08',
/* 0x1f717 = "POS Printer, TH200B" */
    'P','O','S',' ','P','r','i','n','t','e','r',',',' ','T','H','2','0','0','B',
/* 0x1f72a = "NOXON DAB/DAB+ Stick V2" */
    'N','O','X','O','N',' ','D','A','B','/','D','A','B','+',' ','\xb3',' ','V','2',
/* 0x1f73d = "jumpSHOT CompactFlash Reader" */
    'j','u','m','p','S','H','O','T',' ','C','o','m','p','a','c','t','\x3c',' ','\x08',
/* 0x1f750 = "MuVo N200 with FM radio" */
    'M','u','V','o',' ','N','2','0','0',' ','\x98','F','M',' ','r','a','d','i','o',
/* 0x1f763 = "Nogatech Live! (BT)" */
    'N','o','g','a','t','e','c','h',' ','L','i','v','e','!',' ','(','B','T',')',
/* 0x1f776 = "STMP3400 D-Major MP3 Player" */
    'S','T','M','P','3','4','0','0',' ','D','-','M','a','j','o','r',' ','\x8e','\x1e',
/* 0x1f789 = "Corded Tilt-Wheel Mouse" */
    'C','o','r','d','e','d',' ','T','i','l','t','-','W','h','e','e','l',' ','\x0b',
/* 0x1f79c = "Clie PEG-TJ35 PDA Serial" */
    'C','l','i','e',' ','P','E','G','-','T','J','3','5',' ','P','D','A',' ','\x90',
/* 0x1f7af = "Storage Device (SD card reader)" */
    '\x0f','\x03',' ','(','S','D',' ','c','a','r','d',' ','r','e','a','d','e','r',')',
/* 0x1f7c2 = "SeaPORT+2/232 (Port 1)" */
    'S','e','a','P','O','R','T','+','2','/','2','3','2',' ','(','\x87',' ','1',')',
/* 0x1f7d5 = "Padix Co., Ltd (Rockfire)" */
    'P','a','d','i','x',' ','\x0e','\x16',' ','(','R','o','c','k','f','i','r','e',')',
/* 0x1f7e8 = "silex technology, Inc." */
    's','i','l','e','x',' ','t','e','c','h','n','o','l','o','g','y',',',' ','\x07',
/* 0x1f7fb = "Cygnal Integrated Products, Inc." */
    'C','y','g','n','a','l',' ','\x18','P','r','o','d','u','c','t','s',',',' ','\x07',
/* 0x1f80e = "USB Design by Example" */
    '\x0a',' ','D','e','s','i','g','n',' ','b','y',' ','E','x','a','m','p','l','e',
/* 0x1f821 = "ION VCR 2 PC / Video 2 PC" */
    'I','O','N',' ','V','C','R',' ','2',' ','\x1f','/',' ','\xa3',' ','2',' ','P','C',
/* 0x1f834 = "iL3-TP [AT90USB646]" */
    'i','L','3','-','T','P',' ','[','A','T','9','0','U','S','B','6','4','6',']',
/* 0x1f847 = "Rapid Access IIIe Keyboard" */
    'R','a','p','i','d',' ','A','c','c','e','s','s',' ','I','I','I','e',' ','\x05',
/* 0x1f85a = "Sound Blaster Play!" */
    'S','o','u','n','d',' ','B','l','a','s','t','e','r',' ','P','l','a','y','!',
/* 0x1f86d = "ES-H7200 [GT-20000]" */
    'E','S','-','H','7','2','0','0',' ','[','G','T','-','2','0','0','0','0',']',
/* 0x1f880 = "Siri A9 UVC chipset" */
    'S','i','r','i',' ','A','9',' ','U','V','C',' ','c','h','i','p','s','e','t',
/* 0x1f893 = "2.4GHz Receiver (Keyboard and Mouse)" */
    '2','.','4','G','H','z',' ','\x8c',' ','(','\x05',' ','\xe4','M','o','u','s','e',')',
/* 0x1f8a6 = "SeaPORT+4/485 (Port 4)" */
    'S','e','a','P','O','R','T','+','4','/','4','8','5',' ','(','\x87',' ','4',')',
/* 0x1f8b9 = "Lifetime Memory Products" */
    'L','i','f','e','t','i','m','e',' ','\xd2',' ','P','r','o','d','u','c','t','s',
/* 0x1f8cc = "Marble Mouse (2-button)" */
    'M','a','r','b','l','e',' ','\x0b',' ','(','2','-','b','u','t','t','o','n',')',
/* 0x1f8df = "SofTec Microsystems" */
    'S','o','f','T','e','c',' ','M','i','c','r','o','s','y','s','t','e','m','s',
/* 0x1f8f2 = "DWL-AG122 [Atheros AR5523]" */
    'D','W','L','-','A','G','1','2','2',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x1f905 = "Panstrong Company Ltd." */
    'P','a','n','s','t','r','o','n','g',' ','C','o','m','p','a','n','y',' ','\xab',
/* 0x1f918 = "SIMATIC NET CP 5711" */
    'S','I','M','A','T','I','C',' ','N','E','T',' ','C','P',' ','5','7','1','1',
/* 0x1f92b = "Taiwan Line Tek Electronic Co., Ltd" */
    'T','a','i','w','a','n',' ','L','i','n','e',' ','T','e','k',' ','\xba','\x0e','\x16',
/* 0x1f93e = "SeaPORT+2/485 (Port 2)" */
    'S','e','a','P','O','R','T','+','2','/','4','8','5',' ','(','\x87',' ','2',')',
/* 0x1f951 = "Webcam Notebook [PD1171]" */
    '\x11',' ','N','o','t','e','b','o','o','k',' ','[','P','D','1','1','7','1',']',
/* 0x1f964 = "256MB/512MB/1GB Flash Drive" */
    '2','5','6','M','B','/','5','1','2','M','B','/','1','G','B',' ','\x3c',' ','\x14',
/* 0x1f977 = "Dell Wireless 1802 Bluetooth 4.0 LE" */
    'D','e','l','l',' ','\x01','1','8','0','2',' ','\x06',' ','4','.','0',' ','L','E',
/* 0x1f98a = "Fujitsu Full HD Pro Webcam" */
    'F','u','j','i','t','s','u',' ','F','u','l','l',' ','H','D',' ','\x8f',' ','\x11',
/* 0x1f99d = "D2H (mass storage mode)" */
    'D','2','H',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',' ','\x1a',
/* 0x1f9b0 = "Linux-USB OBEX Gadget" */
    'L','i','n','u','x','-','\x0a',' ','O','B','E','X',' ','G','a','d','g','e','t',
/* 0x1f9c3 = "SignatureGem 1X5-HID Pad" */
    'S','i','g','n','a','t','u','r','e','G','e','m',' ','1','X','5','-','\xf2','\xfa',
/* 0x1f9d6 = "U2702A oscilloscope" */
    'U','2','7','0','2','A',' ','o','s','c','i','l','l','o','s','c','o','p','e',
/* 0x1f9e9 = "SeaLINK+8/232 (Port 2)" */
    'S','e','a','L','I','N','K','+','8','/','2','3','2',' ','(','\x87',' ','2',')',
/* 0x1f9fc = "Freebird wireless Controller" */
    'F','r','e','e','b','i','r','d',' ','w','i','r','e','l','e','s','s',' ','\x13',
/* 0x1fa0f = "Ugobe Life Forms, Inc." */
    'U','g','o','b','e',' ','L','i','f','e',' ','F','o','r','m','s',',',' ','\x07',
/* 0x1fa22 = "SeaPORT+4/232 (Port 3)" */
    'S','e','a','P','O','R','T','+','4','/','2','3','2',' ','(','\x87',' ','3',')',
/* 0x1fa35 = "Mass Storage (UID4/5A & UID7A)" */
    '\x7c','\x0f','(','U','I','D','4','/','5','A',' ','&',' ','U','I','D','7','A',')',
/* 0x1fa48 = "USB200M 100baseTX Adapter" */
    'U','S','B','2','0','0','M',' ','1','0','0','b','a','s','e','T','X',' ','\x02',
/* 0x1fa5b = "EZX GSM Phone (CDC Net)" */
    'E','Z','X',' ','G','S','M',' ','\x19',' ','(','C','D','C',' ','N','e','t',')',
/* 0x1fa6e = "DU-E100 Ethernet [pegasus]" */
    'D','U','-','E','1','0','0',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x1fa81 = "SlimBlade Trackball" */
    'S','l','i','m','B','l','a','d','e',' ','T','r','a','c','k','b','a','l','l',
/* 0x1fa94 = "FinePix A205(S) Zoom (PC CAM)" */
    '\xca','i','x',' ','A','2','0','5','(','S',')',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x1faa7 = "MPD16 MIDI Pad Controller Unit" */
    'M','P','D','1','6',' ','M','I','D','I',' ','\xfa',' ','\x13',' ','U','n','i','t',
/* 0x1faba = "SeaLINK+8/485 (Port 4)" */
    'S','e','a','L','I','N','K','+','8','/','4','8','5',' ','(','\x87',' ','4',')',
/* 0x1facd = "C902 Phone [PictBridge]" */
    'C','9','0','2',' ','\x19',' ','[','P','i','c','t','B','r','i','d','g','e',']',
/* 0x1fae0 = "Store \'n\' Go Micro Plus" */
    'S','t','o','r','e',' ','\'','n','\'',' ','G','o',' ','\xc4',' ','P','l','u','s',
/* 0x1faf3 = "Olivetti Techcenter" */
    'O','l','i','v','e','t','t','i',' ','T','e','c','h','c','e','n','t','e','r',
/* 0x1fb06 = "EZX GSM Phone (Storage)" */
    'E','Z','X',' ','G','S','M',' ','\x19',' ','(','S','t','o','r','a','g','e',')',
/* 0x1fb19 = "Nostromo 1745 GamePad" */
    'N','o','s','t','r','o','m','o',' ','1','7','4','5',' ','G','a','m','e','\xfa',
/* 0x1fb2c = "200 MC FingerPrint and SmartCard Reader" */
    '2','0','0',' ','M','C',' ','F','i','n','g','e','r','\xbd','\xe4','\x12','\x15',' ','\x08',
/* 0x1fb3f = "ACR1281U-C2 (qPBOC)" */
    'A','C','R','1','2','8','1','U','-','C','2',' ','(','q','P','B','O','C',')',
/* 0x1fb52 = "EC1260 Wireless Data Modem HSD USB Card" */
    'E','C','1','2','6','0',' ','\x01','\xe7',' ','\x1c',' ','H','S','D',' ','\x0a',' ','\x15',
/* 0x1fb65 = "Graphtec America, Inc." */
    'G','r','a','p','h','t','e','c',' ','A','m','e','r','i','c','a',',',' ','\x07',
/* 0x1fb78 = "PIC32 Starter Board" */
    'P','I','C','3','2',' ','S','t','a','r','t','e','r',' ','B','o','a','r','d',
/* 0x1fb8b = "3340z/Rollei DC3100" */
    '3','3','4','0','z','/','R','o','l','l','e','i',' ','D','C','3','1','0','0',
/* 0x1fb9e = "ZD1211 802.11b/g Wireless Adapter" */
    'Z','D','1','2','1','1',' ','8','0','2','.','1','1','b','/','g',' ','\x01','\x02',
/* 0x1fbb1 = "Allnet ALL0298 v2 802.11bg" */
    'A','l','l','n','e','t',' ','A','L','L','0','2','9','8',' ','v','2',' ','\xad',
/* 0x1fbc4 = "Integrated Telecom Express, Inc." */
    '\x18','T','e','l','e','c','o','m',' ','E','x','p','r','e','s','s',',',' ','\x07',
/* 0x1fbd7 = "GW Instek GDS-8x0 Oscilloscope" */
    'G','W',' ','I','n','s','t','e','k',' ','G','D','S','-','8','x','0',' ','\xfe',
/* 0x1fbea = "USB 2.0 multicard reader" */
    '\x0a',' ','\xc1','m','u','l','t','i','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x1fbfd = "Adirondack Wire & Cable" */
    'A','d','i','r','o','n','d','a','c','k',' ','W','i','r','e',' ','&',' ','\xa5',
/* 0x1fc10 = "TVGo DVB-T03 [RTL2832]" */
    'T','V','G','o',' ','\xa7','T','0','3',' ','[','R','T','L','2','8','3','2',']',
/* 0x1fc23 = "Marx CryptoBox v1.2" */
    'M','a','r','x',' ','C','r','y','p','t','o','B','o','x',' ','v','1','.','2',
/* 0x1fc36 = "Valence Semiconductor Design, Ltd" */
    'V','a','l','e','n','c','e',' ','\xc0',' ','D','e','s','i','g','n',',',' ','\x16',
/* 0x1fc49 = "On-Tech Industry Co., Ltd" */
    'O','n','-','T','e','c','h',' ','I','n','d','u','s','t','r','y',' ','\x0e','\x16',
/* 0x1fc5c = "CE700A KVM Extender" */
    'C','E','7','0','0','A',' ','K','V','M',' ','E','x','t','e','n','d','e','r',
/* 0x1fc6f = "Keyboard (Boot Interface Subclass)" */
    '\x05',' ','(','B','o','o','t',' ','\x81',' ','S','u','b','c','l','a','s','s',')',
/* 0x1fc82 = "ST15i (Xperia mini)" */
    'S','T','1','5','i',' ','(','X','p','e','r','i','a',' ','m','i','n','i',')',
/* 0x1fc95 = "Expresscard SIM Card Reader" */
    'E','x','p','r','e','s','s','c','a','r','d',' ','S','I','M',' ','\x15',' ','\x08',
/* 0x1fca8 = "SDDR-31 Compact Flash Reader" */
    'S','D','D','R','-','3','1',' ','C','o','m','p','a','c','t',' ','\x3c',' ','\x08',
/* 0x1fcbb = "DWL-122 802.11b [Intersil Prism 3]" */
    'D','W','L','-','1','2','2',' ','\x9b','[','\xb0','P','r','i','s','m',' ','3',']',
/* 0x1fcce = "Guardant Sign Pro HID" */
    'G','u','a','r','d','a','n','t',' ','S','i','g','n',' ','\x8f',' ','H','I','D',
/* 0x1fce1 = "PalmSecure Sensor Device - MP" */
    'P','a','l','m','S','e','c','u','r','e',' ','\xac',' ','\x03',' ','-',' ','M','P',
/* 0x1fcf4 = "SDDR-01 Compact Flash Reader" */
    'S','D','D','R','-','0','1',' ','C','o','m','p','a','c','t',' ','\x3c',' ','\x08',
/* 0x1fd07 = "PS/2 to USB Converter" */
    'P','S','/','2',' ','t','o',' ','\x0a',' ','C','o','n','v','e','r','t','e','r',
/* 0x1fd1a = "INTELLIGENT SYSTEMS" */
    'I','N','T','E','L','L','I','G','E','N','T',' ','S','Y','S','T','E','M','S',
/* 0x1fd2d = "Propox JTAGcable II" */
    'P','r','o','p','o','x',' ','J','T','A','G','c','a','b','l','e',' ','I','I',
/* 0x1fd40 = "PilotMouse Laser - 6 Button" */
    'P','i','l','o','t','\x0b',' ','\x82',' ','-',' ','6',' ','B','u','t','t','o','n',
/* 0x1fd53 = "KYE Systems Corp. (Mouse Systems)" */
    'K','Y','E',' ','\xa6',' ','\x10',' ','(','\x0b',' ','S','y','s','t','e','m','s',')',
/* 0x1fd66 = "Joystick in FS Mode" */
    'J','o','y','s','t','i','c','k',' ','i','n',' ','F','S',' ','M','o','d','e',
/* 0x1fd79 = "I Tech Solutions Co., Ltd" */
    'I',' ','T','e','c','h',' ','S','o','l','u','t','i','o','n','s',' ','\x0e','\x16',
/* 0x1fd8c = "Cyborg Evo Wireless" */
    'C','y','b','o','r','g',' ','E','v','o',' ','W','i','r','e','l','e','s','s',
/* 0x1fd9f = "Acer/HP Integrated Webcam [CN0314]" */
    'A','c','e','r','/','H','P',' ','\x18','\x11',' ','[','C','N','0','3','1','4',']',
/* 0x1fdb2 = "Shark Multimedia, Inc." */
    'S','h','a','r','k',' ','M','u','l','t','i','m','e','d','i','a',',',' ','\x07',
/* 0x1fdc5 = "Acer Gobi Wireless Modem (QDL mode)" */
    'A','c','e','r',' ','G','o','b','i',' ','\x01','\x1c',' ','(','Q','D','L',' ','\x1a',
/* 0x1fdd8 = "D-WAV Scientific Co., Ltd" */
    'D','-','W','A','V',' ','S','c','i','e','n','t','i','f','i','c',' ','\x0e','\x16',
/* 0x1fdeb = "CR10x Coin Recycler" */
    'C','R','1','0','x',' ','C','o','i','n',' ','R','e','c','y','c','l','e','r',
/* 0x1fdfe = "Tranzport Control Surface" */
    'T','r','a','n','z','p','o','r','t',' ','\xc9',' ','S','u','r','f','a','c','e',
/* 0x1fe11 = "Aluminum Mini Keyboard (ANSI)" */
    'A','l','u','m','i','n','u','m',' ','\xb9',' ','\x05',' ','(','A','N','S','I',')',
/* 0x1fe24 = "DVB-T UB385-T [af9015]" */
    '\xa7','T',' ','U','B','3','8','5','-','T',' ','[','a','f','9','0','1','5',']',
/* 0x1fe37 = "PoPo Elixir Mouse (HID)" */
    'P','o','P','o',' ','E','l','i','x','i','r',' ','\x0b',' ','(','H','I','D',')',
/* 0x1fe4a = "ML-191x/ML-252x Laser Printer" */
    'M','L','-','1','9','1','x','/','M','L','-','2','5','2','x',' ','\x82',' ','\x0c',
/* 0x1fe5d = "Xonar U3 sound card" */
    'X','o','n','a','r',' ','U','3',' ','s','o','u','n','d',' ','c','a','r','d',
/* 0x1fe70 = "QuickCam Communicate STX" */
    '\xc7','a','m',' ','C','o','m','m','u','n','i','c','a','t','e',' ','S','T','X',
/* 0x1fe83 = "WIS09ABGN LinkStick Wireless LAN Adapter" */
    'W','I','S','0','9','A','B','G','N',' ','L','i','n','k','\xb3',' ','\x01','\xf3','\x02',
/* 0x1fe96 = "PlayStation Gamepad" */
    'P','l','a','y','S','t','a','t','i','o','n',' ','G','a','m','e','p','a','d',
/* 0x1fea9 = "SeaLINK+8/232 (Port 5)" */
    'S','e','a','L','I','N','K','+','8','/','2','3','2',' ','(','\x87',' ','5',')',
/* 0x1febc = "802.11a/b/g/n USB Wireless LAN Card" */
    '8','0','2','.','1','1','a','/','b','/','g','/','n',' ','\x0a',' ','\x01','\xf3','\x15',
/* 0x1fecf = "808 Camera #9 (web-cam mode)" */
    '8','0','8',' ','\x04',' ','#','9',' ','(','w','e','b','-','c','a','m',' ','\x1a',
/* 0x1fee2 = "Hauppauge WinTV Pro (PAL B/G FM)" */
    '\xfb','W','i','n','\xda','\x8f',' ','(','P','A','L',' ','B','/','G',' ','F','M',')',
/* 0x1fef5 = "MN128mini-V ISDN TA" */
    'M','N','1','2','8','m','i','n','i','-','V',' ','I','S','D','N',' ','T','A',
/* 0x1ff08 = "MAUSB-10 xD and SmartMedia Card Reader" */
    'M','A','U','S','B','-','1','0',' ','x','D',' ','\xe4','\x12','\xa1',' ','\x15',' ','\x08',
/* 0x1ff1b = "Beijing HanwangTechnology Co., Ltd" */
    'B','e','i','j','i','n','g',' ','H','a','n','w','a','n','g','\x0d',' ','\x0e','\x16',
/* 0x1ff2e = "STK1160 Video Capture Device" */
    'S','T','K','1','1','6','0',' ','\xa3',' ','C','a','p','t','u','r','e',' ','\x03',
/* 0x1ff41 = "smiths spirolab III" */
    's','m','i','t','h','s',' ','s','p','i','r','o','l','a','b',' ','I','I','I',
/* 0x1ff54 = "MARX Datentechnik GmbH" */
    'M','A','R','X',' ','D','a','t','e','n','t','e','c','h','n','i','k',' ','\xfc',
/* 0x1ff67 = "My Passport Studio (WDBAAE)" */
    'M','y',' ','\xd5','S','t','u','d','i','o',' ','(','W','D','B','A','A','E',')',
/* 0x1ff7a = "USB2.0 to ATAPI Bridge Controller" */
    'U','S','B','2','.','0',' ','t','o',' ','A','T','A','P','I',' ','\x9f',' ','\x13',
/* 0x1ff8d = "Shima Seiki Mfg., Ltd" */
    'S','h','i','m','a',' ','S','e','i','k','i',' ','M','f','g','.',',',' ','\x16',
/* 0x1ffa0 = "Dolphin Peripherals" */
    'D','o','l','p','h','i','n',' ','P','e','r','i','p','h','e','r','a','l','s',
/* 0x1ffb3 = "Mass Storage (UIM4/5S & UIM7S)" */
    '\x7c','\x0f','(','U','I','M','4','/','5','S',' ','&',' ','U','I','M','7','S',')',
/* 0x1ffc6 = "EasiDock 200 Keyboard and Mouse Port" */
    'E','a','s','i','D','o','c','k',' ','2','0','0',' ','\x05',' ','\xe4','\x0b',' ','\x87',
/* 0x1ffd9 = "Nissei Electric Co." */
    'N','i','s','s','e','i',' ','E','l','e','c','t','r','i','c',' ','C','o','.',
/* 0x1ffec = "Dual Action Gamepad" */
    'D','u','a','l',' ','A','c','t','i','o','n',' ','G','a','m','e','p','a','d',
/* 0x1ffff = "AnyDATA Corporation" */
    'A','n','y','D','A','T','A',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x20012 = "SeaLINK+8/485 (Port 7)" */
    'S','e','a','L','I','N','K','+','8','/','4','8','5',' ','(','\x87',' ','7',')',
/* 0x20025 = "Mass Storage (UIS4/5S & UIS7S)" */
    '\x7c','\x0f','(','U','I','S','4','/','5','S',' ','&',' ','U','I','S','7','S',')',
/* 0x20038 = "STM32F103 [EasyKit]" */
    'S','T','M','3','2','F','1','0','3',' ','[','E','a','s','y','K','i','t',']',
/* 0x2004b = "XR21V1410 USB-UART IC" */
    'X','R','2','1','V','1','4','1','0',' ','\x0a','-','U','A','R','T',' ','I','C',
/* 0x2005e = "LabJack Corporation" */
    'L','a','b','J','a','c','k',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x20071 = "Propox ISPcable III" */
    'P','r','o','p','o','x',' ','I','S','P','c','a','b','l','e',' ','I','I','I',
/* 0x20084 = "lt4112 Gobi 4G Module Network Device" */
    'l','t','4','1','1','2',' ','G','o','b','i',' ','4','G',' ','\xe5',' ','\x8d','\x03',
/* 0x20097 = "WingMan Extreme Digital 3D" */
    'W','i','n','g','M','a','n',' ','E','x','t','r','e','m','e',' ','\x09','3','D',
/* 0x200aa = "SideWinder Joystick" */
    'S','i','d','e','W','i','n','d','e','r',' ','J','o','y','s','t','i','c','k',
/* 0x200bd = "Yakumo MegaImage 37" */
    'Y','a','k','u','m','o',' ','M','e','g','a','I','m','a','g','e',' ','3','7',
/* 0x200d0 = "Link-5 micro dongle" */
    'L','i','n','k','-','5',' ','m','i','c','r','o',' ','d','o','n','g','l','e',
/* 0x200e3 = "Sansa Clip V2 (mtp)" */
    'S','a','n','s','a',' ','C','l','i','p',' ','V','2',' ','(','m','t','p',')',
/* 0x200f6 = "P&E Microcomputer Systems" */
    'P','&','E',' ','M','i','c','r','o','c','o','m','p','u','t','e','r',' ','\xa6',
/* 0x20109 = "File-backed Storage Gadget" */
    'F','i','l','e','-','b','a','c','k','e','d',' ','\x0f','G','a','d','g','e','t',
/* 0x2011c = "SoundBlaster Extigy" */
    'S','o','u','n','d','B','l','a','s','t','e','r',' ','E','x','t','i','g','y',
/* 0x2012f = "LifeTouch Note (debug mode)" */
    'L','i','f','e','\x9d',' ','N','o','t','e',' ','(','d','e','b','u','g',' ','\x1a',
/* 0x20142 = "MRW62E Multi-Card Reader/Writer" */
    'M','R','W','6','2','E',' ','\xd6','-','\x15',' ','R','e','a','d','e','r','/','\xdf',
/* 0x20155 = "Ether USB-T Ethernet [klsi]" */
    'E','t','h','e','r',' ','\x0a','-','T',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x20167 = "Totoku Electric Co., Ltd" */
    'T','o','t','o','k','u',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x20179 = "FTDI232 [EasyPort]" */
    'F','T','D','I','2','3','2',' ','[','E','a','s','y','P','o','r','t',']',
/* 0x2018b = "Aluminum Mini Keyboard (JIS)" */
    'A','l','u','m','i','n','u','m',' ','\xb9',' ','\x05',' ','(','J','I','S',')',
/* 0x2019d = "PDR-M2300/PDR-M700" */
    'P','D','R','-','M','2','3','0','0','/','P','D','R','-','M','7','0','0',
/* 0x201af = "My Passport Ultra (WDBBKD)" */
    'M','y',' ','\xd5','U','l','t','r','a',' ','(','W','D','B','B','K','D',')',
/* 0x201c1 = "Atheros AR9285 Malbec Bluetooth Adapter" */
    '\xaf','A','R','9','2','8','5',' ','M','a','l','b','e','c',' ','\x06',' ','\x02',
/* 0x201d3 = "Quanta Computer, Inc." */
    'Q','u','a','n','t','a',' ','C','o','m','p','u','t','e','r',',',' ','\x07',
/* 0x201e5 = "WLI-U2-AMG54HP Wireless LAN Adapter" */
    'W','L','I','-','U','2','-','A','M','G','5','4','H','P',' ','\x01','\xf3','\x02',
/* 0x201f7 = "SignatureGem 1X5 Pad" */
    'S','i','g','n','a','t','u','r','e','G','e','m',' ','1','X','5',' ','\xfa',
/* 0x20209 = "3Dconnexion CADman" */
    '3','D','c','o','n','n','e','x','i','o','n',' ','C','A','D','m','a','n',
/* 0x2021b = "Cruzer Titanium U3" */
    'C','r','u','z','e','r',' ','T','i','t','a','n','i','u','m',' ','U','3',
/* 0x2022d = "Ci65m Wireless Notebook Optical Mouse" */
    'C','i','6','5','m',' ','\x01','N','o','t','e','b','o','o','k',' ','\x7b','\x0b',
/* 0x2023f = "Dazzle TV! Pro Audio (P+)" */
    'D','a','z','z','l','e',' ','T','V','!',' ','\x8f',' ','\x8b','(','P','+',')',
/* 0x20251 = "Marlin 2.0 (Mass Storage)" */
    'M','a','r','l','i','n',' ','\xc1','(','\x7c','S','t','o','r','a','g','e',')',
/* 0x20263 = "Intelligent Usb Dmx Interface SIUDI7A" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','7','A',
/* 0x20275 = "J108i Cedar (MTP mode)" */
    'J','1','0','8','i',' ','C','e','d','a','r',' ','(','M','T','P',' ','\x1a',
/* 0x20287 = "Plugable USB-VGA-165" */
    'P','l','u','g','a','b','l','e',' ','\x0a','-','V','G','A','-','1','6','5',
/* 0x20299 = "SUNTAC U-Cable type A4" */
    'S','U','N','T','A','C',' ','U','-','\xa5',' ','t','y','p','e',' ','A','4',
/* 0x202ab = "SUNTAC U-Cable type A3" */
    'S','U','N','T','A','C',' ','U','-','\xa5',' ','t','y','p','e',' ','A','3',
/* 0x202bd = "Document Processor" */
    'D','o','c','u','m','e','n','t',' ','P','r','o','c','e','s','s','o','r',
/* 0x202cf = "USB 1.1 10/100M Fast Ethernet Adapter" */
    '\x0a',' ','1','.','1',' ','1','0','/','1','0','0','M',' ','\xec','\x7f',' ','\x02',
/* 0x202e1 = "PhidgetInterface Kit 8-8-8" */
    'P','h','i','d','g','e','t','\x81',' ','K','i','t',' ','8','-','8','-','8',
/* 0x202f3 = "SPC 610NC Laptop Camera" */
    'S','P','C',' ','6','1','0','N','C',' ','L','a','p','t','o','p',' ','\x04',
/* 0x20305 = "Cinergy T\u00b2  DVB-T Receiver" */
    'C','i','n','e','r','g','y',' ','T','\xff','\xc2','\xb2',' ',' ','\xa7','T',' ','\x8c',
/* 0x20317 = "PowerShot SD1300 IS / IXUS 105" */
    '\x24','\x84','S','D','1','3','0','0',' ','I','S',' ','/',' ','\xfd','1','0','5',
/* 0x20329 = "Nostromo N50 GamePad" */
    'N','o','s','t','r','o','m','o',' ','N','5','0',' ','G','a','m','e','\xfa',
/* 0x2033b = "Cordless Keyboard for Wii HID Receiver" */
    'C','o','r','d','l','e','s','s',' ','\x05',' ','\xcc','W','i','i',' ','\xf2','\x8c',
/* 0x2034d = "TriGem Computer, Inc." */
    'T','r','i','G','e','m',' ','C','o','m','p','u','t','e','r',',',' ','\x07',
/* 0x2035f = "PL25A1 Host-Host Bridge" */
    'P','L','2','5','A','1',' ','H','o','s','t','-','H','o','s','t',' ','\x9f',
/* 0x20371 = "ET-0405 [Graphire]" */
    'E','T','-','0','4','0','5',' ','[','G','r','a','p','h','i','r','e',']',
/* 0x20383 = "EeePC T91MT HID Touch Panel" */
    'E','e','e','\x1f','T','9','1','M','T',' ','\xf2','\x9d',' ','P','a','n','e','l',
/* 0x20395 = "VASCO Data Security International" */
    'V','A','S','C','O',' ','\xe7',' ','S','e','c','u','r','i','t','y',' ','\x9c',
/* 0x203a7 = "glcd2usb interface" */
    'g','l','c','d','2','u','s','b',' ','i','n','t','e','r','f','a','c','e',
/* 0x203b9 = "SB-USB JTAG Emulator" */
    'S','B','-','\x0a',' ','J','T','A','G',' ','E','m','u','l','a','t','o','r',
/* 0x203cb = "HuiYang D & S Cable Co., Ltd." */
    'H','u','i','Y','a','n','g',' ','D',' ','&',' ','S',' ','\xa5',' ','\x0e','\xab',
/* 0x203dd = "Handycam DCR-SR55E" */
    'H','a','n','d','y','c','a','m',' ','D','C','R','-','S','R','5','5','E',
/* 0x203ef = "Microchip REAL ICE" */
    'M','i','c','r','o','c','h','i','p',' ','R','E','A','L',' ','I','C','E',
/* 0x20401 = "USB Bluetooth Device in DFU State" */
    '\x0a',' ','\x06',' ','\x03',' ','i','n',' ','D','F','U',' ','S','t','a','t','e',
/* 0x20413 = "Periboard 717 Mini Wireless Keyboard" */
    'P','e','r','i','b','o','a','r','d',' ','7','1','7',' ','\xb9',' ','\x01','\x05',
/* 0x20425 = "WebCam SC-13HDL11939N" */
    'W','e','b','\x9a','S','C','-','1','3','H','D','L','1','1','9','3','9','N',
/* 0x20437 = "TACOMA Fingerprint Mouse V1.06.01" */
    'T','A','C','O','M','A',' ','\x92','\x0b',' ','V','1','.','0','6','.','0','1',
/* 0x20449 = "Nogatech TV! (MF-)" */
    'N','o','g','a','t','e','c','h',' ','T','V','!',' ','(','M','F','-',')',
/* 0x2045b = "SCL011 RFID reader" */
    'S','C','L','0','1','1',' ','R','F','I','D',' ','r','e','a','d','e','r',
/* 0x2046d = "Iguanaworks USB IR Transceiver" */
    'I','g','u','a','n','a','w','o','r','k','s',' ','\x0a',' ','I','R',' ','\xc8',
/* 0x2047f = "GE Medical Systems Lunar" */
    'G','E',' ','M','e','d','i','c','a','l',' ','\xa6',' ','L','u','n','a','r',
/* 0x20491 = "Samsung Techwin Co., Ltd" */
    'S','a','m','s','u','n','g',' ','T','e','c','h','w','i','n',' ','\x0e','\x16',
/* 0x204a3 = "Optoelectronics Co., Ltd" */
    'O','p','t','o','e','l','e','c','t','r','o','n','i','c','s',' ','\x0e','\x16',
/* 0x204b5 = "MediaTV Pro III MiniPCIe (EU)" */
    '\xa1','\xda','\x8f',' ','I','I','I',' ','\xb9','P','C','I','e',' ','(','E','U',')',
/* 0x204c7 = "Lansing HID Audio Controls" */
    'L','a','n','s','i','n','g',' ','\xf2','\x8b','C','o','n','t','r','o','l','s',
/* 0x204d9 = "MTi-G 7xx GNSS/INS" */
    'M','T','i','-','G',' ','7','x','x',' ','G','N','S','S','/','I','N','S',
/* 0x204eb = "TNT DVB-T/DAB/DAB+/FM" */
    'T','N','T',' ','\xa7','T','/','D','A','B','/','D','A','B','+','/','F','M',
/* 0x204fd = "LPC2378 [Robotino]" */
    'L','P','C','2','3','7','8',' ','[','R','o','b','o','t','i','n','o',']',
/* 0x2050f = "Microcosm Ltd Dinkey" */
    'M','i','c','r','o','c','o','s','m',' ','\x16',' ','D','i','n','k','e','y',
/* 0x20521 = "SUNTAC U-Cable type P1" */
    'S','U','N','T','A','C',' ','U','-','\xa5',' ','t','y','p','e',' ','P','1',
/* 0x20533 = "8x931Hx Customer Hub" */
    '8','x','9','3','1','H','x',' ','C','u','s','t','o','m','e','r',' ','\xa4',
/* 0x20545 = "WebCam SC-03FFM12339N" */
    'W','e','b','\x9a','S','C','-','0','3','F','F','M','1','2','3','3','9','N',
/* 0x20557 = "Lenovo Integrated Webcam [R5U877]" */
    'L','e','n','o','v','o',' ','\x18','\x11',' ','[','R','5','U','8','7','7',']',
/* 0x20569 = "Xerox DocuMate 272" */
    'X','e','r','o','x',' ','D','o','c','u','M','a','t','e',' ','2','7','2',
/* 0x2057b = "My Passport Elite (WDBAAC)" */
    'M','y',' ','\xd5','E','l','i','t','e',' ','(','W','D','B','A','A','C',')',
/* 0x2058d = "MIDI class devices" */
    'M','I','D','I',' ','c','l','a','s','s',' ','d','e','v','i','c','e','s',
/* 0x2059f = "802.11 n/g/b Wireless LAN USB Adapter" */
    '8','0','2','.','1','1',' ','n','/','g','/','b',' ','\x01','\xf3','\x0a',' ','\x02',
/* 0x205b1 = "GN-WB31N 802.11n USB WLAN Card" */
    'G','N','-','W','B','3','1','N',' ','\x99','\x0a',' ','W','L','A','N',' ','\x15',
/* 0x205c3 = "TiePie engineering" */
    'T','i','e','P','i','e',' ','e','n','g','i','n','e','e','r','i','n','g',
/* 0x205d5 = "eToken R1 v3.3.3.x" */
    'e','T','o','k','e','n',' ','R','1',' ','v','3','.','3','.','3','.','x',
/* 0x205e7 = "Voyager Slider Flash Drive" */
    'V','o','y','a','g','e','r',' ','S','l','i','d','e','r',' ','\x3c',' ','\x14',
/* 0x205f9 = "AnMo Electronics Corporation" */
    'A','n','M','o',' ','\x1b',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x2060b = "Marvell JTAG Probe" */
    'M','a','r','v','e','l','l',' ','J','T','A','G',' ','P','r','o','b','e',
/* 0x2061d = "Fujitsu Devices, Inc." */
    'F','u','j','i','t','s','u',' ','D','e','v','i','c','e','s',',',' ','\x07',
/* 0x2062f = "SurfBoard 4210 Cable Modem" */
    'S','u','r','f','B','o','a','r','d',' ','4','2','1','0',' ','\xa5',' ','\x1c',
/* 0x20641 = "MX700 Cordless Mouse Receiver" */
    'M','X','7','0','0',' ','C','o','r','d','l','e','s','s',' ','\x0b',' ','\x8c',
/* 0x20653 = "HC100 wristbands Printer" */
    'H','C','1','0','0',' ','w','r','i','s','t','b','a','n','d','s',' ','\x0c',
/* 0x20665 = "WebCam SC-03FFL11939N" */
    'W','e','b','\x9a','S','C','-','0','3','F','F','L','1','1','9','3','9','N',
/* 0x20677 = "TT-connect S2-4600" */
    'T','T','-','c','o','n','n','e','c','t',' ','S','2','-','4','6','0','0',
/* 0x20689 = "SM Tech Co., Ltd (Tulip)" */
    'S','M',' ','T','e','c','h',' ','\x0e','\x16',' ','(','T','u','l','i','p',')',
/* 0x2069b = "Kinect for Windows NUI Motor" */
    'K','i','n','e','c','t',' ','\xcc','\x83','N','U','I',' ','M','o','t','o','r',
/* 0x206ad = "Digital-TV Receiver." */
    'D','i','g','i','t','a','l','-','\xda','R','e','c','e','i','v','e','r','.',
/* 0x206bf = "Unigen Corporation" */
    'U','n','i','g','e','n',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x206d1 = "WorldWide Cable Opto Corp." */
    'W','o','r','l','d','W','i','d','e',' ','\xa5',' ','O','p','t','o',' ','\x10',
/* 0x206e3 = "FinePix A205(S) Zoom (DSC)" */
    '\xca','i','x',' ','A','2','0','5','(','S',')',' ','\xe6','(','D','S','C',')',
/* 0x206f5 = "OpenBeacon USB stick" */
    'O','p','e','n','B','e','a','c','o','n',' ','\x0a',' ','s','t','i','c','k',
/* 0x20707 = "Hantek DSO-2100 UF" */
    'H','a','n','t','e','k',' ','D','S','O','-','2','1','0','0',' ','U','F',
/* 0x20719 = "Sunplus Generic Digital Camera" */
    'S','u','n','p','l','u','s',' ','G','e','n','e','r','i','c',' ','\x09','\x04',
/* 0x2072b = "F8T065BF Mini Bluetooth 4.0 Adapter" */
    'F','8','T','0','6','5','B','F',' ','\xb9',' ','\x06',' ','4','.','0',' ','\x02',
/* 0x2073d = "Vivitar Vivicam 10" */
    'V','i','v','i','t','a','r',' ','V','i','v','i','c','a','m',' ','1','0',
/* 0x2074f = "IXXAT Automation GmbH" */
    'I','X','X','A','T',' ','A','u','t','o','m','a','t','i','o','n',' ','\xfc',
/* 0x20761 = "NXP Semiconductors" */
    'N','X','P',' ','S','e','m','i','c','o','n','d','u','c','t','o','r','s',
/* 0x20773 = "iPod Touch 3.Gen (8GB)" */
    'i','P','o','d',' ','\x9d',' ','3','.','G','e','n',' ','(','8','G','B',')',
/* 0x20785 = "G2/G3CCD-I KAI CCD" */
    'G','2','/','G','3','C','C','D','-','I',' ','K','A','I',' ','C','C','D',
/* 0x20797 = "OpenCom 40 (FlashLoad)" */
    'O','p','e','n','C','o','m',' ','4','0',' ','(','\x3c','L','o','a','d',')',
/* 0x207a9 = "P990 Dual Analog Pad" */
    'P','9','9','0',' ','D','u','a','l',' ','A','n','a','l','o','g',' ','\xfa',
/* 0x207bb = "Elements Portable (WDBAAR)" */
    'E','l','e','m','e','n','t','s',' ','\xa9','(','W','D','B','A','A','R',')',
/* 0x207cd = "RDX External dock (redbud)" */
    'R','D','X',' ','\xe3','d','o','c','k',' ','(','r','e','d','b','u','d',')',
/* 0x207df = "Power Debug/Power Debug II" */
    '\x24',' ','D','e','b','u','g','/','\x24',' ','D','e','b','u','g',' ','I','I',
/* 0x207f1 = "Cheetah SPI Host Adapter" */
    'C','h','e','e','t','a','h',' ','S','P','I',' ','H','o','s','t',' ','\x02',
/* 0x20803 = "Sansa M200 series (msc)" */
    'S','a','n','s','a',' ','M','2','0','0',' ','\x1d',' ','(','m','s','c',')',
/* 0x20815 = "Cisco Virtual Keyboard and Mouse" */
    'C','i','s','c','o',' ','V','i','r','t','u','a','l',' ','\x05',' ','\xe4','\x0b',
/* 0x20827 = "VTech Computers, Ltd" */
    'V','T','e','c','h',' ','C','o','m','p','u','t','e','r','s',',',' ','\x16',
/* 0x20839 = "Coby Electronics Corporation" */
    'C','o','b','y',' ','\x1b',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x2084b = "Kansai Electric Co., Ltd" */
    'K','a','n','s','a','i',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x2085d = "SM-MS/Pro-MMC-XD Card Reader" */
    'S','M','-','M','S','/','\x8f','-','M','M','C','-','X','D',' ','\x15',' ','\x08',
/* 0x2086f = "Shanghai Jujo Electronics Co., Ltd" */
    'S','h','a','n','g','h','a','i',' ','J','u','j','o',' ','\x1b',' ','\x0e','\x16',
/* 0x20881 = "Toyo Communication Equipment Co., Ltd" */
    'T','o','y','o',' ','\xe9','E','q','u','i','p','m','e','n','t',' ','\x0e','\x16',
/* 0x20893 = "SG Intec Ltd & Co KG" */
    'S','G',' ','I','n','t','e','c',' ','\x16',' ','&',' ','C','o',' ','K','G',
/* 0x208a5 = "Triplet GSM Phone (AT)" */
    'T','r','i','p','l','e','t',' ','G','S','M',' ','\x19',' ','(','A','T',')',
/* 0x208b7 = "RTL8188CUS 802.11n WLAN Adapter" */
    'R','T','L','8','1','8','8','C','U','S',' ','\x99','W','L','A','N',' ','\x02',
/* 0x208c9 = "EADS Deutschland GmbH" */
    'E','A','D','S',' ','D','e','u','t','s','c','h','l','a','n','d',' ','\xfc',
/* 0x208db = "USB2LPT Cable Release2" */
    'U','S','B','2','L','P','T',' ','\xa5',' ','R','e','l','e','a','s','e','2',
/* 0x208ed = "Nexus S (fastboot)" */
    'N','e','x','u','s',' ','S',' ','(','f','a','s','t','b','o','o','t',')',
/* 0x208ff = "Pantech Android composite" */
    'P','a','n','t','e','c','h',' ','\xce','c','o','m','p','o','s','i','t','e',
/* 0x20911 = "SUNTAC U-Cable type D2" */
    'S','U','N','T','A','C',' ','U','-','\xa5',' ','t','y','p','e',' ','D','2',
/* 0x20923 = "eQ-3 Entwicklung GmbH" */
    'e','Q','-','3',' ','E','n','t','w','i','c','k','l','u','n','g',' ','\xfc',
/* 0x20935 = "open-usb-can (DFU)" */
    'o','p','e','n','-','u','s','b','-','c','a','n',' ','(','D','F','U',')',
/* 0x20947 = "Hangzhou Riyue Electronic Co., Ltd." */
    'H','a','n','g','z','h','o','u',' ','R','i','y','u','e',' ','\xba','\x0e','\xab',
/* 0x20959 = "TG 11Mbps WLAN Mini Adapter" */
    'T','G',' ','1','1','M','b','p','s',' ','W','L','A','N',' ','\xb9',' ','\x02',
/* 0x2096b = "N97 (mass storage)" */
    'N','9','7',' ','(','m','a','s','s',' ','s','t','o','r','a','g','e',')',
/* 0x2097d = "LUA-TX Ethernet [pegasus]" */
    'L','U','A','-','T','X',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x2098f = "WorkCentre PE220 Series" */
    'W','o','r','k','C','e','n','t','r','e',' ','P','E','2','2','0',' ','\xbf',
/* 0x209a1 = "Acer Crystal Eye Webcam" */
    'A','c','e','r',' ','C','r','y','s','t','a','l',' ','E','y','e',' ','\x11',
/* 0x209b3 = "Nexus 7 (fastboot)" */
    'N','e','x','u','s',' ','7',' ','(','f','a','s','t','b','o','o','t',')',
/* 0x209c5 = "ADMtek ADM8515 NIC" */
    'A','D','M','t','e','k',' ','A','D','M','8','5','1','5',' ','N','I','C',
/* 0x209d7 = "Sansa e100 series (msc)" */
    'S','a','n','s','a',' ','e','1','0','0',' ','\x1d',' ','(','m','s','c',')',
/* 0x209e9 = "LP-A500 [AcuLaser CX1]" */
    'L','P','-','A','5','0','0',' ','[','A','c','u','\x82',' ','C','X','1',']',
/* 0x209fb = "Your data Our Care" */
    'Y','o','u','r',' ','d','a','t','a',' ','O','u','r',' ','C','a','r','e',
/* 0x20a0d = "PM-A900 [Stylus Photo RX700]" */
    'P','M','-','A','9','0','0',' ','[','\xb1','\x86',' ','R','X','7','0','0',']',
/* 0x20a1f = "WingMan Formula GP" */
    'W','i','n','g','M','a','n',' ','F','o','r','m','u','l','a',' ','G','P',
/* 0x20a31 = "QuickCam Messenger Plus" */
    '\xc7','a','m',' ','M','e','s','s','e','n','g','e','r',' ','P','l','u','s',
/* 0x20a43 = "Papilio Duo (FPGA)" */
    'P','a','p','i','l','i','o',' ','D','u','o',' ','(','F','P','G','A',')',
/* 0x20a55 = "Nexus 4 (fastboot)" */
    'N','e','x','u','s',' ','4',' ','(','f','a','s','t','b','o','o','t',')',
/* 0x20a67 = "COMpact 2204 (PBX)" */
    'C','O','M','p','a','c','t',' ','2','2','0','4',' ','(','P','B','X',')',
/* 0x20a79 = "DVD+RW External Drive DRU-700A" */
    'D','V','D','+','R','W',' ','\xe3','\x14',' ','D','R','U','-','7','0','0','A',
/* 0X20a8b = "Acer Aspire 5672 Webcam" */
    'c','e','r',' ','A','s','p','i','r','e',' ','5','6','7','2',' ','\x11',
/* 0x20a9c = "6120 Phone (PC-Suite mode)" */
    '6','1','2','0',' ','\x19',' ','(','P','C','-','S','u','i','t','e',' ','\x1a',
/* 0x20aae = "Promethean Limited" */
    'P','r','o','m','e','t','h','e','a','n',' ','L','i','m','i','t','e','d',
/* 0x20ac0 = "MeMO Pad HD 7 (MTP mode)" */
    'M','e','M','O',' ','\xfa',' ','H','D',' ','7',' ','(','M','T','P',' ','\x1a',
/* 0x20ad2 = "Ultra Max USB/1394" */
    'U','l','t','r','a',' ','M','a','x',' ','U','S','B','/','1','3','9','4',
/* 0x20ae4 = "ScanMaker V6UL/SpicyU" */
    '\x8a','M','a','k','e','r',' ','V','6','U','L','/','S','p','i','c','y','U',
/* 0x20af6 = "Hewlett Packard Digital Camera" */
    'H','e','w','l','e','t','t',' ','P','a','c','k','a','r','d',' ','\x09','\x04',
/* 0x20b08 = "Paparazzi (Serial)" */
    'P','a','p','a','r','a','z','z','i',' ','(','S','e','r','i','a','l',')',
/* 0x20b1a = "Hybrid Networks, Inc." */
    'H','y','b','r','i','d',' ','N','e','t','w','o','r','k','s',',',' ','\x07',
/* 0x20b2c = "Integrated System Solution Corp." */
    '\x18','S','y','s','t','e','m',' ','S','o','l','u','t','i','o','n',' ','\x10',
/* 0x20b3e = "4820 LCD w/ MSR/KB" */
    '4','8','2','0',' ','L','C','D',' ','w','/',' ','M','S','R','/','K','B',
/* 0x20b50 = "Eclipse wireless Controller" */
    'E','c','l','i','p','s','e',' ','w','i','r','e','l','e','s','s',' ','\x13',
/* 0x20b62 = "BearPaw 1200 TA/CS" */
    'B','e','a','r','P','a','w',' ','1','2','0','0',' ','T','A','/','C','S',
/* 0x20b74 = "iPod Shuffle 3.Gen" */
    'i','P','o','d',' ','S','h','u','f','f','l','e',' ','3','.','G','e','n',
/* 0x20b86 = "U8120 3G Cellphone" */
    'U','8','1','2','0',' ','3','G',' ','C','e','l','l','p','h','o','n','e',
/* 0x20b98 = "FT-IR Spectrometer" */
    'F','T','-','I','R',' ','S','p','e','c','t','r','o','m','e','t','e','r',
/* 0x20baa = "TT-connect S2-3600" */
    'T','T','-','c','o','n','n','e','c','t',' ','S','2','-','3','6','0','0',
/* 0x20bbc = "Xerox DocuMate 252" */
    'X','e','r','o','x',' ','D','o','c','u','M','a','t','e',' ','2','5','2',
/* 0x20bce = "(OME) PocketZip 40 MP3 Player Driver" */
    '(','O','M','E',')',' ','\x17','Z','i','p',' ','4','0',' ','\x8e','\x1e',' ','\xde',
/* 0x20be0 = "Iconia tablet A500" */
    'I','c','o','n','i','a',' ','t','a','b','l','e','t',' ','A','5','0','0',
/* 0x20bf2 = "Benica Corporation" */
    'B','e','n','i','c','a',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x20c04 = "ME-6100ISLE/16/DIO" */
    'M','E','-','6','1','0','0','I','S','L','E','/','1','6','/','D','I','O',
/* 0x20c16 = "Desire HD (debug mode)" */
    'D','e','s','i','r','e',' ','H','D',' ','(','d','e','b','u','g',' ','\x1a',
/* 0x20c28 = "Photosmart C4500 series" */
    'P','h','o','t','o','s','m','a','r','t',' ','C','4','5','0','0',' ','\x1d',
/* 0x20c3a = "Cino FuzzyScan F760-B" */
    'C','i','n','o',' ','F','u','z','z','y','\x8a',' ','F','7','6','0','-','B',
/* 0x20c4c = "Cool Icam Digi-MP3" */
    'C','o','o','l',' ','I','c','a','m',' ','D','i','g','i','-','M','P','3',
/* 0x20c5e = "SD/MMC card reader" */
    'S','D','/','M','M','C',' ','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x20c70 = "ScrollPoint Optical (HID)" */
    'S','c','r','o','l','l','P','o','i','n','t',' ','\x7b','(','H','I','D',')',
/* 0x20c82 = "Sansa E200 series (mtp)" */
    'S','a','n','s','a',' ','E','2','0','0',' ','\x1d',' ','(','m','t','p',')',
/* 0x20c94 = "D3 Station External Hard Drive" */
    'D','3',' ','S','t','a','t','i','o','n',' ','\xe3','H','a','r','d',' ','\x14',
/* 0x20ca6 = "Matrox Graphics, Inc." */
    'M','a','t','r','o','x',' ','G','r','a','p','h','i','c','s',',',' ','\x07',
/* 0x20cb8 = "PIC24F Starter Kit" */
    'P','I','C','2','4','F',' ','S','t','a','r','t','e','r',' ','K','i','t',
/* 0x20cca = "6120 Phone (Mass storage mode)" */
    '6','1','2','0',' ','\x19',' ','(','\x7c','s','t','o','r','a','g','e',' ','\x1a',
/* 0x20cdc = "OpenDCC (Throttle)" */
    'O','p','e','n','D','C','C',' ','(','T','h','r','o','t','t','l','e',')',
/* 0x20cee = "Cordless RumblePad 2" */
    'C','o','r','d','l','e','s','s',' ','R','u','m','b','l','e','\xfa',' ','2',
/* 0x20d00 = "TOSHIBA Web Camera - HD" */
    'T','O','S','H','I','B','A',' ','W','e','b',' ','\x04',' ','-',' ','H','D',
/* 0x20d12 = "Visual Communication Camera VGP-VCC1" */
    'V','i','s','u','a','l',' ','\xe9','\x04',' ','V','G','P','-','V','C','C','1',
/* 0x20d24 = "Dynamic System Electronics Corp." */
    'D','y','n','a','m','i','c',' ','S','y','s','t','e','m',' ','\x1b',' ','\x10',
/* 0x20d36 = "Joinsoon Electronics Mfg. Co., Ltd" */
    'J','o','i','n','s','o','o','n',' ','\x1b',' ','M','f','g','.',' ','\x0e','\x16',
/* 0x20d48 = "Kick-off! Watchdog" */
    'K','i','c','k','-','o','f','f','!',' ','W','a','t','c','h','d','o','g',
/* 0x20d5a = "Kinect for Windows NUI Audio" */
    'K','i','n','e','c','t',' ','\xcc','\x83','N','U','I',' ','A','u','d','i','o',
/* 0x20d6c = "KWorld DVB-T 355U Digital TV Dongle" */
    'K','W','o','r','l','d',' ','\xa7','T',' ','3','5','5','U',' ','\x09','\xda','\xf4',
/* 0x20d7e = "Tokyo Electronic Industry Co., Ltd" */
    'T','o','k','y','o',' ','\xba','I','n','d','u','s','t','r','y',' ','\x0e','\x16',
/* 0x20d90 = "P880 / USB tethering" */
    'P','8','8','0',' ','/',' ','\x0a',' ','t','e','t','h','e','r','i','n','g',
/* 0x20da2 = "Prototype Reader/Writer" */
    'P','r','o','t','o','t','y','p','e',' ','R','e','a','d','e','r','/','\xdf',
/* 0x20db4 = "Sundtek HD Capture" */
    'S','u','n','d','t','e','k',' ','H','D',' ','C','a','p','t','u','r','e',
/* 0x20dc6 = "DU-E10 Ethernet [pegasus]" */
    'D','U','-','E','1','0',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x20dd8 = "Colibri [Ambit2 S]" */
    'C','o','l','i','b','r','i',' ','[','A','m','b','i','t','2',' ','S',']',
/* 0x20dea = "GN-WB32L 802.11n USB WLAN Card" */
    'G','N','-','W','B','3','2','L',' ','\x99','\x0a',' ','W','L','A','N',' ','\x15',
/* 0x20dfc = "AudioTrak Optoplay" */
    'A','u','d','i','o','T','r','a','k',' ','O','p','t','o','p','l','a','y',
/* 0x20e0e = "Ex-Series UVC interface" */
    'E','x','-','\xbf',' ','U','V','C',' ','i','n','t','e','r','f','a','c','e',
/* 0x20e20 = "Wincor Nixdorf International GmbH" */
    'W','i','n','c','o','r',' ','N','i','x','d','o','r','f',' ','\x9c',' ','\xfc',
/* 0x20e32 = "A-Tec Subsystem, Inc." */
    'A','-','T','e','c',' ','S','u','b','s','y','s','t','e','m',',',' ','\x07',
/* 0x20e44 = "Nexus 7 2012 (PTP)" */
    'N','e','x','u','s',' ','7',' ','2','0','1','2',' ','(','P','T','P',')',
/* 0x20e56 = "In-Circuit Debug Interface" */
    'I','n','-','C','i','r','c','u','i','t',' ','D','e','b','u','g',' ','\x81',
/* 0x20e68 = "UB396-T [RTL2832U]" */
    'U','B','3','9','6','-','T',' ','[','R','T','L','2','8','3','2','U',']',
/* 0x20e7a = "SDXC and microSDXC CardReader" */
    'S','D','X','C',' ','\xe4','m','i','c','r','o','S','D','X','C',' ','\x15','\x08',
/* 0x20e8c = "Porsche Design Mobile Drive" */
    'P','o','r','s','c','h','e',' ','D','e','s','i','g','n',' ','\x96',' ','\x14',
/* 0x20e9e = "Airborn Connectors" */
    'A','i','r','b','o','r','n',' ','C','o','n','n','e','c','t','o','r','s',
/* 0x20eb0 = "ALECTRONIC LIMITED" */
    'A','L','E','C','T','R','O','N','I','C',' ','L','I','M','I','T','E','D',
/* 0x20ec2 = "Intelligent Usb Dmx Interface SIUDI5C" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','5','C',
/* 0x20ed4 = "Intelligent Usb Dmx Interface SIUDI5A" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','5','A',
/* 0x20ee6 = "Luxya WC-1200 USB 2.0 Webcam" */
    'L','u','x','y','a',' ','W','C','-','1','2','0','0',' ','\x0a',' ','\xc1','\x11',
/* 0x20ef8 = "XEROX DocuMate 250" */
    'X','E','R','O','X',' ','D','o','c','u','M','a','t','e',' ','2','5','0',
/* 0x20f0a = "Scheidt & Bachmann" */
    'S','c','h','e','i','d','t',' ','&',' ','B','a','c','h','m','a','n','n',
/* 0x20f1c = "Rocksmith Guitar Adapter" */
    'R','o','c','k','s','m','i','t','h',' ','G','u','i','t','a','r',' ','\x02',
/* 0x20f2e = "ME-6000ISLE/16/DIO" */
    'M','E','-','6','0','0','0','I','S','L','E','/','1','6','/','D','I','O',
/* 0x20f40 = "Genius i-Look 1321" */
    'G','e','n','i','u','s',' ','i','-','L','o','o','k',' ','1','3','2','1',
/* 0x20f52 = "Japanese Keyboard - 600HM" */
    'J','a','p','a','n','e','s','e',' ','\x05',' ','-',' ','6','0','0','H','M',
/* 0x20f64 = "Freedom Scientific" */
    'F','r','e','e','d','o','m',' ','S','c','i','e','n','t','i','f','i','c',
/* 0x20f76 = "Dresden Elektronik" */
    'D','r','e','s','d','e','n',' ','E','l','e','k','t','r','o','n','i','k',
/* 0x20f88 = "Rapid Access III Keyboard" */
    'R','a','p','i','d',' ','A','c','c','e','s','s',' ','I','I','I',' ','\x05',
/* 0x20f9a = "Zolid HD DVD Maker" */
    'Z','o','l','i','d',' ','H','D',' ','D','V','D',' ','M','a','k','e','r',
/* 0x20fac = "Bluetooth 1.2 Interface [Broadcom BCM2035]" */
    '\x06',' ','1','.','2',' ','\x81',' ','[','\xeb','B','C','M','2','0','3','5',']',
/* 0x20fbe = "Quantec Networks GmbH" */
    'Q','u','a','n','t','e','c',' ','N','e','t','w','o','r','k','s',' ','\xfc',
/* 0x20fd0 = "RNDIS/BeWAN ADSL2+" */
    'R','N','D','I','S','/','B','e','W','A','N',' ','A','D','S','L','2','+',
/* 0x20fe2 = "Kunshan Guoji Electronics Co., Ltd." */
    'K','u','n','s','h','a','n',' ','G','u','o','j','i',' ','\x1b',' ','\x0e','\xab',
/* 0x20ff4 = "AV-836 Video Capture Device" */
    'A','V','-','8','3','6',' ','\xa3',' ','C','a','p','t','u','r','e',' ','\x03',
/* 0x21006 = "BioniQ 1001 Tablet" */
    'B','i','o','n','i','Q',' ','1','0','0','1',' ','T','a','b','l','e','t',
/* 0x21018 = "Softronics Pty., Ltd" */
    'S','o','f','t','r','o','n','i','c','s',' ','P','t','y','.',',',' ','\x16',
/* 0x2102a = "YM ELECTRIC CO., Ltd" */
    'Y','M',' ','E','L','E','C','T','R','I','C',' ','C','O','.',',',' ','\x16',
/* 0x2103c = "Xperia Pro [Mass Storage Class]" */
    'X','p','e','r','i','a',' ','\x8f',' ','[','\x7c','\x0f','C','l','a','s','s',']',
/* 0x2104e = "Hanwool Robotics Corp." */
    'H','a','n','w','o','o','l',' ','R','o','b','o','t','i','c','s',' ','\x10',
/* 0x21060 = "MFC-3340CN RemovableDisk" */
    '\x7d','3','3','4','0','C','N',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x21072 = "MeMO Pad HD 7 (PTP mode)" */
    'M','e','M','O',' ','\xfa',' ','H','D',' ','7',' ','(','P','T','P',' ','\x1a',
/* 0x21084 = "USB-Module for Spider8, CP32" */
    '\x0a','-','\xe5',' ','\xcc','S','p','i','d','e','r','8',',',' ','C','P','3','2',
/* 0x21096 = "3dfx HammerHead FX" */
    '3','d','f','x',' ','H','a','m','m','e','r','H','e','a','d',' ','F','X',
/* 0x210a8 = "PhidgetInterface Kit 0-0-4" */
    'P','h','i','d','g','e','t','\x81',' ','K','i','t',' ','0','-','0','-','4',
/* 0x210ba = "PC VGA Camera (Vesta Fun)" */
    '\x1f','V','G','A',' ','\x04',' ','(','V','e','s','t','a',' ','F','u','n',')',
/* 0x210cc = "Argosy Research, Inc." */
    'A','r','g','o','s','y',' ','R','e','s','e','a','r','c','h',',',' ','\x07',
/* 0x210de = "Serial Adapter [for Palm III]" */
    '\x90',' ','\x02',' ','[','f','o','r',' ','P','a','l','m',' ','I','I','I',']',
/* 0x210f0 = "LaserJet 400 color M451dn" */
    '\x82','\x80','4','0','0',' ','c','o','l','o','r',' ','M','4','5','1','d','n',
/* 0x21102 = "PCTV Dual DVB-T 2001e" */
    'P','C','T','V',' ','D','u','a','l',' ','\xa7','T',' ','2','0','0','1','e',
/* 0x21114 = "FlashGate CompactFlash Card Reader" */
    '\x3c','G','a','t','e',' ','C','o','m','p','a','c','t','\x3c',' ','\x15',' ','\x08',
/* 0x21126 = "Circuit Assembly Corp." */
    'C','i','r','c','u','i','t',' ','A','s','s','e','m','b','l','y',' ','\x10',
/* 0x21138 = "WinFast WalkieTV TV Loader" */
    'W','i','n','\xec','W','a','l','k','i','e','\xda','\xda','L','o','a','d','e','r',
/* 0x2114a = "Genius eFace 1325R" */
    'G','e','n','i','u','s',' ','e','F','a','c','e',' ','1','3','2','5','R',
/* 0x2115c = "TEW-444UB EU (no firmware)" */
    'T','E','W','-','4','4','4','U','B',' ','E','U',' ','(','n','o',' ','\xdb',
/* 0x2116e = "G11/G15 Keyboard / G keys" */
    'G','1','1','/','G','1','5',' ','\x05',' ','/',' ','G',' ','k','e','y','s',
/* 0x21180 = "SMA Technologie AG" */
    'S','M','A',' ','T','e','c','h','n','o','l','o','g','i','e',' ','A','G',
/* 0x21192 = "eToken R1 v3.2.3.x" */
    'e','T','o','k','e','n',' ','R','1',' ','v','3','.','2','.','3','.','x',
/* 0x211a4 = "GlobalMedia Group, LLC" */
    'G','l','o','b','a','l','\xa1',' ','G','r','o','u','p',',',' ','L','L','C',
/* 0x211b6 = "D50 digital camera" */
    'D','5','0',' ','d','i','g','i','t','a','l',' ','c','a','m','e','r','a',
/* 0x211c8 = "FotoShow Zip 250 Driver" */
    'F','o','t','o','S','h','o','w',' ','Z','i','p',' ','2','5','0',' ','\xde',
/* 0x211da = "eToken Pro 64k (4.2)" */
    'e','T','o','k','e','n',' ','\x8f',' ','6','4','k',' ','(','4','.','2',')',
/* 0x211ec = "Sansa e100 series (mtp)" */
    'S','a','n','s','a',' ','e','1','0','0',' ','\x1d',' ','(','m','t','p',')',
/* 0x211fe = "BCM2070 Bluetooth 3.0 + HS" */
    'B','C','M','2','0','7','0',' ','\x06',' ','3','.','0',' ','+',' ','H','S',
/* 0x21210 = "AME Optimedia Technology Co., Ltd" */
    'A','M','E',' ','O','p','t','i','m','e','d','i','a',' ','\x0d',' ','\x0e','\x16',
/* 0x21222 = "M-BA47 [MouseMan Plus]" */
    'M','-','B','A','4','7',' ','[','\x0b','M','a','n',' ','P','l','u','s',']',
/* 0x21234 = "Physik Instrumente" */
    'P','h','y','s','i','k',' ','I','n','s','t','r','u','m','e','n','t','e',
/* 0x21246 = "Initio Corporation" */
    'I','n','i','t','i','o',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x21258 = "I2C/SPI Adapter - U2C-12" */
    'I','2','C','/','S','P','I',' ','\x02',' ','-',' ','U','2','C','-','1','2',
/* 0x2126a = "FreeAgent Desk 1TB" */
    'F','r','e','e','A','g','e','n','t',' ','D','e','s','k',' ','1','T','B',
/* 0x2127c = "Cordless Trackball" */
    'C','o','r','d','l','e','s','s',' ','T','r','a','c','k','b','a','l','l',
/* 0x2128e = "Laser Pro Monochrome MFP" */
    '\x82',' ','\x8f',' ','M','o','n','o','c','h','r','o','m','e',' ','M','F','P',
/* 0x212a0 = "Hirakawa Hewtech Corp." */
    'H','i','r','a','k','a','w','a',' ','H','e','w','t','e','c','h',' ','\x10',
/* 0x212b2 = "eHealth Keyboard G87 1504" */
    'e','H','e','a','l','t','h',' ','\x05',' ','G','8','7',' ','1','5','0','4',
/* 0x212c4 = "Ultimate 2 Android Phone L41C" */
    'U','l','t','i','m','a','t','e',' ','2',' ','\xce','\x19',' ','L','4','1','C',
/* 0x212d6 = "Surfboard 5121 Cable Modem" */
    'S','u','r','f','b','o','a','r','d',' ','5','1','2','1',' ','\xa5',' ','\x1c',
/* 0x212e8 = "Eumex 704PC LAN (FlashLoad)" */
    'E','u','m','e','x',' ','7','0','4','\x1f','\xf3','(','\x3c','L','o','a','d',')',
/* 0x212fa = "ZyAIR AG-225H v2 802.11bg" */
    'Z','y','A','I','R',' ','A','G','-','2','2','5','H',' ','v','2',' ','\xad',
/* 0x2130c = "Gigaset SX353 ISDN" */
    'G','i','g','a','s','e','t',' ','S','X','3','5','3',' ','I','S','D','N',
/* 0x2131e = "eToken R2 v2.4.4.x" */
    'e','T','o','k','e','n',' ','R','2',' ','v','2','.','4','.','4','.','x',
/* 0x21330 = "iR1510-1670 CAPT Printer" */
    'i','R','1','5','1','0','-','1','6','7','0',' ','C','A','P','T',' ','\x0c',
/* 0x21342 = "AGP LIN Serial Analyzer" */
    'A','G','P',' ','L','I','N',' ','\x90',' ','A','n','a','l','y','z','e','r',
/* 0x21354 = "PhidgetLED Ver 1.0" */
    'P','h','i','d','g','e','t','L','E','D',' ','V','e','r',' ','1','.','0',
/* 0x21366 = "Camera with CCD sensor [MD]" */
    '\x04',' ','\x98','C','C','D',' ','s','e','n','s','o','r',' ','[','M','D',']',
/* 0x21378 = "TVGo DVB-T03 [AF9015]" */
    'T','V','G','o',' ','\xa7','T','0','3',' ','[','A','F','9','0','1','5',']',
/* 0x2138a = "Precise Biometrics" */
    'P','r','e','c','i','s','e',' ','B','i','o','m','e','t','r','i','c','s',
/* 0x2139c = "KU-0418 Tactical Pad" */
    'K','U','-','0','4','1','8',' ','T','a','c','t','i','c','a','l',' ','\xfa',
/* 0x213ae = "Desire 610 Via MTP" */
    'D','e','s','i','r','e',' ','6','1','0',' ','V','i','a',' ','M','T','P',
/* 0x213c0 = "USB Wireless 2.4GHz Wheelpad" */
    '\x0a',' ','\x01','2','.','4','G','H','z',' ','W','h','e','e','l','p','a','d',
/* 0x213d2 = "SM PCCard R/W and SPD" */
    'S','M',' ','P','C','C','a','r','d',' ','R','/','W',' ','\xe4','S','P','D',
/* 0x213e4 = "MXI - Memory Experts International, Inc." */
    'M','X','I',' ','-',' ','\xd2',' ','E','x','p','e','r','t','s',' ','\xed','\x07',
/* 0x213f6 = "YST-M45D USB Speaker" */
    'Y','S','T','-','M','4','5','D',' ','\x0a',' ','S','p','e','a','k','e','r',
/* 0x21408 = "Wondereye CP-115 Webcam" */
    'W','o','n','d','e','r','e','y','e',' ','C','P','-','1','1','5',' ','\x11',
/* 0x2141a = "Cordless Presenter" */
    'C','o','r','d','l','e','s','s',' ','P','r','e','s','e','n','t','e','r',
/* 0x2142c = "CP210x to UART Bridge Controller" */
    'C','P','2','1','0','x',' ','t','o',' ','U','A','R','T',' ','\x9f',' ','\x13',
/* 0x2143e = "Comda Enterprise Corp." */
    'C','o','m','d','a',' ','E','n','t','e','r','p','r','i','s','e',' ','\x10',
/* 0x21450 = "GameBoy Color Emulator" */
    'G','a','m','e','B','o','y',' ','\xa2',' ','E','m','u','l','a','t','o','r',
/* 0x21462 = "Passport Reader PRM extension device" */
    '\xd5','\x08',' ','P','R','M',' ','e','x','t','e','n','s','i','o','n',' ','\xf9',
/* 0x21474 = "RCA Lyra RD1071 MP3 Player" */
    'R','C','A',' ','L','y','r','a',' ','R','D','1','0','7','1',' ','\x8e','\x1e',
/* 0x21486 = "NONIN MEDICAL INC." */
    'N','O','N','I','N',' ','M','E','D','I','C','A','L',' ','I','N','C','.',
/* 0x21498 = "Evertop Wire Cable Co." */
    'E','v','e','r','t','o','p',' ','W','i','r','e',' ','\xa5',' ','C','o','.',
/* 0x214aa = "Yubikey 4 OTP+CCID" */
    'Y','u','b','i','k','e','y',' ','4',' ','O','T','P','+','C','C','I','D',
/* 0x214bc = "WALKMAN [NWZ-E345]" */
    'W','A','L','K','M','A','N',' ','[','N','W','Z','-','E','3','4','5',']',
/* 0x214ce = "WL-113 rev 2 Wireless Network USB Adapter" */
    'W','L','-','1','1','3',' ','r','e','v',' ','2',' ','\x01','\x8d','\x0a',' ','\x02',
/* 0x214e0 = "Actiontec Electronics, Inc. [hex]" */
    'A','c','t','i','o','n','t','e','c',' ','\xf7','\x07',' ','[','h','e','x',']',
/* 0x214f2 = "PC Microscope camera" */
    '\x1f','M','i','c','r','o','s','c','o','p','e',' ','c','a','m','e','r','a',
/* 0x21504 = "BeWAN ADSL USB ST (grey)" */
    'B','e','W','A','N',' ','\xf1','\x0a',' ','S','T',' ','(','g','r','e','y',')',
/* 0x21516 = "SiS163U 802.11 Wireless LAN Adapter" */
    'S','i','S','1','6','3','U',' ','8','0','2','.','1','1',' ','\x01','\xf3','\x02',
/* 0x21528 = "deRFnode / gateway" */
    'd','e','R','F','n','o','d','e',' ','/',' ','g','a','t','e','w','a','y',
/* 0x2153a = "Bluetooth HCI MacBookPro (HID mode)" */
    '\x06',' ','H','C','I',' ','M','a','c','B','o','o','k','\x8f',' ','(','\xf2','\x1a',
/* 0x2154c = "MediaTV Pro III MiniPCIe (US)" */
    '\xa1','\xda','\x8f',' ','I','I','I',' ','\xb9','P','C','I','e',' ','(','U','S',')',
/* 0x2155e = "External CD-RW Drive Enclosure" */
    '\xe3','C','D','-','R','W',' ','\x14',' ','E','n','c','l','o','s','u','r','e',
/* 0x21570 = "Slim 2020AF camera" */
    'S','l','i','m',' ','2','0','2','0','A','F',' ','c','a','m','e','r','a',
/* 0x21582 = "SpaceBall 4000 FLX" */
    'S','p','a','c','e','B','a','l','l',' ','4','0','0','0',' ','F','L','X',
/* 0x21594 = "Nortel Networks, Ltd" */
    'N','o','r','t','e','l',' ','N','e','t','w','o','r','k','s',',',' ','\x16',
/* 0x215a6 = "Asus laptop camera" */
    'A','s','u','s',' ','l','a','p','t','o','p',' ','c','a','m','e','r','a',
/* 0x215b8 = "Traktor Kontrol S4" */
    'T','r','a','k','t','o','r',' ','K','o','n','t','r','o','l',' ','S','4',
/* 0x215ca = "V640i Phone [Mass Storage]" */
    'V','6','4','0','i',' ','\x19',' ','[','\x7c','S','t','o','r','a','g','e',']',
/* 0x215dc = "WR-G528e \'CHEETAH\'" */
    'W','R','-','G','5','2','8','e',' ','\'','C','H','E','E','T','A','H','\'',
/* 0x215ee = "eToken R1 v3.1.3.x" */
    'e','T','o','k','e','n',' ','R','1',' ','v','3','.','1','.','3','.','x',
/* 0x21600 = "Siemens Nixdorf AG" */
    'S','i','e','m','e','n','s',' ','N','i','x','d','o','r','f',' ','A','G',
/* 0x21612 = "ForceFeedbackWheel" */
    'F','o','r','c','e','F','e','e','d','b','a','c','k','W','h','e','e','l',
/* 0x21624 = "DMHS1B Rev 3 DFU Adapter" */
    'D','M','H','S','1','B',' ','R','e','v',' ','3',' ','D','F','U',' ','\x02',
/* 0x21636 = "Matrix Orbital USB Serial" */
    'M','a','t','r','i','x',' ','O','r','b','i','t','a','l',' ','\x0a',' ','\x90',
/* 0x21648 = "Zen Vision:M (mtp)" */
    'Z','e','n',' ','V','i','s','i','o','n',':','M',' ','(','m','t','p',')',
/* 0x2165a = "Desire HD (modem mode)" */
    'D','e','s','i','r','e',' ','H','D',' ','(','m','o','d','e','m',' ','\x1a',
/* 0x2166c = "SmartMedia+CompactFlash+MemoryStick Card Reader" */
    '\x12','\xa1','+','C','o','m','p','a','c','t','\x3c','+','\xd2','\xb3',' ','\x15',' ','\x08',
/* 0x2167e = "eXtreme Feedback Device" */
    'e','X','t','r','e','m','e',' ','F','e','e','d','b','a','c','k',' ','\x03',
/* 0x21690 = "Matrixlock Dongle (HID)" */
    'M','a','t','r','i','x','l','o','c','k',' ','\xf4',' ','(','H','I','D',')',
/* 0x216a2 = "Lumension Security" */
    'L','u','m','e','n','s','i','o','n',' ','S','e','c','u','r','i','t','y',
/* 0x216b4 = "Hub in Thunderbolt Display" */
    '\xa4',' ','i','n',' ','T','h','u','n','d','e','r','b','o','l','t',' ','\xcf',
/* 0x216c6 = "USB Wireless 2.4GHz Joystick" */
    '\x0a',' ','\x01','2','.','4','G','H','z',' ','J','o','y','s','t','i','c','k',
/* 0x216d8 = "Hitachi America, Ltd" */
    'H','i','t','a','c','h','i',' ','A','m','e','r','i','c','a',',',' ','\x16',
/* 0x216ea = "RSA SecurID ComboReader" */
    'R','S','A',' ','S','e','c','u','r','I','D',' ','C','o','m','b','o','\x08',
/* 0x216fc = "Denali Software, Inc." */
    'D','e','n','a','l','i',' ','S','o','f','t','w','a','r','e',',',' ','\x07',
/* 0x2170e = "Sorenson Vision, Inc." */
    'S','o','r','e','n','s','o','n',' ','V','i','s','i','o','n',',',' ','\x07',
/* 0x21720 = "6700 Classic (mtp)" */
    '6','7','0','0',' ','C','l','a','s','s','i','c',' ','(','m','t','p',')',
/* 0x21732 = "Maxtor M3 Portable" */
    'M','a','x','t','o','r',' ','M','3',' ','P','o','r','t','a','b','l','e',
/* 0x21744 = "AlienFX Mobile lighting" */
    'A','l','i','e','n','F','X',' ','\x96',' ','l','i','g','h','t','i','n','g',
/* 0x21756 = "C902 Phone [Mass Storage] " */
    'C','9','0','2',' ','\x19',' ','[','\x7c','S','t','o','r','a','g','e',']',' ',
/* 0x21768 = "Buttons and Lights HID device" */
    'B','u','t','t','o','n','s',' ','\xe4','L','i','g','h','t','s',' ','\xf2','\xf9',
/* 0x2177a = "WebCam Vista (VF0330)" */
    'W','e','b','\x9a','V','i','s','t','a',' ','(','V','F','0','3','3','0',')',
/* 0x2178c = "nissei 128DE-PNA -" */
    'n','i','s','s','e','i',' ','1','2','8','D','E','-','P','N','A',' ','-',
/* 0x2179e = "Gadmei UTV330 TV Box" */
    'G','a','d','m','e','i',' ','U','T','V','3','3','0',' ','\xda','B','o','x',
/* 0x217b0 = "Chicony TwinkleCam" */
    'C','h','i','c','o','n','y',' ','T','w','i','n','k','l','e','C','a','m',
/* 0x217c2 = "Peracom Remote NDIS Ethernet Adapter" */
    'P','e','r','a','c','o','m',' ','\xcb',' ','N','D','I','S',' ','\x7f',' ','\x02',
/* 0x217d4 = "Trust Wireless Optical Mouse MI-4150K" */
    'T','r','u','s','t',' ','\x01','\x7b','\x0b',' ','M','I','-','4','1','5','0','K',
/* 0x217e6 = "LI-3100 Area Meter" */
    'L','I','-','3','1','0','0',' ','A','r','e','a',' ','M','e','t','e','r',
/* 0x217f8 = "Xbox360 Bluetooth Wireless Headset" */
    'X','b','o','x','3','6','0',' ','\x06',' ','\x01','H','e','a','d','s','e','t',
/* 0x2180a = "V5 camera [R5U870]" */
    'V','5',' ','c','a','m','e','r','a',' ','[','R','5','U','8','7','0',']',
/* 0x2181c = "raphnet.net DB9Joy" */
    'r','a','p','h','n','e','t','.','n','e','t',' ','D','B','9','J','o','y',
/* 0x2182e = "Wireless IntelliMouse Explorer" */
    '\x01','I','n','t','e','l','l','i','\x0b',' ','E','x','p','l','o','r','e','r',
/* 0x21840 = "OpenCom 30 (FlashLoad)" */
    'O','p','e','n','C','o','m',' ','3','0',' ','(','\x3c','L','o','a','d',')',
/* 0x21852 = "Concept Telecom, Ltd" */
    'C','o','n','c','e','p','t',' ','T','e','l','e','c','o','m',',',' ','\x16',
/* 0x21864 = "Chromatic Research" */
    'C','h','r','o','m','a','t','i','c',' ','R','e','s','e','a','r','c','h',
/* 0x21876 = "ThinkPad 800dpi Optical Travel Mouse" */
    'T','h','i','n','k','\xfa',' ','8','0','0','d','p','i',' ','\x7b','\xd9',' ','\x0b',
/* 0x21888 = "iPod Shuffle 2.Gen" */
    'i','P','o','d',' ','S','h','u','f','f','l','e',' ','2','.','G','e','n',
/* 0x2189a = "Marantz RC9001 Remote Control" */
    'M','a','r','a','n','t','z',' ','R','C','9','0','0','1',' ','\xcb',' ','\xc9',
/* 0x218ac = "Stonestreet One, Inc." */
    'S','t','o','n','e','s','t','r','e','e','t',' ','O','n','e',',',' ','\x07',
/* 0x218be = "Air2210 54 Mbps Wireless Adapter" */
    'A','i','r','2','2','1','0',' ','5','4',' ','M','b','p','s',' ','\x01','\x02',
/* 0x218d0 = "Teensyduino RawHID" */
    'T','e','e','n','s','y','d','u','i','n','o',' ','R','a','w','H','I','D',
/* 0x218e2 = "ADU208 Relay I/O Interface" */
    'A','D','U','2','0','8',' ','R','e','l','a','y',' ','I','/','O',' ','\x81',
/* 0x218f4 = "Bowe Bell & Howell" */
    'B','o','w','e',' ','B','e','l','l',' ','&',' ','H','o','w','e','l','l',
/* 0x21906 = "Acer/Sweex Flash drive" */
    'A','c','e','r','/','S','w','e','e','x',' ','\x3c',' ','d','r','i','v','e',
/* 0x21918 = "My Passport Ultra (WDBZFP)" */
    'M','y',' ','\xd5','U','l','t','r','a',' ','(','W','D','B','Z','F','P',')',
/* 0x2192a = "Serial & Parallel Ports" */
    '\x90',' ','&',' ','P','a','r','a','l','l','e','l',' ','P','o','r','t','s',
/* 0x2193c = "FUSB200 mp3 player" */
    'F','U','S','B','2','0','0',' ','m','p','3',' ','p','l','a','y','e','r',
/* 0x2194e = "LCD and Temperature Interface" */
    'L','C','D',' ','\xe4','T','e','m','p','e','r','a','t','u','r','e',' ','\x81',
/* 0x21960 = "Sansa E200 Series (msc)" */
    'S','a','n','s','a',' ','E','2','0','0',' ','\xbf',' ','(','m','s','c',')',
/* 0x21972 = "Soundcraft Si Multi Digital Card" */
    'S','o','u','n','d','c','r','a','f','t',' ','S','i',' ','\xd6',' ','\x09','\x15',
/* 0x21984 = "PX-B750F/WP-4525 Series" */
    'P','X','-','B','7','5','0','F','/','W','P','-','4','5','2','5',' ','\xbf',
/* 0x21996 = "Hauppauge WinTV Pro (PAL/SECAM)" */
    '\xfb','W','i','n','\xda','\x8f',' ','(','P','A','L','/','S','E','C','A','M',')',
/* 0x219a8 = "CM106 Like Sound Device" */
    'C','M','1','0','6',' ','L','i','k','e',' ','S','o','u','n','d',' ','\x03',
/* 0x219ba = "DigiLife DDV-5120A" */
    'D','i','g','i','L','i','f','e',' ','D','D','V','-','5','1','2','0','A',
/* 0x219cc = "DigimapSP USB (cold)" */
    'D','i','g','i','m','a','p','S','P',' ','\x0a',' ','(','c','o','l','d',')',
/* 0x219de = "OpenCom 45 (FlashLoad)" */
    'O','p','e','n','C','o','m',' ','4','5',' ','(','\x3c','L','o','a','d',')',
/* 0x219f0 = "Allion Computer, Inc." */
    'A','l','l','i','o','n',' ','C','o','m','p','u','t','e','r',',',' ','\x07',
/* 0x21a02 = "Infinity CryptoKey" */
    'I','n','f','i','n','i','t','y',' ','C','r','y','p','t','o','K','e','y',
/* 0x21a14 = "Dazzle EmMe (2001)" */
    'D','a','z','z','l','e',' ','E','m','M','e',' ','(','2','0','0','1',')',
/* 0x21a26 = "cyberJack e-com(a)" */
    'c','y','b','e','r','J','a','c','k',' ','e','-','c','o','m','(','a',')',
/* 0x21a38 = "DT110P/1GB Capless" */
    'D','T','1','1','0','P','/','1','G','B',' ','C','a','p','l','e','s','s',
/* 0x21a4a = "MA-730/MA-730G Bluetooth Adapter" */
    'M','A','-','7','3','0','/','M','A','-','7','3','0','G',' ','\x06',' ','\x02',
/* 0x21a5c = "My Passport Ultra (WDBBUZ)" */
    'M','y',' ','\xd5','U','l','t','r','a',' ','(','W','D','B','B','U','Z',')',
/* 0x21a6e = "Seatay ATA/ATAPI Bridge" */
    'S','e','a','t','a','y',' ','A','T','A','/','A','T','A','P','I',' ','\x9f',
/* 0x21a80 = "Wireless Optical Mouse (IntelliPoint)" */
    '\x01','\x7b','\x0b',' ','(','I','n','t','e','l','l','i','P','o','i','n','t',')',
/* 0x21a92 = "UM-4/MPU-64 MIDI Interface" */
    'U','M','-','4','/','M','P','U','-','6','4',' ','M','I','D','I',' ','\x81',
/* 0x21aa4 = "802.11b/g Turbo Wireless Adapter" */
    '8','0','2','.','1','1','b','/','g',' ','T','u','r','b','o',' ','\x01','\x02',
/* 0x21ab6 = "Yubikey (v1 or v2)" */
    'Y','u','b','i','k','e','y',' ','(','v','1',' ','o','r',' ','v','2',')',
/* 0x21ac8 = "Resistive Touch Screen" */
    'R','e','s','i','s','t','i','v','e',' ','\x9d',' ','S','c','r','e','e','n',
/* 0x21ada = "SideWinder GamePad Pro" */
    'S','i','d','e','W','i','n','d','e','r',' ','G','a','m','e','\xfa',' ','\x8f',
/* 0x21aec = "ACT-IR2000U IrDA Dongle" */
    'A','C','T','-','I','R','2','0','0','0','U',' ','I','r','D','A',' ','\xf4',
/* 0x21afe = "Elements Portable (WDBU6Y)" */
    'E','l','e','m','e','n','t','s',' ','\xa9','(','W','D','B','U','6','Y',')',
/* 0x21b10 = "Questra Consulting" */
    'Q','u','e','s','t','r','a',' ','C','o','n','s','u','l','t','i','n','g',
/* 0x21b22 = "Iwatsu Electric Co., Ltd" */
    'I','w','a','t','s','u',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x21b34 = "Sierra Wireless, Inc." */
    'S','i','e','r','r','a',' ','W','i','r','e','l','e','s','s',',',' ','\x07',
/* 0x21b46 = "BT Voyager 1010 802.11b Adapter" */
    'B','T',' ','V','o','y','a','g','e','r',' ','1','0','1','0',' ','\x9b','\x02',
/* 0x21b58 = "USB 2.0 Hub (Avocent KVM)" */
    '\x0a',' ','\xc1','\xa4',' ','(','A','v','o','c','e','n','t',' ','K','V','M',')',
/* 0x21b6a = "eToken R2 v2.2.4.x" */
    'e','T','o','k','e','n',' ','R','2',' ','v','2','.','2','.','4','.','x',
/* 0x21b7c = "Expert Mouse Trackball" */
    'E','x','p','e','r','t',' ','\x0b',' ','T','r','a','c','k','b','a','l','l',
/* 0x21b8e = "iPod Mini 1.Gen/2.Gen" */
    'i','P','o','d',' ','\xb9',' ','1','.','G','e','n','/','2','.','G','e','n',
/* 0x21ba0 = "Ideos (tethering mode)" */
    'I','d','e','o','s',' ','(','t','e','t','h','e','r','i','n','g',' ','\x1a',
/* 0x21bb2 = "Focusrite-Novation" */
    'F','o','c','u','s','r','i','t','e','-','N','o','v','a','t','i','o','n',
/* 0x21bc4 = "LG G2x MTP (debug)" */
    'L','G',' ','G','2','x',' ','M','T','P',' ','(','d','e','b','u','g',')',
/* 0x21bd6 = "Raritan KVM dongle" */
    'R','a','r','i','t','a','n',' ','K','V','M',' ','d','o','n','g','l','e',
/* 0x21be8 = "Sunrise Telecom, Inc." */
    'S','u','n','r','i','s','e',' ','T','e','l','e','c','o','m',',',' ','\x07',
/* 0x21bfa = "Sansa M200 series (mtp)" */
    'S','a','n','s','a',' ','M','2','0','0',' ','\x1d',' ','(','m','t','p',')',
/* 0x21c0c = "Foxlink Image Technology Co., Ltd" */
    'F','o','x','l','i','n','k',' ','I','m','a','g','e',' ','\x0d',' ','\x0e','\x16',
/* 0x21c1e = "M-Audio Keystation 88es" */
    'M','-','\x8b','K','e','y','s','t','a','t','i','o','n',' ','8','8','e','s',
/* 0x21c30 = "AM10 v1 802.11n [Ralink RT3072]" */
    'A','M','1','0',' ','v','1',' ','\x99','[','\x93','R','T','3','0','7','2',']',
/* 0x21c42 = "NuConnex Technologies Pte., Ltd" */
    'N','u','C','o','n','n','e','x',' ','\x88',' ','P','t','e','.',',',' ','\x16',
/* 0x21c54 = "Native Instruments" */
    'N','a','t','i','v','e',' ','I','n','s','t','r','u','m','e','n','t','s',
/* 0x21c66 = "designjet 30/130 series" */
    'd','e','s','i','g','n','j','e','t',' ','3','0','/','1','3','0',' ','\x1d',
/* 0x21c78 = "TrackerPod Camera Stand" */
    'T','r','a','c','k','e','r','P','o','d',' ','\x04',' ','S','t','a','n','d',
/* 0x21c8a = "Hi-Speed USB-IDE Bridge Controller" */
    'H','i','-','S','p','e','e','d',' ','\x0a','-','I','D','E',' ','\x9f',' ','\x13',
/* 0x21c9c = "SpYder USBSPYDER08" */
    'S','p','Y','d','e','r',' ','U','S','B','S','P','Y','D','E','R','0','8',
/* 0x21cae = "Arlec Australia, Ltd" */
    'A','r','l','e','c',' ','A','u','s','t','r','a','l','i','a',',',' ','\x16',
/* 0x21cc0 = "BT-183 Bluetooth 2.0+EDR adapter" */
    'B','T','-','1','8','3',' ','\x06',' ','2','.','0','+','E','D','R',' ','\xd0',
/* 0x21cd2 = "MX610 Laser Cordless Mouse" */
    'M','X','6','1','0',' ','\x82',' ','C','o','r','d','l','e','s','s',' ','\x0b',
/* 0x21ce4 = "Develco Elektronik" */
    'D','e','v','e','l','c','o',' ','E','l','e','k','t','r','o','n','i','k',
/* 0x21cf6 = "IMPRES Battery Data Reader" */
    'I','M','P','R','E','S',' ','B','a','t','t','e','r','y',' ','\xe7',' ','\x08',
/* 0x21d08 = "Digital Photo Frame Mini Monitor" */
    '\x09','\x86',' ','F','r','a','m','e',' ','\xb9',' ','M','o','n','i','t','o','r',
/* 0x21d1a = "EZX GSM Phone (USBLAN)" */
    'E','Z','X',' ','G','S','M',' ','\x19',' ','(','U','S','B','L','A','N',')',
/* 0x21d2c = "Cruzer Contour Flash Drive" */
    'C','r','u','z','e','r',' ','C','o','n','t','o','u','r',' ','\x3c',' ','\x14',
/* 0x21d3e = "Mars Engineering Corp." */
    'M','a','r','s',' ','E','n','g','i','n','e','e','r','i','n','g',' ','\x10',
/* 0x21d50 = "Cummins Engine Co." */
    'C','u','m','m','i','n','s',' ','E','n','g','i','n','e',' ','C','o','.',
/* 0x21d62 = "Cruzer Micro 256MB Flash Drive" */
    'C','r','u','z','e','r',' ','\xc4',' ','2','5','6','M','B',' ','\x3c',' ','\x14',
/* 0x21d74 = "Leica Microsystems" */
    'L','e','i','c','a',' ','M','i','c','r','o','s','y','s','t','e','m','s',
/* 0x21d86 = "Xerox DocuMate 262" */
    'X','e','r','o','x',' ','D','o','c','u','M','a','t','e',' ','2','6','2',
/* 0x21d98 = "Flight System G940" */
    'F','l','i','g','h','t',' ','S','y','s','t','e','m',' ','G','9','4','0',
/* 0x21daa = "Freecom HD Classic" */
    'F','r','e','e','c','o','m',' ','H','D',' ','C','l','a','s','s','i','c',
/* 0x21dbc = "airpanel V150 Wireless Smart Display" */
    'a','i','r','p','a','n','e','l',' ','V','1','5','0',' ','\x01','\x12',' ','\xcf',
/* 0x21dce = "XEROX DocuMate 520" */
    'X','E','R','O','X',' ','D','o','c','u','M','a','t','e',' ','5','2','0',
/* 0x21de0 = "CC-550L [1000 ICS]" */
    'C','C','-','5','5','0','L',' ','[','1','0','0','0',' ','I','C','S',']',
/* 0x21df2 = "Pirelli Broadband Solutions" */
    'P','i','r','e','l','l','i',' ','\xb7','S','o','l','u','t','i','o','n','s',
/* 0x21e04 = "Wireless adapter for Bamboo tablets" */
    '\x01','\xd0',' ','\xcc','B','a','m','b','o','o',' ','t','a','b','l','e','t','s',
/* 0x21e16 = "USB-100N Ethernet [pegasus]" */
    '\x0a','-','1','0','0','N',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x21e28 = "VideoBus II Adapter, Video" */
    '\xa3','B','u','s',' ','I','I',' ','A','d','a','p','t','e','r',',',' ','\xa3',
/* 0x21e3a = "Thymio-II Wireless" */
    'T','h','y','m','i','o','-','I','I',' ','W','i','r','e','l','e','s','s',
/* 0x21e4c = "UF100 Ethernet [pegasus2]" */
    'U','F','1','0','0',' ','\x7f',' ','[','p','e','g','a','s','u','s','2',']',
/* 0x21e5e = "Spirotel converter" */
    'S','p','i','r','o','t','e','l',' ','c','o','n','v','e','r','t','e','r',
/* 0x21e70 = "Delcom Engineering" */
    'D','e','l','c','o','m',' ','E','n','g','i','n','e','e','r','i','n','g',
/* 0x21e82 = "NWZ-A726/A728/A729" */
    'N','W','Z','-','A','7','2','6','/','A','7','2','8','/','A','7','2','9',
/* 0x21e94 = "WinFast TV - PAL BG + FM" */
    'W','i','n','\xec','\xda','-',' ','P','A','L',' ','B','G',' ','+',' ','F','M',
/* 0x21ea6 = "Cruzer Micro 128MB Flash Drive" */
    'C','r','u','z','e','r',' ','\xc4',' ','1','2','8','M','B',' ','\x3c',' ','\x14',
/* 0x21eb8 = "Series 3xxx Cash Drawer" */
    '\xbf',' ','3','x','x','x',' ','C','a','s','h',' ','D','r','a','w','e','r',
/* 0x21eca = "Claritel-i750 - vp" */
    'C','l','a','r','i','t','e','l','-','i','7','5','0',' ','-',' ','v','p',
/* 0x21edc = "X-Rite Pantone Color Sensor" */
    'X','-','R','i','t','e',' ','P','a','n','t','o','n','e',' ','\xa2',' ','\xac',
/* 0x21eee = "USB2-IDE/ATAPI Bridge Adapter" */
    'U','S','B','2','-','I','D','E','/','A','T','A','P','I',' ','\x9f',' ','\x02',
/* 0x21f00 = "Mega ADK (CDC ACM)" */
    'M','e','g','a',' ','A','D','K',' ','(','C','D','C',' ','A','C','M',')',
/* 0x21f12 = "MFC-610CLN RemovableDisk" */
    '\x7d','6','1','0','C','L','N',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x21f24 = "Expansion Portable" */
    'E','x','p','a','n','s','i','o','n',' ','P','o','r','t','a','b','l','e',
/* 0x21f36 = "Drum Kit for Xbox 360" */
    'D','r','u','m',' ','K','i','t',' ','\xcc','X','b','o','x',' ','3','6','0',
/* 0x21f48 = "Bluetooth Mouse M336/M337/M535" */
    '\x06',' ','\x0b',' ','M','3','3','6','/','M','3','3','7','/','M','5','3','5',
/* 0x21f5a = "PC-OP-RS1 RemoteStation" */
    'P','C','-','O','P','-','R','S','1',' ','\xcb','S','t','a','t','i','o','n',
/* 0x21f6c = "Nexus One (tether)" */
    'N','e','x','u','s',' ','O','n','e',' ','(','t','e','t','h','e','r',')',
/* 0x21f7e = "SA2111/02 1GB Flash Audio Player" */
    'S','A','2','1','1','1','/','0','2',' ','1','G','B',' ','\x3c',' ','\x8b','\x1e',
/* 0x21f90 = "EasyShare CX4230 Camera" */
    'E','a','s','y','S','h','a','r','e',' ','C','X','4','2','3','0',' ','\x04',
/* 0x21fa2 = "Gem e-Seal Pro Token" */
    'G','e','m',' ','e','-','S','e','a','l',' ','\x8f',' ','T','o','k','e','n',
/* 0x21fb4 = "POS Printer, TH230" */
    'P','O','S',' ','P','r','i','n','t','e','r',',',' ','T','H','2','3','0',
/* 0x21fc6 = "USB200M 10/100 Ethernet Adapter" */
    'U','S','B','2','0','0','M',' ','1','0','/','1','0','0',' ','\x7f',' ','\x02',
/* 0x21fd8 = "Yubikey 4 U2F+CCID" */
    'Y','u','b','i','k','e','y',' ','4',' ','U','2','F','+','C','C','I','D',
/* 0x21fea = "eToken R1 v3.4.3.x" */
    'e','T','o','k','e','n',' ','R','1',' ','v','3','.','4','.','3','.','x',
/* 0x21ffc = "Network Everywhere NWU11B" */
    '\x8d','E','v','e','r','y','w','h','e','r','e',' ','N','W','U','1','1','B',
/* 0x2200e = "DigimapSP USB (warm)" */
    'D','i','g','i','m','a','p','S','P',' ','\x0a',' ','(','w','a','r','m',')',
/* 0x22020 = "Niigata Canotec Co., Inc." */
    'N','i','i','g','a','t','a',' ','C','a','n','o','t','e','c',' ','\x0e','\x07',
/* 0x22032 = "to CF/SM/SD/MS Card Reader" */
    't','o',' ','C','F','/','S','M','/','S','D','/','M','S',' ','\x15',' ','\x08',
/* 0x22044 = "NUB100 Ethernet [pegasus]" */
    'N','U','B','1','0','0',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x22056 = "PicoScope3000 series PC Oscilloscope" */
    'P','i','c','o','S','c','o','p','e','3','0','0','0',' ','\x1d',' ','\x1f','\xfe',
/* 0x22068 = "Data capturing system" */
    '\xe7',' ','c','a','p','t','u','r','i','n','g',' ','s','y','s','t','e','m',
/* 0x2207a = "Expert Magnetics Corp." */
    'E','x','p','e','r','t',' ','M','a','g','n','e','t','i','c','s',' ','\x10',
/* 0x2208c = "Droid X (Mass storage)" */
    'D','r','o','i','d',' ','X',' ','(','\x7c','s','t','o','r','a','g','e',')',
/* 0x2209e = "Multivideo Labs, Inc." */
    'M','u','l','t','i','v','i','d','e','o',' ','L','a','b','s',',',' ','\x07',
/* 0x220b0 = "EADS Airbus France" */
    'E','A','D','S',' ','A','i','r','b','u','s',' ','F','r','a','n','c','e',
/* 0x220c2 = "DataTraveler II Pen Drive" */
    '\xe7','T','r','a','v','e','l','e','r',' ','I','I',' ','P','e','n',' ','\x14',
/* 0x220d4 = "9300 GSM Smartphone (RNDIS)" */
    '9','3','0','0',' ','G','S','M',' ','\xd4',' ','(','R','N','D','I','S',')',
/* 0x220e6 = "ACR1283 Bootloader" */
    'A','C','R','1','2','8','3',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x220f8 = "Toshiba Electronics Taiwan Corp." */
    'T','o','s','h','i','b','a',' ','\x1b',' ','T','a','i','w','a','n',' ','\x10',
/* 0x2210a = "TT1280DA DVB-T TV Tuner" */
    'T','T','1','2','8','0','D','A',' ','\xa7','T',' ','\xda','T','u','n','e','r',
/* 0x2211c = "GT-1500 [GT-D1000]" */
    'G','T','-','1','5','0','0',' ','[','G','T','-','D','1','0','0','0',']',
/* 0x2212e = "Raptor Gaming Keyboard Integrated Hub" */
    'R','a','p','t','o','r',' ','G','a','m','i','n','g',' ','\x05',' ','\x18','\xa4',
/* 0x22140 = "SiLabs Cypress EVB" */
    'S','i','L','a','b','s',' ','C','y','p','r','e','s','s',' ','E','V','B',
/* 0x22152 = "USB Pro (24/96 record)" */
    '\x0a',' ','\x8f',' ','(','2','4','/','9','6',' ','r','e','c','o','r','d',')',
/* 0x22164 = "SyncMaster HID Monitor Control" */
    '\x91','M','a','s','t','e','r',' ','\xf2','M','o','n','i','t','o','r',' ','\xc9',
/* 0x22176 = "Elura 50 (normal mode)" */
    'E','l','u','r','a',' ','5','0',' ','(','n','o','r','m','a','l',' ','\x1a',
/* 0x22188 = "Xerox DocuMate 510" */
    'X','e','r','o','x',' ','D','o','c','u','M','a','t','e',' ','5','1','0',
/* 0x2219a = "SuperScript 1400 Series" */
    'S','u','p','e','r','S','c','r','i','p','t',' ','1','4','0','0',' ','\xbf',
/* 0x221ac = "SMSC9512/9514 Fast Ethernet Adapter" */
    'S','M','S','C','9','5','1','2','/','9','5','1','4',' ','\xec','\x7f',' ','\x02',
/* 0x221be = "Trackball Explorer" */
    'T','r','a','c','k','b','a','l','l',' ','E','x','p','l','o','r','e','r',
/* 0x221d0 = "Gadmei UTV380 TV Box" */
    'G','a','d','m','e','i',' ','U','T','V','3','8','0',' ','\xda','B','o','x',
/* 0x221e2 = "Saturn (Joystick mode)" */
    'S','a','t','u','r','n',' ','(','J','o','y','s','t','i','c','k',' ','\x1a',
/* 0x221f4 = "Prox\'N\'Roll RFID Scanner" */
    'P','r','o','x','\'','N','\'','R','o','l','l',' ','R','F','I','D',' ','\x25',
/* 0x22206 = "ADU200 Relay I/O Interface" */
    'A','D','U','2','0','0',' ','R','e','l','a','y',' ','I','/','O',' ','\x81',
/* 0x22218 = "LP-M5500/LP-M5500F" */
    'L','P','-','M','5','5','0','0','/','L','P','-','M','5','5','0','0','F',
/* 0x2222a = "Kreton Corporation" */
    'K','r','e','t','o','n',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x2223c = "Traktor Kontrol X1" */
    'T','r','a','k','t','o','r',' ','K','o','n','t','r','o','l',' ','X','1',
/* 0x2224e = "Onext EG210U MODEM" */
    'O','n','e','x','t',' ','E','G','2','1','0','U',' ','M','O','D','E','M',
/* 0x22260 = "AR3012 Bluetooth 4.0 (no firmware)" */
    'A','R','3','0','1','2',' ','\x06',' ','4','.','0',' ','(','n','o',' ','\xdb',
/* 0x22272 = "Uniden Corporation" */
    'U','n','i','d','e','n',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x22284 = "V630i Phone [Mass Storage]" */
    'V','6','3','0','i',' ','\x19',' ','[','\x7c','S','t','o','r','a','g','e',']',
/* 0x22296 = "iPod Shuffle 4.Gen" */
    'i','P','o','d',' ','S','h','u','f','f','l','e',' ','4','.','G','e','n',
/* 0x222a8 = "Cameo Grabster 200" */
    'C','a','m','e','o',' ','G','r','a','b','s','t','e','r',' ','2','0','0',
/* 0x222ba = "SCP-4900 Cellphone" */
    'S','C','P','-','4','9','0','0',' ','C','e','l','l','p','h','o','n','e',
/* 0x222cc = "TSP100ECO/TSP100II" */
    'T','S','P','1','0','0','E','C','O','/','T','S','P','1','0','0','I','I',
/* 0x222de = "360 Modena Pro Wheel" */
    '3','6','0',' ','M','o','d','e','n','a',' ','\x8f',' ','W','h','e','e','l',
/* 0x222f0 = "Infinity Unlimited" */
    'I','n','f','i','n','i','t','y',' ','U','n','l','i','m','i','t','e','d',
/* 0x22302 = "DAQPad-6020E (BNC)" */
    'D','A','Q','P','a','d','-','6','0','2','0','E',' ','(','B','N','C',')',
/* 0x22314 = "PFU-65 Keyboard [Chicony]" */
    'P','F','U','-','6','5',' ','\x05',' ','[','C','h','i','c','o','n','y',']',
/* 0x22326 = "Meade Binoculars/Camera" */
    'M','e','a','d','e',' ','B','i','n','o','c','u','l','a','r','s','/','\x04',
/* 0x22338 = "Vehicle Explorer Interface" */
    'V','e','h','i','c','l','e',' ','E','x','p','l','o','r','e','r',' ','\x81',
/* 0x2234a = "PCX1100U Cable Modem (WDM)" */
    'P','C','X','1','1','0','0','U',' ','\xa5',' ','\x1c',' ','(','W','D','M',')',
/* 0x2235c = "Guardant Stealth 2" */
    'G','u','a','r','d','a','n','t',' ','S','t','e','a','l','t','h',' ','2',
/* 0x2236e = "Elements Portable (WDBUZG)" */
    'E','l','e','m','e','n','t','s',' ','\xa9','(','W','D','B','U','Z','G',')',
/* 0x22380 = "Mimi WiFi speakers" */
    'M','i','m','i',' ','W','i','F','i',' ','s','p','e','a','k','e','r','s',
/* 0x22392 = "Anysee E30 USB 2.0 DVB-T Receiver" */
    'A','n','y','s','e','e',' ','E','3','0',' ','\x0a',' ','\xc1','\xa7','T',' ','\x8c',
/* 0x223a4 = "WL-113 rev 1 Wireless Network USB Adapter" */
    'W','L','-','1','1','3',' ','r','e','v',' ','1',' ','\x01','\x8d','\x0a',' ','\x02',
/* 0x223b6 = "eToken R2 v2.5.4.x" */
    'e','T','o','k','e','n',' ','R','2',' ','v','2','.','5','.','4','.','x',
/* 0x223c8 = "Intelligent Usb Dmx Interface SIUDI6A" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','6','A',
/* 0x223da = "Intelligent Usb Dmx Interface SIUDI6C" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','6','C',
/* 0x223ec = "Intelligent Usb Dmx Interface SIUDI6D" */
    '\xe0','U','s','b',' ','D','m','x',' ','\x81',' ','S','I','U','D','I','6','D',
/* 0X223fe = "DWL-G132 [Atheros AR5523]" */
    'W','L','-','G','1','3','2',' ','[','\xaf','A','R','5','5','2','3',']',
/* 0x2240f = "JUIX chipset flash" */
    'J','U','I','X',' ','c','h','i','p','s','e','t',' ','f','l','a','s','h',
/* 0x22421 = "OpenCom 40 [FlashLoad]" */
    'O','p','e','n','C','o','m',' ','4','0',' ','[','\x3c','L','o','a','d',']',
/* 0x22433 = "AU9540 Smartcard Reader" */
    'A','U','9','5','4','0',' ','S','m','a','r','t','c','a','r','d',' ','\x08',
/* 0x22445 = "Magstripe Insert Reader" */
    'M','a','g','s','t','r','i','p','e',' ','I','n','s','e','r','t',' ','\x08',
/* 0x22457 = "Airflo EX Joystick" */
    'A','i','r','f','l','o',' ','E','X',' ','J','o','y','s','t','i','c','k',
/* 0x22469 = "P880 / Charge only" */
    'P','8','8','0',' ','/',' ','C','h','a','r','g','e',' ','o','n','l','y',
/* 0x2247b = "6700 Classic (msc)" */
    '6','7','0','0',' ','C','l','a','s','s','i','c',' ','(','m','s','c',')',
/* 0x2248d = "Harmony 900/1100 Remote" */
    'H','a','r','m','o','n','y',' ','9','0','0','/','1','1','0','0',' ','\xcb',
/* 0x2249f = "Aluminum Mini Keyboard (ISO)" */
    'A','l','u','m','i','n','u','m',' ','\xb9',' ','\x05',' ','(','I','S','O',')',
/* 0x224b1 = "MT9234ZBA-USB MultiModem ZBA" */
    'M','T','9','2','3','4','Z','B','A','-','\x0a',' ','\xd6','\x1c',' ','Z','B','A',
/* 0x224c3 = "airpanel V110 Wireless Smart Display" */
    'a','i','r','p','a','n','e','l',' ','V','1','1','0',' ','\x01','\x12',' ','\xcf',
/* 0x224d5 = "Bvtech Industry, Inc." */
    'B','v','t','e','c','h',' ','I','n','d','u','s','t','r','y',',',' ','\x07',
/* 0x224e7 = "ActiveJet K-2024 Multimedia Keyboard" */
    'A','c','t','i','v','e','\x80','K','-','2','0','2','4',' ','\xe2',' ','\x05',
/* 0x224f8 = "ISD-V4 Tablet Pen" */
    'I','S','D','-','V','4',' ','T','a','b','l','e','t',' ','P','e','n',
/* 0x22509 = "AOL Photocam Plus" */
    'A','O','L',' ','P','h','o','t','o','c','a','m',' ','P','l','u','s',
/* 0x2251a = "UBS-10BT Ethernet [klsi]" */
    'U','B','S','-','1','0','B','T',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x2252b = "Gobi 3000 HSPA+ Modem" */
    'G','o','b','i',' ','3','0','0','0',' ','H','S','P','A','+',' ','\x1c',
/* 0x2253c = "Arrow Strong Electronics Co., Ltd" */
    'A','r','r','o','w',' ','S','t','r','o','n','g',' ','\x1b',' ','\x0e','\x16',
/* 0x2254d = "Digipass 905 SmartCard Reader" */
    'D','i','g','i','p','a','s','s',' ','9','0','5',' ','\x12','\x15',' ','\x08',
/* 0x2255e = "Hyundai Electronics America" */
    'H','y','u','n','d','a','i',' ','\x1b',' ','A','m','e','r','i','c','a',
/* 0x2256f = "USA-19hs serial adapter" */
    'U','S','A','-','1','9','h','s',' ','s','e','r','i','a','l',' ','\xd0',
/* 0x22580 = "Keystation Pro 88 Driver" */
    'K','e','y','s','t','a','t','i','o','n',' ','\x8f',' ','8','8',' ','\xde',
/* 0x22591 = "Slim Tablet 12.1"" */
    'S','l','i','m',' ','T','a','b','l','e','t',' ','1','2','.','1','"',
/* 0x225a2 = "TASCAM US-122mkII" */
    'T','A','S','C','A','M',' ','U','S','-','1','2','2','m','k','I','I',
/* 0x225b3 = "AVIXE Technology (China) Ltd." */
    'A','V','I','X','E',' ','\x0d',' ','(','C','h','i','n','a',')',' ','\xab',
/* 0x225c4 = "PhotoSmart P1100 Printer w/ Card Reader" */
    '\x86','\x12',' ','P','1','1','0','0',' ','\x0c',' ','w','/',' ','\x15',' ','\x08',
/* 0x225d5 = "Trackball Optical" */
    'T','r','a','c','k','b','a','l','l',' ','O','p','t','i','c','a','l',
/* 0x225e6 = "Agere Systems, Inc. (Lucent)" */
    'A','g','e','r','e',' ','\xb8','\x07',' ','(','L','u','c','e','n','t',')',
/* 0x225f7 = "King Billion Electronics Co., Ltd." */
    'K','i','n','g',' ','B','i','l','l','i','o','n',' ','\x1b',' ','\x0e','\xab',
/* 0x22608 = "DigitalPersona, Inc." */
    'D','i','g','i','t','a','l','P','e','r','s','o','n','a',',',' ','\x07',
/* 0x22619 = "FinePix S5000 Zoom (PC CAM)" */
    '\xca','i','x',' ','S','5','0','0','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x2262a = "Store \'n\' Go HD Drive" */
    'S','t','o','r','e',' ','\'','n','\'',' ','G','o',' ','H','D',' ','\x14',
/* 0x2263b = "WLI-U2-KAMG54 Wireless LAN Adapter" */
    'W','L','I','-','U','2','-','K','A','M','G','5','4',' ','\x01','\xf3','\x02',
/* 0x2264c = "Finepix F10 (PTP)" */
    'F','i','n','e','p','i','x',' ','F','1','0',' ','(','P','T','P',')',
/* 0x2265d = "DataStation maxi g.u" */
    '\xe7','S','t','a','t','i','o','n',' ','m','a','x','i',' ','g','.','u',
/* 0x2266e = "SD/MMC Cardreader" */
    'S','D','/','M','M','C',' ','C','a','r','d','r','e','a','d','e','r',
/* 0x2267f = "AIR.Mate 2@net 802.11b Adapter" */
    'A','I','R','.','M','a','t','e',' ','2','@','n','e','t',' ','\x9b','\x02',
/* 0x22690 = "Contac Cable Industrial Limited" */
    'C','o','n','t','a','c',' ','\xa5',' ','\xef','L','i','m','i','t','e','d',
/* 0x226a1 = "LCD Tablet (12x9)" */
    'L','C','D',' ','T','a','b','l','e','t',' ','(','1','2','x','9',')',
/* 0x226b2 = "M5606 Video Camera Controller [UVC]" */
    'M','5','6','0','6',' ','\xa3',' ','\x04',' ','\x13',' ','[','U','V','C',']',
/* 0x226c3 = "Caplio GX 8 (ptp)" */
    'C','a','p','l','i','o',' ','G','X',' ','8',' ','(','p','t','p',')',
/* 0x226d4 = "N220 802.11bgn Wireless Adapter" */
    'N','2','2','0',' ','8','0','2','.','1','1','b','g','n',' ','\x01','\x02',
/* 0x226e5 = "PCX5000 Cable Modem (WDM)" */
    'P','C','X','5','0','0','0',' ','\xa5',' ','\x1c',' ','(','W','D','M',')',
/* 0x226f6 = "CPC FPGA (Serial)" */
    'C','P','C',' ','F','P','G','A',' ','(','S','e','r','i','a','l',')',
/* 0x22707 = "LP2275w Monitor Hub" */
    'L','P','2','2','7','5','w',' ','M','o','n','i','t','o','r',' ','\xa4',
/* 0x22718 = "Village Center, Inc." */
    'V','i','l','l','a','g','e',' ','C','e','n','t','e','r',',',' ','\x07',
/* 0x22729 = "Trillium Technology Pty. Ltd." */
    'T','r','i','l','l','i','u','m',' ','\x0d',' ','P','t','y','.',' ','\xab',
/* 0x2273a = "Bluetooth in DFU mode - Driver" */
    '\x06',' ','i','n',' ','D','F','U',' ','m','o','d','e',' ','-',' ','\xde',
/* 0x2274b = "AirLive WN-360USB adapter" */
    'A','i','r','L','i','v','e',' ','W','N','-','3','6','0','\x0a',' ','\xd0',
/* 0x2275c = "FXMC Neural Network Controller V2" */
    'F','X','M','C',' ','N','e','u','r','a','l',' ','\x8d','\x13',' ','V','2',
/* 0x2276d = "Uniti ARC motor controller" */
    'U','n','i','t','i',' ','A','R','C',' ','m','o','t','o','r',' ','\x9e',
/* 0x2277e = "ME-6000ISLE/4/DIO" */
    'M','E','-','6','0','0','0','I','S','L','E','/','4','/','D','I','O',
/* 0x2278f = "Digital Dream Enigma 1.3" */
    '\x09','D','r','e','a','m',' ','E','n','i','g','m','a',' ','1','.','3',
/* 0x227a0 = "HID Monitor Controls" */
    '\xf2','M','o','n','i','t','o','r',' ','C','o','n','t','r','o','l','s',
/* 0x227b1 = "Palladio USB V.92 Modem" */
    'P','a','l','l','a','d','i','o',' ','\x0a',' ','V','.','9','2',' ','\x1c',
/* 0x227c2 = "MC5727 CDMA modem" */
    'M','C','5','7','2','7',' ','C','D','M','A',' ','m','o','d','e','m',
/* 0x227d3 = "Hitachi Maxell, Ltd" */
    'H','i','t','a','c','h','i',' ','M','a','x','e','l','l',',',' ','\x16',
/* 0x227e4 = "DSB-560 Modem [atlas]" */
    'D','S','B','-','5','6','0',' ','\x1c',' ','[','a','t','l','a','s',']',
/* 0x227f5 = "MFC-840CLN Remote Setup Port" */
    '\x7d','8','4','0','C','L','N',' ','\xcb',' ','S','e','t','u','p',' ','\x87',
/* 0x22806 = "Praktica DPix3000" */
    'P','r','a','k','t','i','c','a',' ','D','P','i','x','3','0','0','0',
/* 0x22817 = "Genius NetScroll+" */
    'G','e','n','i','u','s',' ','N','e','t','S','c','r','o','l','l','+',
/* 0x22828 = "LTK Industries, Ltd" */
    'L','T','K',' ','I','n','d','u','s','t','r','i','e','s',',',' ','\x16',
/* 0x22839 = "Genius WebScroll+" */
    'G','e','n','i','u','s',' ','W','e','b','S','c','r','o','l','l','+',
/* 0x2284a = "RTL8191SU 802.11n WLAN Adapter" */
    'R','T','L','8','1','9','1','S','U',' ','\x99','W','L','A','N',' ','\x02',
/* 0x2285b = "Tuner\'s Dashboard" */
    'T','u','n','e','r','\'','s',' ','D','a','s','h','b','o','a','r','d',
/* 0x2286c = "PCX2200 Cable Modem (WDM)" */
    'P','C','X','2','2','0','0',' ','\xa5',' ','\x1c',' ','(','W','D','M',')',
/* 0x2287d = "Studio Mouse Wireless" */
    'S','t','u','d','i','o',' ','\x0b',' ','W','i','r','e','l','e','s','s',
/* 0x2288e = "TiePieSCOPE HS801" */
    'T','i','e','P','i','e','S','C','O','P','E',' ','H','S','8','0','1',
/* 0x2289f = "Sierra Imaging, Inc." */
    'S','i','e','r','r','a',' ','I','m','a','g','i','n','g',',',' ','\x07',
/* 0x228b0 = "Kingsun SF-620 Infrared Adapter" */
    'K','i','n','g','s','u','n',' ','S','F','-','6','2','0',' ','\xa8','\x02',
/* 0x228c1 = "WFS10 Wavefront Sensor" */
    'W','F','S','1','0',' ','W','a','v','e','f','r','o','n','t',' ','\xac',
/* 0x228d2 = "Rigol Technologies DS1000USB Oscilloscope" */
    'R','i','g','o','l',' ','\x88',' ','D','S','1','0','0','0','\x0a',' ','\xfe',
/* 0x228e3 = "Expert Mouse Wireless" */
    'E','x','p','e','r','t',' ','\x0b',' ','W','i','r','e','l','e','s','s',
/* 0x228f4 = "Enhanced Gaming Device" */
    'E','n','h','a','n','c','e','d',' ','G','a','m','i','n','g',' ','\x03',
/* 0x22905 = "Shin-Etsukaken Co., Ltd" */
    'S','h','i','n','-','E','t','s','u','k','a','k','e','n',' ','\x0e','\x16',
/* 0x22916 = "Cadence Design Systems, Inc." */
    'C','a','d','e','n','c','e',' ','D','e','s','i','g','n',' ','\xb8','\x07',
/* 0x22927 = "VE-CG40U Digital Still Camera" */
    'V','E','-','C','G','4','0','U',' ','\x09','S','t','i','l','l',' ','\x04',
/* 0x22938 = "Guardant Mass Storage" */
    'G','u','a','r','d','a','n','t',' ','\x7c','S','t','o','r','a','g','e',
/* 0x22949 = "AET63 BioTRUSTKey" */
    'A','E','T','6','3',' ','B','i','o','T','R','U','S','T','K','e','y',
/* 0x2295a = "Smartdio Reader/Writer" */
    'S','m','a','r','t','d','i','o',' ','R','e','a','d','e','r','/','\xdf',
/* 0x2296b = "MFC-5840CN Remote Setup Port" */
    '\x7d','5','8','4','0','C','N',' ','\xcb',' ','S','e','t','u','p',' ','\x87',
/* 0x2297c = "FunctionFS Gadget" */
    'F','u','n','c','t','i','o','n','F','S',' ','G','a','d','g','e','t',
/* 0x2298d = "5932-USB Enhanced Keyboard" */
    '5','9','3','2','-','\x0a',' ','E','n','h','a','n','c','e','d',' ','\x05',
/* 0x2299e = "Wireless Optical Mouse 2.4G [Bright]" */
    '\x01','\x7b','\x0b',' ','2','.','4','G',' ','[','B','r','i','g','h','t',']',
/* 0x229af = "DSB-650C Ethernet [klsi]" */
    'D','S','B','-','6','5','0','C',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x229c0 = "ST&T Instrument Corp." */
    'S','T','&','T',' ','I','n','s','t','r','u','m','e','n','t',' ','\x10',
/* 0x229d1 = "My Passport Slim (WDBPDZ)" */
    'M','y',' ','\xd5','S','l','i','m',' ','(','W','D','B','P','D','Z',')',
/* 0x229e2 = "SIMATIC NET PC Adapter A2" */
    'S','I','M','A','T','I','C',' ','N','E','T',' ','\x1f','\x02',' ','A','2',
/* 0x229f3 = "CBM209x Flash Drive (OEM)" */
    'C','B','M','2','0','9','x',' ','\x3c',' ','\x14',' ','(','O','E','M',')',
/* 0x22a04 = "ACR1281 1S Dual Reader" */
    'A','C','R','1','2','8','1',' ','1','S',' ','D','u','a','l',' ','\x08',
/* 0x22a15 = "Sansa Clip+ (mtp)" */
    'S','a','n','s','a',' ','C','l','i','p','+',' ','(','m','t','p',')',
/* 0x22a26 = "Live! Cam Sync [VF0520]" */
    'L','i','v','e','!',' ','\x9a','\x91',' ','[','V','F','0','5','2','0',']',
/* 0x22a37 = "Coactive Networks" */
    'C','o','a','c','t','i','v','e',' ','N','e','t','w','o','r','k','s',
/* 0x22a48 = "WL-72B 3.5G MODEM" */
    'W','L','-','7','2','B',' ','3','.','5','G',' ','M','O','D','E','M',
/* 0x22a59 = "ImageMate SDDR-12" */
    'I','m','a','g','e','M','a','t','e',' ','S','D','D','R','-','1','2',
/* 0x22a6a = "SoftGate 802.11 Adapter" */
    'S','o','f','t','G','a','t','e',' ','8','0','2','.','1','1',' ','\x02',
/* 0x22a7b = "Personal PhoneGateway" */
    'P','e','r','s','o','n','a','l',' ','\x19','G','a','t','e','w','a','y',
/* 0x22a8c = "ASUS Computers, Inc." */
    'A','S','U','S',' ','C','o','m','p','u','t','e','r','s',',',' ','\x07',
/* 0x22a9d = "MDP-123 [Inkling]" */
    'M','D','P','-','1','2','3',' ','[','I','n','k','l','i','n','g',']',
/* 0x22aae = "MX Phone (BICR & ADB)" */
    'M','X',' ','\x19',' ','(','B','I','C','R',' ','&',' ','A','D','B',')',
/* 0x22abf = "ACR1251 1S Dual Reader" */
    'A','C','R','1','2','5','1',' ','1','S',' ','D','u','a','l',' ','\x08',
/* 0x22ad0 = "SpeedTouch ISDN or ADSL Modem" */
    'S','p','e','e','d','\x9d',' ','I','S','D','N',' ','o','r',' ','\xf1','\x1c',
/* 0x22ae1 = "Nike psa[128max Player" */
    'N','i','k','e',' ','p','s','a','[','1','2','8','m','a','x',' ','\x1e',
/* 0x22af2 = "STM Device in DFU Mode" */
    'S','T','M',' ','\x03',' ','i','n',' ','D','F','U',' ','M','o','d','e',
/* 0x22b03 = "OTi-6858 serial adapter" */
    'O','T','i','-','6','8','5','8',' ','s','e','r','i','a','l',' ','\xd0',
/* 0x22b14 = "Altek Corporation" */
    'A','l','t','e','k',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x22b25 = "IDE-to-USB2.0 PCA" */
    'I','D','E','-','t','o','-','U','S','B','2','.','0',' ','P','C','A',
/* 0x22b36 = "Link Cooling Node" */
    'L','i','n','k',' ','C','o','o','l','i','n','g',' ','N','o','d','e',
/* 0x22b47 = "KU-2971/KU-0325 Keyboard" */
    'K','U','-','2','9','7','1','/','K','U','-','0','3','2','5',' ','\x05',
/* 0x22b58 = "802.11b/g/n USB Wireless LAN Card" */
    '8','0','2','.','1','1','b','/','g','/','n',' ','\x0a',' ','\x01','\xf3','\x15',
/* 0x22b69 = "Music Player HDR-1(tm)" */
    'M','u','s','i','c',' ','\x1e',' ','H','D','R','-','1','(','t','m',')',
/* 0x22b7a = "INIC-1511L PATA Bridge" */
    'I','N','I','C','-','1','5','1','1','L',' ','P','A','T','A',' ','\x9f',
/* 0x22b8b = "ND3050 8-in-1 Card Reader" */
    'N','D','3','0','5','0',' ','8','-','i','n','-','1',' ','\x15',' ','\x08',
/* 0x22b9c = "DCP-310CN RemovableDisk" */
    '\xaa','3','1','0','C','N',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x22bad = "Digital Photo Frame Mass Storage" */
    '\x09','\x86',' ','F','r','a','m','e',' ','\x7c','S','t','o','r','a','g','e',
/* 0x22bbe = "SURFboard Gateway" */
    'S','U','R','F','b','o','a','r','d',' ','G','a','t','e','w','a','y',
/* 0x22bcf = "Craig 2GB MP3/Video Player" */
    'C','r','a','i','g',' ','2','G','B',' ','M','P','3','/','\xa3',' ','\x1e',
/* 0x22be0 = "PC Camera with Mic (SN9C105)" */
    '\x1f','\x04',' ','\x98','M','i','c',' ','(','S','N','9','C','1','0','5',')',
/* 0x22bf1 = "DCP-4020C RemovableDisk" */
    '\xaa','4','0','2','0','C',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x22c02 = "BearPaw 2400 TA Pro" */
    'B','e','a','r','P','a','w',' ','2','4','0','0',' ','T','A',' ','\x8f',
/* 0x22c13 = "Pyra Mouse (wireless)" */
    'P','y','r','a',' ','\x0b',' ','(','w','i','r','e','l','e','s','s',')',
/* 0x22c24 = "Genius G-Pen F509" */
    'G','e','n','i','u','s',' ','G','-','P','e','n',' ','F','5','0','9',
/* 0x22c35 = "Reader (UISC6SE-FLASH)" */
    '\x08',' ','(','U','I','S','C','6','S','E','-','F','L','A','S','H',')',
/* 0x22c46 = "CBM1180 Flash drive controller" */
    'C','B','M','1','1','8','0',' ','\x3c',' ','d','r','i','v','e',' ','\x9e',
/* 0x22c57 = "SeaLINK+8 (Port 7+8)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','7','+','8',')',
/* 0x22c68 = "IBM Bluetooth Ultraport Module" */
    'I','B','M',' ','\x06',' ','U','l','t','r','a','p','o','r','t',' ','\xe5',
/* 0x22c79 = "Blackmagic design" */
    'B','l','a','c','k','m','a','g','i','c',' ','d','e','s','i','g','n',
/* 0x22c8a = "Acer CrystalEye Webcam" */
    'A','c','e','r',' ','C','r','y','s','t','a','l','E','y','e',' ','\x11',
/* 0x22c9b = "DigistimSP (cold)" */
    'D','i','g','i','s','t','i','m','S','P',' ','(','c','o','l','d',')',
/* 0x22cac = "Behavior Tech. Computer Corp." */
    'B','e','h','a','v','i','o','r',' ','T','e','c','h','.',' ','\xcd','\x10',
/* 0x22cbd = "Imagistics sx2100" */
    'I','m','a','g','i','s','t','i','c','s',' ','s','x','2','1','0','0',
/* 0x22cce = "RTL8187SU 802.11g WLAN Adapter" */
    'R','T','L','8','1','8','7','S','U',' ','\x94','W','L','A','N',' ','\x02',
/* 0x22cdf = "Powershot SX30 IS" */
    'P','o','w','e','r','s','h','o','t',' ','S','X','3','0',' ','I','S',
/* 0x22cf0 = "Logitech Keyboard + Mice" */
    'L','o','g','i','t','e','c','h',' ','\x05',' ','+',' ','M','i','c','e',
/* 0x22d01 = "Pilot Optical Pro Wireless" */
    'P','i','l','o','t',' ','\x7b','\x8f',' ','W','i','r','e','l','e','s','s',
/* 0x22d12 = "Plugable UGA-2K-A" */
    'P','l','u','g','a','b','l','e',' ','U','G','A','-','2','K','-','A',
/* 0x22d23 = "Nanosira4-EDR-ROM" */
    'N','a','n','o','s','i','r','a','4','-','E','D','R','-','R','O','M',
/* 0x22d34 = "TIAO Multi-Protocol Adapter" */
    'T','I','A','O',' ','\xd6','-','P','r','o','t','o','c','o','l',' ','\x02',
/* 0x22d45 = "Cinergy 250 Audio" */
    'C','i','n','e','r','g','y',' ','2','5','0',' ','A','u','d','i','o',
/* 0x22d56 = "TT-connect C-2400" */
    'T','T','-','c','o','n','n','e','c','t',' ','C','-','2','4','0','0',
/* 0x22d67 = "MF110/MF627/MF636" */
    'M','F','1','1','0','/','M','F','6','2','7','/','M','F','6','3','6',
/* 0x22d78 = "Wally 2.4 chipset" */
    'W','a','l','l','y',' ','2','.','4',' ','c','h','i','p','s','e','t',
/* 0x22d89 = "The Glitch RawHID" */
    'T','h','e',' ','G','l','i','t','c','h',' ','R','a','w','H','I','D',
/* 0x22d9a = "Billion Bright, Ltd" */
    'B','i','l','l','i','o','n',' ','B','r','i','g','h','t',',',' ','\x16',
/* 0x22dab = "Voyager ADSL Modem Loader" */
    'V','o','y','a','g','e','r',' ','\xf1','\x1c',' ','L','o','a','d','e','r',
/* 0x22dbc = "Laserjet CP1525nw" */
    'L','a','s','e','r','j','e','t',' ','C','P','1','5','2','5','n','w',
/* 0x22dcd = "Qstarz BT-Q1000XT" */
    'Q','s','t','a','r','z',' ','B','T','-','Q','1','0','0','0','X','T',
/* 0x22dde = "Eumex 220PC (FlashMode)" */
    'E','u','m','e','x',' ','2','2','0','\x1f','(','\x3c','M','o','d','e',')',
/* 0x22def = "OKI ES4140 Mono Printer" */
    'O','K','I',' ','E','S','4','1','4','0',' ','M','o','n','o',' ','\x0c',
/* 0x22e00 = "ML-2580N Mono Laser Printer" */
    'M','L','-','2','5','8','0','N',' ','M','o','n','o',' ','\x82',' ','\x0c',
/* 0x22e11 = "AudioBox 1818 VSL" */
    'A','u','d','i','o','B','o','x',' ','1','8','1','8',' ','V','S','L',
/* 0x22e22 = "SeaLINK+8 (Port 3+4)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','3','+','4',')',
/* 0x22e33 = "1.3MPixel Web Cam" */
    '1','.','3','M','P','i','x','e','l',' ','W','e','b',' ','C','a','m',
/* 0x22e44 = "P!cty 900 [HP DJ]" */
    'P','!','c','t','y',' ','9','0','0',' ','[','H','P',' ','D','J',']',
/* 0x22e55 = "Jeilin Technology Corp., Ltd" */
    'J','e','i','l','i','n',' ','\x0d',' ','C','o','r','p','.',',',' ','\x16',
/* 0x22e66 = "Xbox Memory Unit (8MB)" */
    'X','b','o','x',' ','\xd2',' ','U','n','i','t',' ','(','8','M','B',')',
/* 0x22e77 = "IEEE802.15.4 RF Dongle" */
    'I','E','E','E','8','0','2','.','1','5','.','4',' ','R','F',' ','\xf4',
/* 0x22e88 = "OpticPro 1248U Scanner #2" */
    'O','p','t','i','c','\x8f',' ','1','2','4','8','U',' ','\x25',' ','#','2',
/* 0x22e99 = "Fiberbyte USB-inSync Device" */
    'F','i','b','e','r','b','y','t','e',' ','\x0a','-','i','n','\x91',' ','\x03',
/* 0x22eaa = "Harmony 650/700 Remote" */
    'H','a','r','m','o','n','y',' ','6','5','0','/','7','0','0',' ','\xcb',
/* 0x22ebb = "Bluetooth Device with trace filter" */
    '\x06',' ','\x03',' ','\x98','t','r','a','c','e',' ','f','i','l','t','e','r',
/* 0x22ecc = "TDK Trans-It 16GB" */
    'T','D','K',' ','T','r','a','n','s','-','I','t',' ','1','6','G','B',
/* 0x22edd = "Sanei Electric, Inc." */
    'S','a','n','e','i',' ','E','l','e','c','t','r','i','c',',',' ','\x07',
/* 0x22eee = "Sky Vega IM-A650S" */
    'S','k','y',' ','V','e','g','a',' ','I','M','-','A','6','5','0','S',
/* 0x22eff = "ML-2010P Mono Laser Printer" */
    'M','L','-','2','0','1','0','P',' ','M','o','n','o',' ','\x82',' ','\x0c',
/* 0x22f10 = "MFC-4820C RemovableDisk" */
    '\x7d','4','8','2','0','C',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x22f21 = "N43 [Pilot Mouse]" */
    'N','4','3',' ','[','P','i','l','o','t',' ','M','o','u','s','e',']',
/* 0x22f32 = "Acer Semiconductor America, Inc." */
    'A','c','e','r',' ','\xc0',' ','A','m','e','r','i','c','a',',',' ','\x07',
/* 0x22f43 = "WLI2-USB2-G54 Wireless LAN Adapter" */
    'W','L','I','2','-','U','S','B','2','-','G','5','4',' ','\x01','\xf3','\x02',
/* 0x22f54 = "OpenOCD JTAG TINY" */
    'O','p','e','n','O','C','D',' ','J','T','A','G',' ','T','I','N','Y',
/* 0x22f65 = "E1701 Modular Controller Card" */
    'E','1','7','0','1',' ','M','o','d','u','l','a','r',' ','\x13',' ','\x15',
/* 0x22f76 = "PSC-1315/PSC-1317" */
    'P','S','C','-','1','3','1','5','/','P','S','C','-','1','3','1','7',
/* 0x22f87 = "STORY Station 1TB" */
    'S','T','O','R','Y',' ','S','t','a','t','i','o','n',' ','1','T','B',
/* 0x22f98 = "A300 DVB-T TV receiver" */
    'A','3','0','0',' ','\xa7','T',' ','\xda','r','e','c','e','i','v','e','r',
/* 0x22fa9 = "USB to Memory Stick(LC1)" */
    '\x0a',' ','t','o',' ','\xd2',' ','S','t','i','c','k','(','L','C','1',')',
/* 0x22fba = "Telldus TellStick Duo" */
    'T','e','l','l','d','u','s',' ','T','e','l','l','\xb3',' ','D','u','o',
/* 0x22fcb = "Headset MDR-1000X" */
    'H','e','a','d','s','e','t',' ','M','D','R','-','1','0','0','0','X',
/* 0x22fdc = "DCP-750CW RemovableDisk" */
    '\xaa','7','5','0','C','W',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x22fed = "Plus-One I & T, Inc." */
    'P','l','u','s','-','O','n','e',' ','I',' ','&',' ','T',',',' ','\x07',
/* 0x22ffe = "Dual-mode Camera0" */
    'D','u','a','l','-','m','o','d','e',' ','C','a','m','e','r','a','0',
/* 0x2300f = "Dual-mode Camera1" */
    'D','u','a','l','-','m','o','d','e',' ','C','a','m','e','r','a','1',
/* 0x23020 = "UT2000/UT3000 Digital Storage Oscilloscope" */
    'U','T','2','0','0','0','/','U','T','3','0','0','0',' ','\x09','\x0f','\xfe',
/* 0x23031 = "Graphtec CC200-20" */
    'G','r','a','p','h','t','e','c',' ','C','C','2','0','0','-','2','0',
/* 0x23042 = "Hi-Touch Imaging Technologies Co., Ltd" */
    'H','i','-','\x9d',' ','I','m','a','g','i','n','g',' ','\x88',' ','\x0e','\x16',
/* 0x23053 = "C7-00 (Mass storage mode)" */
    'C','7','-','0','0',' ','(','\x7c','s','t','o','r','a','g','e',' ','\x1a',
/* 0x23064 = "MI-2540D [Optical mouse]" */
    'M','I','-','2','5','4','0','D',' ','[','\x7b','m','o','u','s','e',']',
/* 0x23075 = "WLI-USB-L11G-WR Wireless LAN Adapter" */
    'W','L','I','-','\x0a','-','L','1','1','G','-','W','R',' ','\x01','\xf3','\x02',
/* 0x23086 = "Sansa Clip+ (msc)" */
    'S','a','n','s','a',' ','C','l','i','p','+',' ','(','m','s','c',')',
/* 0x23097 = "eToken Pro v4.2.5.4" */
    'e','T','o','k','e','n',' ','\x8f',' ','v','4','.','2','.','5','.','4',
/* 0x230a8 = "PowerShot ELPH 180 / IXUS 175" */
    '\x24','\x84','E','L','P','H',' ','1','8','0',' ','/',' ','\xfd','1','7','5',
/* 0x230b9 = "Communicator Pocket PC" */
    'C','o','m','m','u','n','i','c','a','t','o','r',' ','\x17',' ','P','C',
/* 0X230ca = "Clie PEG-TH55 PDA" */
    'l','i','e',' ','P','E','G','-','T','H','5','5',' ','P','D','A',
/* 0X230da = "AC1030-based SmartCard Reader" */
    'C','1','0','3','0','-','b','a','s','e','d',' ','\x12','\x15',' ','\x08',
/* 0x230ea = "M-Audio Sonica Theater" */
    'M','-','\x8b','S','o','n','i','c','a',' ','T','h','e','a','t','e','r',
/* 0x230fb = "WinFast TV - PAL N + FM" */
    'W','i','n','\xec','\xda','-',' ','P','A','L',' ','N',' ','+',' ','F','M',
/* 0x2310c = "Astra 4800/4850 Scanner" */
    'A','s','t','r','a',' ','4','8','0','0','/','4','8','5','0',' ','\x25',
/* 0x2311d = "LG LDP-7024D(LD)USB" */
    'L','G',' ','L','D','P','-','7','0','2','4','D','(','L','D',')','\x0a',
/* 0x2312e = "SGH-E720/SGH-E840" */
    'S','G','H','-','E','7','2','0','/','S','G','H','-','E','8','4','0',
/* 0x2313f = "Ozone Mobile Broadband" */
    'O','z','o','n','e',' ','\x96',' ','B','r','o','a','d','b','a','n','d',
/* 0x23150 = "SHIN-EI Sangyo Co., Ltd" */
    'S','H','I','N','-','E','I',' ','S','a','n','g','y','o',' ','\x0e','\x16',
/* 0x23161 = "PhidgetInterfaceKit 0-8-8" */
    'P','h','i','d','g','e','t','\x81','K','i','t',' ','0','-','8','-','8',
/* 0x23172 = "Accesio USB-COM-4SM" */
    'A','c','c','e','s','i','o',' ','\x0a','-','C','O','M','-','4','S','M',
/* 0x23183 = "Kingsun KS-959 Infrared Adapter" */
    'K','i','n','g','s','u','n',' ','K','S','-','9','5','9',' ','\xa8','\x02',
/* 0x23194 = "SmartTerminal ST-2xxx" */
    '\x12','T','e','r','m','i','n','a','l',' ','S','T','-','2','x','x','x',
/* 0x231a5 = "Triplex i-mini PC Camera" */
    'T','r','i','p','l','e','x',' ','i','-','m','i','n','i',' ','\x1f','\x04',
/* 0x231b6 = "PilotMouse Laser - Gaming" */
    'P','i','l','o','t','\x0b',' ','\x82',' ','-',' ','G','a','m','i','n','g',
/* 0x231c7 = "Eumex 504PC ISDN TA" */
    'E','u','m','e','x',' ','5','0','4','\x1f','I','S','D','N',' ','T','A',
/* 0x231d8 = "LAN DOCK Serial Converter" */
    '\xf3','D','O','C','K',' ','\x90',' ','C','o','n','v','e','r','t','e','r',
/* 0x231e9 = "Likom Technology Sdn. Bhd." */
    'L','i','k','o','m',' ','\x0d',' ','S','d','n','.',' ','B','h','d','.',
/* 0x231fa = "Hub in 30" Cinema Display" */
    '\xa4',' ','i','n',' ','3','0','"',' ','C','i','n','e','m','a',' ','\xcf',
/* 0x2320b = "BMS International Beheer N.V." */
    'B','M','S',' ','\x9c',' ','B','e','h','e','e','r',' ','N','.','V','.',
/* 0x2321c = "UPS Tower 500W LV" */
    'U','P','S',' ','T','o','w','e','r',' ','5','0','0','W',' ','L','V',
/* 0x2322d = "Walkman NWZ-B173F" */
    'W','a','l','k','m','a','n',' ','N','W','Z','-','B','1','7','3','F',
/* 0x2323e = "Walkman NWZ-E436F" */
    'W','a','l','k','m','a','n',' ','N','W','Z','-','E','4','3','6','F',
/* 0x2324f = "UPS35110/UPS25110" */
    'U','P','S','3','5','1','1','0','/','U','P','S','2','5','1','1','0',
/* 0x23260 = "ISDN-Connector TA" */
    'I','S','D','N','-','C','o','n','n','e','c','t','o','r',' ','T','A',
/* 0x23271 = "Pixart Imaging, Inc." */
    'P','i','x','a','r','t',' ','I','m','a','g','i','n','g',',',' ','\x07',
/* 0x23282 = "Qualcomm / Option" */
    'Q','u','a','l','c','o','m','m',' ','/',' ','O','p','t','i','o','n',
/* 0x23293 = "My Book Studio II" */
    'M','y',' ','B','o','o','k',' ','S','t','u','d','i','o',' ','I','I',
/* 0x232a4 = "VCC-U01 Visual Communication Camera" */
    'V','C','C','-','U','0','1',' ','V','i','s','u','a','l',' ','\xe9','\x04',
/* 0x232b5 = "ZR45MC Digital Camcorder" */
    'Z','R','4','5','M','C',' ','\x09','C','a','m','c','o','r','d','e','r',
/* 0x232c6 = "CG4500E Communications Gateway" */
    'C','G','4','5','0','0','E',' ','\xd1',' ','G','a','t','e','w','a','y',
/* 0x232d7 = "ACR1261 1S Dual Reader" */
    'A','C','R','1','2','6','1',' ','1','S',' ','D','u','a','l',' ','\x08',
/* 0x232e8 = "Firmware uploader" */
    'F','i','r','m','w','a','r','e',' ','u','p','l','o','a','d','e','r',
/* 0x232f9 = "iAudio X5, side USB port" */
    'i','\x8b','X','5',',',' ','s','i','d','e',' ','\x0a',' ','p','o','r','t',
/* 0x2330a = "Deskjet 2050 J510" */
    'D','e','s','k','j','e','t',' ','2','0','5','0',' ','J','5','1','0',
/* 0x2331b = "Inclose Design, Inc." */
    'I','n','c','l','o','s','e',' ','D','e','s','i','g','n',',',' ','\x07',
/* 0x2332c = "USB-IF non-workshop" */
    '\x0a','-','I','F',' ','n','o','n','-','w','o','r','k','s','h','o','p',
/* 0x2333d = "Festo AG & Co. KG" */
    'F','e','s','t','o',' ','A','G',' ','&',' ','C','o','.',' ','K','G',
/* 0x2334e = "E61 (Data Exchange mode)" */
    'E','6','1',' ','(','\xe7',' ','E','x','c','h','a','n','g','e',' ','\x1a',
/* 0x2335f = "Elkat Electronics, Sdn., Bhd." */
    'E','l','k','a','t',' ','\xf7','S','d','n','.',',',' ','B','h','d','.',
/* 0x23370 = "PC98 Series Layout Keyboard Mouse" */
    'P','C','9','8',' ','\xbf',' ','L','a','y','o','u','t',' ','\x05',' ','\x0b',
/* 0x23381 = "EasyShare C180 Digital Camera" */
    'E','a','s','y','S','h','a','r','e',' ','C','1','8','0',' ','\x09','\x04',
/* 0x23392 = "DigistimSP (warm)" */
    'D','i','g','i','s','t','i','m','S','P',' ','(','w','a','r','m',')',
/* 0x233a3 = "MSL Enterprises Corp." */
    'M','S','L',' ','E','n','t','e','r','p','r','i','s','e','s',' ','\x10',
/* 0x233b4 = "SAMWOO Enterprise" */
    'S','A','M','W','O','O',' ','E','n','t','e','r','p','r','i','s','e',
/* 0x233c5 = "Xperia X8 (debug)" */
    'X','p','e','r','i','a',' ','X','8',' ','(','d','e','b','u','g',')',
/* 0x233d6 = "Optical 5-Button Wheel Mouse" */
    '\x7b','5','-','B','u','t','t','o','n',' ','W','h','e','e','l',' ','\x0b',
/* 0x233e7 = "Emu [Ambit3 Peak]" */
    'E','m','u',' ','[','A','m','b','i','t','3',' ','P','e','a','k',']',
/* 0x233f8 = "D6603 [Xperia Z3]" */
    'D','6','6','0','3',' ','[','X','p','e','r','i','a',' ','Z','3',']',
/* 0x23409 = "CD-R Drive KXL-RW32AN" */
    'C','D','-','R',' ','\x14',' ','K','X','L','-','R','W','3','2','A','N',
/* 0x2341a = "M110E PATA bridge" */
    'M','1','1','0','E',' ','P','A','T','A',' ','b','r','i','d','g','e',
/* 0x2342b = "INIC-1610L SATA Bridge" */
    'I','N','I','C','-','1','6','1','0','L',' ','S','A','T','A',' ','\x9f',
/* 0x2343c = "Wireless Presenter Mouse 8000" */
    '\x01','P','r','e','s','e','n','t','e','r',' ','\x0b',' ','8','0','0','0',
/* 0x2344d = "ISDN TA128 Deluxe" */
    'I','S','D','N',' ','T','A','1','2','8',' ','D','e','l','u','x','e',
/* 0x2345e = "Washington CDMA Phone" */
    'W','a','s','h','i','n','g','t','o','n',' ','C','D','M','A',' ','\x19',
/* 0x2346f = "integrated camera" */
    'i','n','t','e','g','r','a','t','e','d',' ','c','a','m','e','r','a',
/* 0x23480 = "Aptio Products, Inc." */
    'A','p','t','i','o',' ','P','r','o','d','u','c','t','s',',',' ','\x07',
/* 0x23491 = "Trust K56 V92 USB Modem" */
    'T','r','u','s','t',' ','K','5','6',' ','V','9','2',' ','\x0a',' ','\x1c',
/* 0x234a2 = "MF5530 Scanner Device V1.9.1" */
    'M','F','5','5','3','0',' ','\x25',' ','\x03',' ','V','1','.','9','.','1',
/* 0x234b3 = "OneTouch 8100 EPP/USB Scanner" */
    'O','n','e','\x9d',' ','8','1','0','0',' ','E','P','P','/','\x0a',' ','\x25',
/* 0x234c4 = "Taxan (Europe), Ltd" */
    'T','a','x','a','n',' ','(','E','u','r','o','p','e',')',',',' ','\x16',
/* 0x234d5 = "HighSpeed Surfing" */
    'H','i','g','h','S','p','e','e','d',' ','S','u','r','f','i','n','g',
/* 0x234e6 = "microSD CardReader SY-T18" */
    'm','i','c','r','o','S','D',' ','\x15','\x08',' ','S','Y','-','T','1','8',
/* 0x234f7 = "Dell DJ (2nd gen)" */
    'D','e','l','l',' ','D','J',' ','(','2','n','d',' ','g','e','n',')',
/* 0x23508 = "Japan Storage Battery Co., Ltd" */
    'J','a','p','a','n',' ','\x0f','B','a','t','t','e','r','y',' ','\x0e','\x16',
/* 0x23519 = "VC500 Video Capture Dongle" */
    'V','C','5','0','0',' ','\xa3',' ','C','a','p','t','u','r','e',' ','\xf4',
/* 0x2352a = "Cinergy T RC MKII" */
    'C','i','n','e','r','g','y',' ','T',' ','R','C',' ','M','K','I','I',
/* 0x2353b = "ReMOTE SL Compact" */
    'R','e','M','O','T','E',' ','S','L',' ','C','o','m','p','a','c','t',
/* 0x2354c = "EZUSB PC/SC Smart Card Reader" */
    'E','Z','U','S','B',' ','P','C','/','S','C',' ','\x12',' ','\x15',' ','\x08',
/* 0x2355d = "Silicon Architect" */
    'S','i','l','i','c','o','n',' ','A','r','c','h','i','t','e','c','t',
/* 0x2356e = "TransDimension, Inc." */
    'T','r','a','n','s','D','i','m','e','n','s','i','o','n',',',' ','\x07',
/* 0x2357f = "Dual Mode Digital Camera 1.3M" */
    'D','u','a','l',' ','M','o','d','e',' ','\x09','\x04',' ','1','.','3','M',
/* 0x23590 = "Topre Corporation" */
    'T','o','p','r','e',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x235a1 = "FEIG ELECTRONIC GmbH" */
    'F','E','I','G',' ','E','L','E','C','T','R','O','N','I','C',' ','\xfc',
/* 0x235b2 = "Jolla PC connection" */
    'J','o','l','l','a',' ','\x1f','c','o','n','n','e','c','t','i','o','n',
/* 0x235c3 = "HHKB Professional" */
    'H','H','K','B',' ','P','r','o','f','e','s','s','i','o','n','a','l',
/* 0x235d4 = "Japanese Keyboard - 260U" */
    'J','a','p','a','n','e','s','e',' ','\x05',' ','-',' ','2','6','0','U',
/* 0x235e5 = "RISO KAGAKU CORP." */
    'R','I','S','O',' ','K','A','G','A','K','U',' ','C','O','R','P','.',
/* 0x235f6 = "EyeTV DTT Deluxe v2" */
    'E','y','e','\xda','D','T','T',' ','D','e','l','u','x','e',' ','v','2',
/* 0x23607 = "BearPaw 2448 TA Pro" */
    'B','e','a','r','P','a','w',' ','2','4','4','8',' ','T','A',' ','\x8f',
/* 0x23618 = "9S08JS Bootloader" */
    '9','S','0','8','J','S',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x23629 = "FreeAgent Desktop" */
    'F','r','e','e','A','g','e','n','t',' ','D','e','s','k','t','o','p',
/* 0x2363a = "Magicolor 2430 DL" */
    'M','a','g','i','c','o','l','o','r',' ','2','4','3','0',' ','D','L',
/* 0x2364b = "ADSL Modem Prestige 600 series" */
    '\xf1','\x1c',' ','P','r','e','s','t','i','g','e',' ','6','0','0',' ','\x1d',
/* 0x2365c = "Alpha Imaging Technology Corp." */
    'A','l','p','h','a',' ','I','m','a','g','i','n','g',' ','\x0d',' ','\x10',
/* 0x2366d = "UPStation GXT UPS" */
    'U','P','S','t','a','t','i','o','n',' ','G','X','T',' ','U','P','S',
/* 0x2367e = "Myriad-RF LimeSDR" */
    'M','y','r','i','a','d','-','R','F',' ','L','i','m','e','S','D','R',
/* 0x2368f = "Medion MD 6242 MP3 Player" */
    'M','e','d','i','o','n',' ','M','D',' ','6','2','4','2',' ','\x8e','\x1e',
/* 0x236a0 = "Sanyo Electric Co., Ltd" */
    'S','a','n','y','o',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x236b1 = "Contour Design, Inc." */
    'C','o','n','t','o','u','r',' ','D','e','s','i','g','n',',',' ','\x07',
/* 0x236c2 = "RTL8188SU 802.11n WLAN Adapter" */
    'R','T','L','8','1','8','8','S','U',' ','\x99','W','L','A','N',' ','\x02',
/* 0x236d3 = "Audio Advantage Roadie" */
    '\x8b','A','d','v','a','n','t','a','g','e',' ','R','o','a','d','i','e',
/* 0x236e4 = "F5U103 Serial Adapter [etek]" */
    'F','5','U','1','0','3',' ','\x90',' ','\x02',' ','[','e','t','e','k',']',
/* 0x236f5 = "Velper (UISDMC4S)" */
    'V','e','l','p','e','r',' ','(','U','I','S','D','M','C','4','S',')',
/* 0x23706 = "Papilio Duo (AVR)" */
    'P','a','p','i','l','i','o',' ','D','u','o',' ','(','A','V','R',')',
/* 0x23717 = "SCard R/W CSR-145" */
    'S','C','a','r','d',' ','R','/','W',' ','C','S','R','-','1','4','5',
/* 0x23728 = "PICkit Serial Analyzer" */
    'P','I','C','k','i','t',' ','\x90',' ','A','n','a','l','y','z','e','r',
/* 0x23739 = "Martin Maxxyz DMX" */
    'M','a','r','t','i','n',' ','M','a','x','x','y','z',' ','D','M','X',
/* 0X2374a = "Xbox Communicator" */
    'b','o','x',' ','C','o','m','m','u','n','i','c','a','t','o','r',
/* 0x2375a = "AirTies Wireless Networks" */
    'A','i','r','T','i','e','s',' ','\x01','N','e','t','w','o','r','k','s',
/* 0x2376b = "AES3500-BZ TruePrint Sensor" */
    'A','E','S','3','5','0','0','-','B','Z',' ','T','r','u','e','\xbd','\xac',
/* 0x2377c = "Wireless Mouse (Battery Free)" */
    '\x01','\x0b',' ','(','B','a','t','t','e','r','y',' ','F','r','e','e',')',
/* 0x2378d = "Lakeview Research" */
    'L','a','k','e','v','i','e','w',' ','R','e','s','e','a','r','c','h',
/* 0x2379e = "VIPColor Technologies USA, Inc." */
    'V','I','P','C','o','l','o','r',' ','\x88',' ','U','S','A',',',' ','\x07',
/* 0x237af = "PowerShot Digital ELPH SD1400 IS" */
    '\x24','\x84','\x09','E','L','P','H',' ','S','D','1','4','0','0',' ','I','S',
/* 0x237c0 = "UPS Manufacturing" */
    'U','P','S',' ','M','a','n','u','f','a','c','t','u','r','i','n','g',
/* 0x237d1 = "TechnoData Interware" */
    'T','e','c','h','n','o','\xe7',' ','I','n','t','e','r','w','a','r','e',
/* 0x237e2 = "SeaLINK+8 (Port 5+6)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','5','+','6',')',
/* 0x237f3 = "WLI-UC-AG300N Wireless LAN Adapter" */
    'W','L','I','-','U','C','-','A','G','3','0','0','N',' ','\x01','\xf3','\x02',
/* 0x23804 = "Sejin Electron, Inc." */
    'S','e','j','i','n',' ','E','l','e','c','t','r','o','n',',',' ','\x07',
/* 0x23815 = "UltraX Keyboard (Y-BL49)" */
    'U','l','t','r','a','X',' ','\x05',' ','(','Y','-','B','L','4','9',')',
/* 0x23826 = "Ticket Printer TTP 2030" */
    'T','i','c','k','e','t',' ','\x0c',' ','T','T','P',' ','2','0','3','0',
/* 0x23837 = "SONY Communicator" */
    'S','O','N','Y',' ','C','o','m','m','u','n','i','c','a','t','o','r',
/* 0x23848 = "ME-6100ISLE/8/DIO" */
    'M','E','-','6','1','0','0','I','S','L','E','/','8','/','D','I','O',
/* 0x23859 = "MF-PD100 Soul Digital MP3 Player" */
    'M','F','-','P','D','1','0','0',' ','S','o','u','l',' ','\x09','\x8e','\x1e',
/* 0x2386a = "PICoPLC [APStech]" */
    'P','I','C','o','P','L','C',' ','[','A','P','S','t','e','c','h',']',
/* 0x2387b = "CNF9055 Toshiba Webcam" */
    'C','N','F','9','0','5','5',' ','T','o','s','h','i','b','a',' ','\x11',
/* 0x2388c = "Ethernet adapter [U2L 100P-Y1]" */
    '\x7f',' ','\xd0',' ','[','U','2','L',' ','1','0','0','P','-','Y','1',']',
/* 0x2389d = "GP-K7000 keyboard" */
    'G','P','-','K','7','0','0','0',' ','k','e','y','b','o','a','r','d',
/* 0x238ae = "Cyborg 3D Force Stick" */
    'C','y','b','o','r','g',' ','3','D',' ','F','o','r','c','e',' ','\xb3',
/* 0x238bf = "CP22 - Communication Processor" */
    'C','P','2','2',' ','-',' ','\xe9','P','r','o','c','e','s','s','o','r',
/* 0x238d0 = "Coolscan LS 40 ED" */
    'C','o','o','l','s','c','a','n',' ','L','S',' ','4','0',' ','E','D',
/* 0x238e1 = "iAudio M5, side USB port" */
    'i','\x8b','M','5',',',' ','s','i','d','e',' ','\x0a',' ','p','o','r','t',
/* 0x238f2 = "Sanyo Semiconductor Company Micro" */
    'S','a','n','y','o',' ','\xc0',' ','C','o','m','p','a','n','y',' ','\xc4',
/* 0x23903 = "CP42 - Communication Processor" */
    'C','P','4','2',' ','-',' ','\xe9','P','r','o','c','e','s','s','o','r',
/* 0x23914 = "Ascom Business Systems, Ltd" */
    'A','s','c','o','m',' ','B','u','s','i','n','e','s','s',' ','\xb8','\x16',
/* 0x23925 = "Tiger Jet Network, Inc." */
    'T','i','g','e','r',' ','\x80','N','e','t','w','o','r','k',',',' ','\x07',
/* 0x23936 = "Cyber Power System, Inc." */
    'C','y','b','e','r',' ','\x24',' ','S','y','s','t','e','m',',',' ','\x07',
/* 0x23947 = "Keystation 61es Driver" */
    'K','e','y','s','t','a','t','i','o','n',' ','6','1','e','s',' ','\xde',
/* 0x23958 = "Genius MaxFire MiniPad" */
    'G','e','n','i','u','s',' ','M','a','x','F','i','r','e',' ','\xb9','\xfa',
/* 0x23969 = "Aluminum Keyboard (ANSI)" */
    'A','l','u','m','i','n','u','m',' ','\x05',' ','(','A','N','S','I',')',
/* 0x2397a = "FinePix S7000 Zoom (PC CAM)" */
    '\xca','i','x',' ','S','7','0','0','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x2398b = "D-Link DSB-C310 Webcam" */
    'D','-','L','i','n','k',' ','D','S','B','-','C','3','1','0',' ','\x11',
/* 0x2399c = "MFC-5200C RemovableDisk" */
    '\x7d','5','2','0','0','C',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x239ad = "Stor.E Slim USB 3.0" */
    'S','t','o','r','.','E',' ','S','l','i','m',' ','\x0a',' ','3','.','0',
/* 0x239be = "ACR1281U-C4 (BSI)" */
    'A','C','R','1','2','8','1','U','-','C','4',' ','(','B','S','I',')',
/* 0x239cf = "MSI Starcam Racer" */
    'M','S','I',' ','S','t','a','r','c','a','m',' ','R','a','c','e','r',
/* 0x239e0 = "Android Phone [Evo Shift 4G]" */
    '\xce','\x19',' ','[','E','v','o',' ','S','h','i','f','t',' ','4','G',']',
/* 0x239f1 = "WingMan Precision" */
    'W','i','n','g','M','a','n',' ','P','r','e','c','i','s','i','o','n',
/* 0x23a02 = "Peripheral Switch" */
    'P','e','r','i','p','h','e','r','a','l',' ','S','w','i','t','c','h',
/* 0x23a13 = "Funai Electric Co., Ltd" */
    'F','u','n','a','i',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x23a24 = "Officejet Pro 8500A" */
    'O','f','f','i','c','e','j','e','t',' ','\x8f',' ','8','5','0','0','A',
/* 0x23a35 = "Canvio Basics HDD" */
    'C','a','n','v','i','o',' ','B','a','s','i','c','s',' ','H','D','D',
/* 0x23a46 = "MS-6970 BToes Bluetooth adapter" */
    'M','S','-','6','9','7','0',' ','B','T','o','e','s',' ','\x06',' ','\xd0',
/* 0x23a57 = "VTech Holdings, Ltd" */
    'V','T','e','c','h',' ','H','o','l','d','i','n','g','s',',',' ','\x16',
/* 0x23a68 = "Elecom UCAM-DLQ30" */
    'E','l','e','c','o','m',' ','U','C','A','M','-','D','L','Q','3','0',
/* 0x23a79 = "Magicolor 2300 DL" */
    'M','a','g','i','c','o','l','o','r',' ','2','3','0','0',' ','D','L',
/* 0x23a8a = "BK-7m/VIMA JM-5/8" */
    'B','K','-','7','m','/','V','I','M','A',' ','J','M','-','5','/','8',
/* 0x23a9b = "Optical Wheel Mouse (OMS3CH)" */
    '\x7b','W','h','e','e','l',' ','\x0b',' ','(','O','M','S','3','C','H',')',
/* 0x23aac = "SeaLINK+8 (Port 1+2)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','1','+','2',')',
/* 0x23abd = "Cinergy Hybrid XE" */
    'C','i','n','e','r','g','y',' ','H','y','b','r','i','d',' ','X','E',
/* 0x23ace = "TOUCHSTONE DEVICE" */
    'T','O','U','C','H','S','T','O','N','E',' ','D','E','V','I','C','E',
/* 0x23adf = "Chee Chen Hi-Technology Co., Ltd" */
    'C','h','e','e',' ','C','h','e','n',' ','H','i','-','\x0d',' ','\x0e','\x16',
/* 0x23af0 = "USB Wireless 2.4GHz Gamepad" */
    '\x0a',' ','\x01','2','.','4','G','H','z',' ','G','a','m','e','p','a','d',
/* 0x23b01 = "E71 (Media transfer mode)" */
    'E','7','1',' ','(','\xa1',' ','t','r','a','n','s','f','e','r',' ','\x1a',
/* 0x23b12 = "Jolla Phone Developer" */
    'J','o','l','l','a',' ','\x19',' ','D','e','v','e','l','o','p','e','r',
/* 0x23b23 = "Wireless Missile Launcher" */
    '\x01','M','i','s','s','i','l','e',' ','L','a','u','n','c','h','e','r',
/* 0x23b34 = "Intensity Shuttle" */
    'I','n','t','e','n','s','i','t','y',' ','S','h','u','t','t','l','e',
/* 0x23b45 = "RTL8192SU 802.11n WLAN Adapter" */
    'R','T','L','8','1','9','2','S','U',' ','\x99','W','L','A','N',' ','\x02',
/* 0x23b56 = "PR1500LCDRT2U UPS" */
    'P','R','1','5','0','0','L','C','D','R','T','2','U',' ','U','P','S',
/* 0x23b67 = "ATI Remote Wonder II Controller" */
    'A','T','I',' ','\xcb',' ','W','o','n','d','e','r',' ','I','I',' ','\x13',
/* 0x23b78 = "JAF Mobile Phone Flasher Interface" */
    'J','A','F',' ','\x96',' ','\x19',' ','F','l','a','s','h','e','r',' ','\x81',
/* 0x23b89 = "Infinity Smart module" */
    'I','n','f','i','n','i','t','y',' ','\x12',' ','m','o','d','u','l','e',
/* 0x23b9a = "OneTouch 8600 EPP/USB Scanner" */
    'O','n','e','\x9d',' ','8','6','0','0',' ','E','P','P','/','\x0a',' ','\x25',
/* 0x23bab = "Iwatsu America, Inc." */
    'I','w','a','t','s','u',' ','A','m','e','r','i','c','a',',',' ','\x07',
/* 0x23bbc = "AR9170+AR9104 802.11abgn Wireless Adapter" */
    'A','R','9','1','7','0','+','A','R','9','1','0','4',' ','\xea','\x01','\x02',
/* 0x23bcd = "eToken Pro v4.1.5.x" */
    'e','T','o','k','e','n',' ','\x8f',' ','v','4','.','1','.','5','.','x',
/* 0x23bde = "Camera (Notebooks Pro)" */
    '\x04',' ','(','N','o','t','e','b','o','o','k','s',' ','P','r','o',')',
/* 0x23bef = "Pro Flight Quadrant" */
    '\x8f',' ','F','l','i','g','h','t',' ','Q','u','a','d','r','a','n','t',
/* 0x23c00 = "34411A Multimeter" */
    '3','4','4','1','1','A',' ','M','u','l','t','i','m','e','t','e','r',
/* 0x23c11 = "Agilent Technologies (E6473)" */
    'A','g','i','l','e','n','t',' ','\x88',' ','(','E','6','4','7','3',')',
/* 0x23c22 = "Power Sentry/Newpoint" */
    '\x24',' ','S','e','n','t','r','y','/','N','e','w','p','o','i','n','t',
/* 0x23c33 = "Eumex 504PC (FlashLoad)" */
    'E','u','m','e','x',' ','5','0','4','\x1f','(','\x3c','L','o','a','d',')',
/* 0x23c44 = "IR-2510 usb phone" */
    'I','R','-','2','5','1','0',' ','u','s','b',' ','p','h','o','n','e',
/* 0x23c55 = "Broadband stick (modem on)" */
    '\xb7','s','t','i','c','k',' ','(','m','o','d','e','m',' ','o','n',')',
/* 0x23c66 = "Oregon Scientific" */
    'O','r','e','g','o','n',' ','S','c','i','e','n','t','i','f','i','c',
/* 0x23c77 = "G-Shot G312 Still Camera Device" */
    'G','-','\x84','G','3','1','2',' ','S','t','i','l','l',' ','\x04',' ','\x03',
/* 0x23c88 = "Stewart Connector" */
    'S','t','e','w','a','r','t',' ','C','o','n','n','e','c','t','o','r',
/* 0x23c99 = "PenMount 5000 Touch Controller" */
    'P','e','n','M','o','u','n','t',' ','5','0','0','0',' ','\x9d',' ','\x13',
/* 0x23caa = "Delkin Devices, Inc." */
    'D','e','l','k','i','n',' ','D','e','v','i','c','e','s',',',' ','\x07',
/* 0x23cbb = "FXMC Neural Network Controller V3" */
    'F','X','M','C',' ','N','e','u','r','a','l',' ','\x8d','\x13',' ','V','3',
/* 0x23ccc = "USBee AX-Standard" */
    'U','S','B','e','e',' ','A','X','-','S','t','a','n','d','a','r','d',
/* 0x23cdd = "Leapster Explorer" */
    'L','e','a','p','s','t','e','r',' ','E','x','p','l','o','r','e','r',
/* 0x23cee = "Shamrock Tech. Co., Ltd" */
    'S','h','a','m','r','o','c','k',' ','T','e','c','h','.',' ','\x0e','\x16',
/* 0x23cff = "Wally 2.2 chipset" */
    'W','a','l','l','y',' ','2','.','2',' ','c','h','i','p','s','e','t',
/* 0x23d10 = "StudioGT monitors" */
    'S','t','u','d','i','o','G','T',' ','m','o','n','i','t','o','r','s',
/* 0x23d21 = "Tiger Minicard R2" */
    'T','i','g','e','r',' ','M','i','n','i','c','a','r','d',' ','R','2',
/* 0x23d32 = "RTL8188RU 802.11n WLAN Adapter" */
    'R','T','L','8','1','8','8','R','U',' ','\x99','W','L','A','N',' ','\x02',
/* 0x23d43 = "Foot Switch RS-26" */
    'F','o','o','t',' ','S','w','i','t','c','h',' ','R','S','-','2','6',
/* 0x23d54 = "Foot Switch RS-28" */
    'F','o','o','t',' ','S','w','i','t','c','h',' ','R','S','-','2','8',
/* 0x23d65 = "Aluminium Keyboard (ISO)" */
    'A','l','u','m','i','n','i','u','m',' ','\x05',' ','(','I','S','O',')',
/* 0x23d76 = "System Support Co., Ltd" */
    'S','y','s','t','e','m',' ','S','u','p','p','o','r','t',' ','\x0e','\x16',
/* 0x23d87 = "PCT Multitouch HID Controller" */
    'P','C','T',' ','M','u','l','t','i','t','o','u','c','h',' ','\xf2','\x13',
/* 0x23d98 = "CTF-420 [Volito2]" */
    'C','T','F','-','4','2','0',' ','[','V','o','l','i','t','o','2',']',
/* 0x23da9 = "Data Transmission Network Corp." */
    '\xe7',' ','T','r','a','n','s','m','i','s','s','i','o','n',' ','\x8d','\x10',
/* 0x23dba = "M-Audio Audiophile DFU" */
    'M','-','\x8b','A','u','d','i','o','p','h','i','l','e',' ','D','F','U',
/* 0x23dcb = "USB to ATAPI bridge" */
    '\x0a',' ','t','o',' ','A','T','A','P','I',' ','b','r','i','d','g','e',
/* 0x23ddc = "Nexus One (debug)" */
    'N','e','x','u','s',' ','O','n','e',' ','(','d','e','b','u','g',')',
/* 0x23ded = "BearPaw 4800 TA Pro" */
    'B','e','a','r','P','a','w',' ','4','8','0','0',' ','T','A',' ','\x8f',
/* 0x23dfe = "C905 Phone [Mass Storage]" */
    'C','9','0','5',' ','\x19',' ','[','\x7c','S','t','o','r','a','g','e',']',
/* 0x23e0f = "Quartz Ingenierie" */
    'Q','u','a','r','t','z',' ','I','n','g','e','n','i','e','r','i','e',
/* 0x23e20 = "LAN-W300AN/U2 Wireless LAN Adapter" */
    'L','A','N','-','W','3','0','0','A','N','/','U','2',' ','\x01','\xf3','\x02',
/* 0x23e31 = "BearPaw 2448 CU Pro" */
    'B','e','a','r','P','a','w',' ','2','4','4','8',' ','C','U',' ','\x8f',
/* 0x23e42 = "9FF2 [Digital Photo Display]" */
    '9','F','F','2',' ','[','\x09','\x86',' ','D','i','s','p','l','a','y',']',
/* 0x23e53 = "Telia Research AB" */
    'T','e','l','i','a',' ','R','e','s','e','a','r','c','h',' ','A','B',
/* 0x23e64 = "SUNTAC Ir-Trinity" */
    'S','U','N','T','A','C',' ','I','r','-','T','r','i','n','i','t','y',
/* 0x23e75 = "OpenDCC (Sniffer)" */
    'O','p','e','n','D','C','C',' ','(','S','n','i','f','f','e','r',')',
/* 0x23e86 = "JL2005B/C/D Toy Camera" */
    'J','L','2','0','0','5','B','/','C','/','D',' ','T','o','y',' ','\x04',
/* 0x23e97 = "Astra 2200/2200SU" */
    'A','s','t','r','a',' ','2','2','0','0','/','2','2','0','0','S','U',
/* 0x23ea8 = "WireSpeed Dual Connect Modem" */
    'W','i','r','e','S','p','e','e','d',' ','D','u','a','l',' ','\xee','\x1c',
/* 0x23eb9 = "OpenSDA - CDC Serial Port" */
    'O','p','e','n','S','D','A',' ','-',' ','C','D','C',' ','\x90',' ','\x87',
/* 0x23eca = "MFC-410CN RemovableDisk" */
    '\x7d','4','1','0','C','N',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x23edb = "DaeWoo Telecom, Ltd" */
    'D','a','e','W','o','o',' ','T','e','l','e','c','o','m',',',' ','\x16',
/* 0x23eec = "WLI-UC-G300HP Wireless LAN Adapter" */
    'W','L','I','-','U','C','-','G','3','0','0','H','P',' ','\x01','\xf3','\x02',
/* 0x23efd = "USB 2.0 IDE Adapter [GL811E]" */
    '\x0a',' ','\xc1','I','D','E',' ','\x02',' ','[','G','L','8','1','1','E',']',
/* 0x23f0e = "Droid X (Windows media mode)" */
    'D','r','o','i','d',' ','X',' ','(','\x83','m','e','d','i','a',' ','\x1a',
/* 0x23f1f = "ErgoFit Wireless Optical Mouse (HID)" */
    'E','r','g','o','F','i','t',' ','\x01','\x7b','\x0b',' ','(','H','I','D',')',
/* 0x23f30 = "Japanese Keyboard - 595U" */
    'J','a','p','a','n','e','s','e',' ','\x05',' ','-',' ','5','9','5','U',
/* 0x23f41 = "Premium Starter Webcam" */
    'P','r','e','m','i','u','m',' ','S','t','a','r','t','e','r',' ','\x11',
/* 0x23f52 = "Take-it Still Camera Device" */
    'T','a','k','e','-','i','t',' ','S','t','i','l','l',' ','\x04',' ','\x03',
/* 0x23f63 = "CableStar Combo HD CI" */
    '\xa5','S','t','a','r',' ','C','o','m','b','o',' ','H','D',' ','C','I',
/* 0x23f74 = "NCP engineering GmbH" */
    'N','C','P',' ','e','n','g','i','n','e','e','r','i','n','g',' ','\xfc',
/* 0x23f85 = "Gretag-Macbeth AG" */
    'G','r','e','t','a','g','-','M','a','c','b','e','t','h',' ','A','G',
/* 0x23f96 = "ZR70MC Digital Camcorder" */
    'Z','R','7','0','M','C',' ','\x09','C','a','m','c','o','r','d','e','r',
/* 0x23fa7 = "APOLLO P2500/2600" */
    'A','P','O','L','L','O',' ','P','2','5','0','0','/','2','6','0','0',
/* 0x23fb8 = "FreeAgent External Hard Drive" */
    'F','r','e','e','A','g','e','n','t',' ','\xe3','H','a','r','d',' ','\x14',
/* 0x23fc9 = "Mouse*in*a*Box Optical Pro" */
    'M','o','u','s','e','*','i','n','*','a','*','B','o','x',' ','\x7b','\x8f',
/* 0x23fda = "Discovery Kids Digital Camera" */
    'D','i','s','c','o','v','e','r','y',' ','K','i','d','s',' ','\x09','\x04',
/* 0x23feb = "PCX2000 Cable Modem (WDM)" */
    'P','C','X','2','0','0','0',' ','\xa5',' ','\x1c',' ','(','W','D','M',')',
/* 0x23ffc = "PL2305 Parallel Port" */
    'P','L','2','3','0','5',' ','P','a','r','a','l','l','e','l',' ','\x87',
/* 0x2400d = "Hauppauge WinTV (PAL D/K FM)" */
    '\xfb','W','i','n','\xda','(','P','A','L',' ','D','/','K',' ','F','M',')',
/* 0x2401e = "SideWinder Game Pad" */
    'S','i','d','e','W','i','n','d','e','r',' ','G','a','m','e',' ','\xfa',
/* 0x2402f = "802.11b/g/n USB Wireless Network Adapter" */
    '8','0','2','.','1','1','b','/','g','/','n',' ','\x0a',' ','\x01','\x8d','\x02',
/* 0x24040 = "API Generic K/B Mouse" */
    'A','P','I',' ','G','e','n','e','r','i','c',' ','K','/','B',' ','\x0b',
/* 0x24051 = "Walkman NWD-B103F" */
    'W','a','l','k','m','a','n',' ','N','W','D','-','B','1','0','3','F',
/* 0x24062 = "3C460B 10/100 Ethernet Adapter" */
    '3','C','4','6','0','B',' ','1','0','/','1','0','0',' ','\x7f',' ','\x02',
/* 0x24073 = "USB to CompactFlash Card Reader" */
    '\x0a',' ','t','o',' ','C','o','m','p','a','c','t','\x3c',' ','\x15',' ','\x08',
/* 0x24084 = "ET/TX Ethernet [pegasus]" */
    'E','T','/','T','X',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x24095 = "MicroLink 56k (V.250)" */
    '\xc4','L','i','n','k',' ','5','6','k',' ','(','V','.','2','5','0',')',
/* 0x240a6 = "WL-301 Wireless Network 300N USB Adapter" */
    'W','L','-','3','0','1',' ','\x01','\x8d','3','0','0','N',' ','\x0a',' ','\x02',
/* 0x240b7 = "Tamagawa Seiki Co., Ltd" */
    'T','a','m','a','g','a','w','a',' ','S','e','i','k','i',' ','\x0e','\x16',
/* 0x240c8 = "Vuzix Corporation" */
    'V','u','z','i','x',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x240d9 = "Korea Techtron Co., Ltd." */
    'K','o','r','e','a',' ','T','e','c','h','t','r','o','n',' ','\x0e','\xab',
/* 0x240ea = "M-Audio Ozone Academic" */
    'M','-','\x8b','O','z','o','n','e',' ','A','c','a','d','e','m','i','c',
/* 0x240fb = "USBAT ATA/ATAPI Adapter" */
    'U','S','B','A','T',' ','A','T','A','/','A','T','A','P','I',' ','\x02',
/* 0x2410c = "Astra 1600U/2000U" */
    'A','s','t','r','a',' ','1','6','0','0','U','/','2','0','0','0','U',
/* 0x2411d = "VvBus for Helium 2xx" */
    'V','v','B','u','s',' ','\xcc','H','e','l','i','u','m',' ','2','x','x',
/* 0x2412e = "Cyborg Graphite Stick" */
    'C','y','b','o','r','g',' ','G','r','a','p','h','i','t','e',' ','\xb3',
/* 0x2413f = "LP2475w Monitor Hub" */
    'L','P','2','4','7','5','w',' ','M','o','n','i','t','o','r',' ','\xa4',
/* 0x24150 = "9000 Phone [Mass Storage]" */
    '9','0','0','0',' ','\x19',' ','[','\x7c','S','t','o','r','a','g','e',']',
/* 0x24161 = "10 inch Mobile Monitor" */
    '1','0',' ','i','n','c','h',' ','\x96',' ','M','o','n','i','t','o','r',
/* 0x24172 = "Winbond Electronics Corp. [hex]" */
    'W','i','n','b','o','n','d',' ','\x1b',' ','\x10',' ','[','h','e','x',']',
/* 0x24183 = "Trust Office Scan USB 19200" */
    'T','r','u','s','t',' ','\xd3',' ','\x8a',' ','\x0a',' ','1','9','2','0','0',
/* 0x24194 = "R100 Sports Wheel" */
    'R','1','0','0',' ','S','p','o','r','t','s',' ','W','h','e','e','l',
/* 0x241a5 = "WL-188 Wireless Network 300N USB Adapter" */
    'W','L','-','1','8','8',' ','\x01','\x8d','3','0','0','N',' ','\x0a',' ','\x02',
/* 0x241b6 = "XTNDAccess IrDA Dongle" */
    'X','T','N','D','A','c','c','e','s','s',' ','I','r','D','A',' ','\xf4',
/* 0x241c7 = "USS720 Parallel Port" */
    'U','S','S','7','2','0',' ','P','a','r','a','l','l','e','l',' ','\x87',
/* 0x241d8 = "CM102-A+/102S+ Audio Controller" */
    'C','M','1','0','2','-','A','+','/','1','0','2','S','+',' ','\x8b','\x13',
/* 0x241e9 = "F5D5050 100Mbps Ethernet" */
    'F','5','D','5','0','5','0',' ','1','0','0','M','b','p','s',' ','\x7f',
/* 0x241fa = "GT-9400UF [Perfection 3170]" */
    'G','T','-','9','4','0','0','U','F',' ','[','\xf0','3','1','7','0',']',
/* 0x2420b = "Logic Controls, Inc." */
    'L','o','g','i','c',' ','C','o','n','t','r','o','l','s',',',' ','\x07',
/* 0x2421c = "UMAX Astra 6700 Scanner" */
    'U','M','A','X',' ','A','s','t','r','a',' ','6','7','0','0',' ','\x25',
/* 0x2422d = "Rio Karma Music Player" */
    'R','i','o',' ','K','a','r','m','a',' ','M','u','s','i','c',' ','\x1e',
/* 0x2423e = "CD-R Drive KXL-CB20AN" */
    'C','D','-','R',' ','\x14',' ','K','X','L','-','C','B','2','0','A','N',
/* 0x2424f = "DCP-750CN RemovableDisk" */
    '\xaa','7','5','0','C','N',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x24260 = "PI Engineering, Inc." */
    'P','I',' ','E','n','g','i','n','e','e','r','i','n','g',',',' ','\x07',
/* 0x24271 = "Minds At Work LLC" */
    'M','i','n','d','s',' ','A','t',' ','W','o','r','k',' ','L','L','C',
/* 0x24282 = "SolidTek USB 2p HUB" */
    'S','o','l','i','d','T','e','k',' ','\x0a',' ','2','p',' ','H','U','B',
/* 0x24293 = "SynerTek Korea, Inc." */
    'S','y','n','e','r','T','e','k',' ','K','o','r','e','a',',',' ','\x07',
/* 0x242a4 = "V.60c/V.60i GSM Phone" */
    'V','.','6','0','c','/','V','.','6','0','i',' ','G','S','M',' ','\x19',
/* 0x242b5 = "W200 Phone (Mass Storage)" */
    'W','2','0','0',' ','\x19',' ','(','\x7c','S','t','o','r','a','g','e',')',
/* 0x242c6 = "ScanMaker V6USL (#2)" */
    '\x8a','M','a','k','e','r',' ','V','6','U','S','L',' ','(','#','2',')',
/* 0x242d7 = "PX-502A [Stylus SX515W]" */
    'P','X','-','5','0','2','A',' ','[','\xb1','S','X','5','1','5','W',']',
/* 0x242e8 = "deUSB level shifter" */
    'd','e','\x0a',' ','l','e','v','e','l',' ','s','h','i','f','t','e','r',
/* 0x242f9 = "cyberJack compact" */
    'c','y','b','e','r','J','a','c','k',' ','c','o','m','p','a','c','t',
/* 0x2430a = "Meade ETX-105EC Camera" */
    'M','e','a','d','e',' ','E','T','X','-','1','0','5','E','C',' ','\x04',
/* 0x2431b = "Motorola 802.11n 5G USB Wireless Adapter" */
    'M','o','t','o','r','o','l','a',' ','\x99','5','G',' ','\x0a',' ','\x01','\x02',
/* 0x2432c = "MFC-4420C RemovableDisk" */
    '\x7d','4','4','2','0','C',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x2433d = "Trek Technology (S) PTE, Ltd" */
    'T','r','e','k',' ','\x0d',' ','(','S',')',' ','P','T','E',',',' ','\x16',
/* 0x2434e = "Samsung Electronics America" */
    'S','a','m','s','u','n','g',' ','\x1b',' ','A','m','e','r','i','c','a',
/* 0x2435f = "DVD-ROM & CD-R/RW" */
    'D','V','D','-','R','O','M',' ','&',' ','C','D','-','R','/','R','W',
/* 0x24370 = "Star Micronics Co., Ltd" */
    'S','t','a','r',' ','M','i','c','r','o','n','i','c','s',' ','\x0e','\x16',
/* 0x24381 = "Strobe Pro Scanner (1.01)" */
    'S','t','r','o','b','e',' ','\x8f',' ','\x25',' ','(','1','.','0','1',')',
/* 0x24392 = "NV-GS15 (webcam mode)" */
    'N','V','-','G','S','1','5',' ','(','w','e','b','c','a','m',' ','\x1a',
/* 0x243a3 = "Mach4/200 Label Printer" */
    'M','a','c','h','4','/','2','0','0',' ','L','a','b','e','l',' ','\x0c',
/* 0x243b4 = "W995 Phone (Mass Storage)" */
    'W','9','9','5',' ','\x19',' ','(','\x7c','S','t','o','r','a','g','e',')',
/* 0x243c5 = "ME-6000ISLE/8/DIO" */
    'M','E','-','6','0','0','0','I','S','L','E','/','8','/','D','I','O',
/* 0x243d6 = "Delkin eFilm Reader-32" */
    'D','e','l','k','i','n',' ','e','F','i','l','m',' ','\x08','-','3','2',
/* 0x243e7 = "Precision Gamepad" */
    'P','r','e','c','i','s','i','o','n',' ','G','a','m','e','p','a','d',
/* 0x243f8 = "Deskjet 1050 J410" */
    'D','e','s','k','j','e','t',' ','1','0','5','0',' ','J','4','1','0',
/* 0x24409 = "VL-Z7S Digital Camcorder" */
    'V','L','-','Z','7','S',' ','\x09','C','a','m','c','o','r','d','e','r',
/* 0x2441a = "IDT1221U RS-232 Adapter" */
    'I','D','T','1','2','2','1','U',' ','R','S','-','2','3','2',' ','\x02',
/* 0x2442b = "AVC-1100 Audio Capture" */
    'A','V','C','-','1','1','0','0',' ','\x8b','C','a','p','t','u','r','e',
/* 0x2443c = "Lenovo Integrated Camera (0.3MP)" */
    'L','e','n','o','v','o',' ','\x18','\x04',' ','(','0','.','3','M','P',')',
/* 0x2444d = "Harmony 300/350 Remote" */
    'H','a','r','m','o','n','y',' ','3','0','0','/','3','5','0',' ','\xcb',
/* 0x2445e = "WT-220U DVB-T dongle" */
    'W','T','-','2','2','0','U',' ','\xa7','T',' ','d','o','n','g','l','e',
/* 0x2446f = "SSS Headphone Set" */
    'S','S','S',' ','H','e','a','d','p','h','o','n','e',' ','S','e','t',
/* 0x24480 = "Zephyr BioHarness" */
    'Z','e','p','h','y','r',' ','B','i','o','H','a','r','n','e','s','s',
/* 0x24491 = "StarTAC III MS900" */
    'S','t','a','r','T','A','C',' ','I','I','I',' ','M','S','9','0','0',
/* 0x244a2 = "Jam Studio Tablet" */
    'J','a','m',' ','S','t','u','d','i','o',' ','T','a','b','l','e','t',
/* 0x244b3 = "SATALink SPIF225A" */
    'S','A','T','A','L','i','n','k',' ','S','P','I','F','2','2','5','A',
/* 0x244c4 = "Onda (unverified)" */
    'O','n','d','a',' ','(','u','n','v','e','r','i','f','i','e','d',')',
/* 0x244d5 = "Rigol Technologies DS5000USB Oscilloscope" */
    'R','i','g','o','l',' ','\x88',' ','D','S','5','0','0','0','\x0a',' ','\xfe',
/* 0x244e6 = "Playmates Toys, Inc." */
    'P','l','a','y','m','a','t','e','s',' ','T','o','y','s',',',' ','\x07',
/* 0x244f7 = "PL2307 USB-ATAPI4 Bridge" */
    'P','L','2','3','0','7',' ','\x0a','-','A','T','A','P','I','4',' ','\x9f',
/* 0x24508 = "Silicon Vision, Inc." */
    'S','i','l','i','c','o','n',' ','V','i','s','i','o','n',',',' ','\x07',
/* 0x24519 = "Standalone HSPA device" */
    'S','t','a','n','d','a','l','o','n','e',' ','H','S','P','A',' ','\xf9',
/* 0x2452a = "BMC Messsysteme GmbH" */
    'B','M','C',' ','M','e','s','s','s','y','s','t','e','m','e',' ','\xfc',
/* 0x2453b = "GT-7700U [Perfection 1240U]" */
    'G','T','-','7','7','0','0','U',' ','[','\xf0','1','2','4','0','U',']',
/* 0x2454c = "Guardant Code HID" */
    'G','u','a','r','d','a','n','t',' ','C','o','d','e',' ','H','I','D',
/* 0X2455d = "DeltaCo TB-106U Keyboard" */
    'e','l','t','a','C','o',' ','T','B','-','1','0','6','U',' ','\x05',
/* 0x2456d = "Ember Corporation" */
    'E','m','b','e','r',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x2457e = "Cinergy Analog XS" */
    'C','i','n','e','r','g','y',' ','A','n','a','l','o','g',' ','X','S',
/* 0x2458f = "WRITECHIP II CCID" */
    'W','R','I','T','E','C','H','I','P',' ','I','I',' ','C','C','I','D',
/* 0x245a0 = "Wireless Receiver (RC Laser Pointer)" */
    '\x01','\x8c',' ','(','R','C',' ','\x82',' ','P','o','i','n','t','e','r',')',
/* 0x245b1 = "FinePix S3000 Zoom (PC CAM)" */
    '\xca','i','x',' ','S','3','0','0','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x245c2 = "M25 Digital Postal Scale" */
    'M','2','5',' ','\x09','P','o','s','t','a','l',' ','S','c','a','l','e',
/* 0x245d3 = "CKF7037 HP webcam" */
    'C','K','F','7','0','3','7',' ','H','P',' ','w','e','b','c','a','m',
/* 0x245e4 = "Cayman 3352 DSL Modem" */
    'C','a','y','m','a','n',' ','3','3','5','2',' ','D','S','L',' ','\x1c',
/* 0x245f5 = "Magic Keys (boot)" */
    'M','a','g','i','c',' ','K','e','y','s',' ','(','b','o','o','t',')',
/* 0x24606 = "Optical dual-touch panel" */
    '\x7b','d','u','a','l','-','t','o','u','c','h',' ','p','a','n','e','l',
/* 0x24617 = "Point of Sale Handheld Scanner" */
    'P','o','i','n','t',' ','o','f',' ','S','a','l','e',' ','\xc5',' ','\x25',
/* 0x24628 = "LUFA Datalogger Device" */
    'L','U','F','A',' ','D','a','t','a','l','o','g','g','e','r',' ','\x03',
/* 0x24639 = "smartNIC Ethernet [catc]" */
    's','m','a','r','t','N','I','C',' ','\x7f',' ','[','c','a','t','c',']',
/* 0x2464a = "Cytronix 6in1 Card Reader" */
    'C','y','t','r','o','n','i','x',' ','6','i','n','1',' ','\x15',' ','\x08',
/* 0x2465b = "CanoScan N650U/N656U" */
    'C','a','n','o','\x8a',' ','N','6','5','0','U','/','N','6','5','6','U',
/* 0x2466c = "ADSL Modem HM120dp Loader" */
    '\xf1','\x1c',' ','H','M','1','2','0','d','p',' ','L','o','a','d','e','r',
/* 0x2467d = "BenQ-Siemens SF71" */
    'B','e','n','Q','-','S','i','e','m','e','n','s',' ','S','F','7','1',
/* 0x2468e = "Lernout + Hauspie" */
    'L','e','r','n','o','u','t',' ','+',' ','H','a','u','s','p','i','e',
/* 0x2469f = "Flight Sim Pedals" */
    'F','l','i','g','h','t',' ','S','i','m',' ','P','e','d','a','l','s',
/* 0x246b0 = "Bresser Biolux NV" */
    'B','r','e','s','s','e','r',' ','B','i','o','l','u','x',' ','N','V',
/* 0x246c1 = "JumpDrive 128MB/256MB" */
    'J','u','m','p','\x14',' ','1','2','8','M','B','/','2','5','6','M','B',
/* 0x246d2 = "Hitachi ULSI Systems Co., Ltd" */
    'H','i','t','a','c','h','i',' ','U','L','S','I',' ','\xa6',' ','\x0e','\x16',
/* 0x246e3 = "SoundBlaster MP3+" */
    'S','o','u','n','d','B','l','a','s','t','e','r',' ','M','P','3','+',
/* 0x246f4 = "OpenDCC (Gateway)" */
    'O','p','e','n','D','C','C',' ','(','G','a','t','e','w','a','y',')',
/* 0x24705 = "BLUTRONICS S.r.l." */
    'B','L','U','T','R','O','N','I','C','S',' ','S','.','r','.','l','.',
/* 0x24716 = "Cactus RF60 (DFU)" */
    'C','a','c','t','u','s',' ','R','F','6','0',' ','(','D','F','U',')',
/* 0x24727 = "Thales Norway A/S" */
    'T','h','a','l','e','s',' ','N','o','r','w','a','y',' ','A','/','S',
/* 0x24738 = "RTL8723AU 802.11n WLAN Adapter" */
    'R','T','L','8','7','2','3','A','U',' ','\x99','W','L','A','N',' ','\x02',
/* 0x24749 = "SD/MMC/RS-MMC Card Reader" */
    'S','D','/','M','M','C','/','R','S','-','M','M','C',' ','\x15',' ','\x08',
/* 0x2475a = "Foxconn / Hon Hai" */
    'F','o','x','c','o','n','n',' ','/',' ','H','o','n',' ','H','a','i',
/* 0x2476b = "ACR1281U-C5 (BSI)" */
    'A','C','R','1','2','8','1','U','-','C','5',' ','(','B','S','I',')',
/* 0x2477c = "Storage Adapter ISD-300LP (CY)" */
    '\x0f','\x02',' ','I','S','D','-','3','0','0','L','P',' ','(','C','Y',')',
/* 0x2478d = "N\'Able (DataBook) Technologies, Inc." */
    'N','\'','A','b','l','e',' ','(','\xe7','B','o','o','k',')',' ','\x89','\x07',
/* 0x2479e = "Libra-Q26 / 1.0 Remote" */
    'L','i','b','r','a','-','Q','2','6',' ','/',' ','1','.','0',' ','\xcb',
/* 0x247af = "ME-6100ISLE/4/DIO" */
    'M','E','-','6','1','0','0','I','S','L','E','/','4','/','D','I','O',
/* 0x247c0 = "Hauppauge USB-Live Model 600" */
    '\xfb','\x0a','-','L','i','v','e',' ','M','o','d','e','l',' ','6','0','0',
/* 0x247d1 = "Xonar U1 Audio Station" */
    'X','o','n','a','r',' ','U','1',' ','\x8b','S','t','a','t','i','o','n',
/* 0x247e2 = "ES-H300 [GT-2500]" */
    'E','S','-','H','3','0','0',' ','[','G','T','-','2','5','0','0',']',
/* 0x247f3 = "Insyde Software Corp." */
    'I','n','s','y','d','e',' ','S','o','f','t','w','a','r','e',' ','\x10',
/* 0x24804 = "T.16000M Joystick" */
    'T','.','1','6','0','0','0','M',' ','J','o','y','s','t','i','c','k',
/* 0x24815 = "FSK Electronics Super GSM Reader" */
    'F','S','K',' ','\x1b',' ','S','u','p','e','r',' ','G','S','M',' ','\x08',
/* 0x24826 = "CTH-301 [Bamboo]" */
    'C','T','H','-','3','0','1',' ','[','B','a','m','b','o','o',']',
/* 0x24836 = "ZFG-9800-AC SmartCard Reader" */
    'Z','F','G','-','9','8','0','0','-','A','C',' ','\x12','\x15',' ','\x08',
/* 0x24846 = "VE-CG30 Digital Still Camera" */
    'V','E','-','C','G','3','0',' ','\x09','S','t','i','l','l',' ','\x04',
/* 0x24856 = "CS8819A2-114 Mass Storage Device" */
    'C','S','8','8','1','9','A','2','-','1','1','4',' ','\x7c','\x0f','\x03',
/* 0x24866 = "C5 Digital Media Camera (PictBridge mode)" */
    'C','5',' ','\x09','\xa1',' ','\x04',' ','(','P','i','c','t','\x9f',' ','\x1a',
/* 0x24876 = "Nomad MuVo TX FM" */
    'N','o','m','a','d',' ','M','u','V','o',' ','T','X',' ','F','M',
/* 0x24886 = "Syntek USB 2.0 UVC PC Camera" */
    'S','y','n','t','e','k',' ','\x0a',' ','\xc1','U','V','C',' ','\x1f','\x04',
/* 0x24896 = "Zip 100 (Type 3)" */
    'Z','i','p',' ','1','0','0',' ','(','T','y','p','e',' ','3',')',
/* 0x248a6 = "Flash Drive (Store\'n\'Go)" */
    '\x3c',' ','\x14',' ','(','S','t','o','r','e','\'','n','\'','G','o',')',
/* 0x248b6 = "Integrated Bluetooth (Taiyo Yuden)" */
    '\x18','\x06',' ','(','T','a','i','y','o',' ','Y','u','d','e','n',')',
/* 0x248c6 = "Hsin Chen Ent Co., Ltd" */
    'H','s','i','n',' ','C','h','e','n',' ','E','n','t',' ','\x0e','\x16',
/* 0x248d6 = "SmartMedia+MMC/SD+MemoryStick Card Reader" */
    '\x12','\xa1','+','M','M','C','/','S','D','+','\xd2','\xb3',' ','\x15',' ','\x08',
/* 0x248e6 = "Hercules Webcam EC300" */
    'H','e','r','c','u','l','e','s',' ','\x11',' ','E','C','3','0','0',
/* 0x248f6 = "SM/CF/PCMCIA Card Reader" */
    'S','M','/','C','F','/','P','C','M','C','I','A',' ','\x15',' ','\x08',
/* 0x24906 = "RfCat YARD Stick One" */
    'R','f','C','a','t',' ','Y','A','R','D',' ','\xb3',' ','O','n','e',
/* 0x24916 = "OMEGA TECHNOLOGY" */
    'O','M','E','G','A',' ','T','E','C','H','N','O','L','O','G','Y',
/* 0x24926 = "AH-F401U Air H device" */
    'A','H','-','F','4','0','1','U',' ','A','i','r',' ','H',' ','\xf9',
/* 0x24936 = "My Passport Air (WDBBLW)" */
    'M','y',' ','\xd5','A','i','r',' ','(','W','D','B','B','L','W',')',
/* 0x24946 = "Pirelli Remote NDIS Device" */
    'P','i','r','e','l','l','i',' ','\xcb',' ','N','D','I','S',' ','\x03',
/* 0x24956 = "MFC-820CN Remote Setup Port" */
    '\x7d','8','2','0','C','N',' ','\xcb',' ','S','e','t','u','p',' ','\x87',
/* 0x24966 = "OpticBook 3600 Scanner" */
    'O','p','t','i','c','B','o','o','k',' ','3','6','0','0',' ','\x25',
/* 0x24976 = "MFC-3240C Remote Setup Port" */
    '\x7d','3','2','4','0','C',' ','\xcb',' ','S','e','t','u','p',' ','\x87',
/* 0x24986 = "56k Voice FaxModem Pro" */
    '5','6','k',' ','V','o','i','c','e',' ','F','a','x','\x1c',' ','\x8f',
/* 0x24996 = "Programming Unit" */
    'P','r','o','g','r','a','m','m','i','n','g',' ','U','n','i','t',
/* 0x249a6 = "FinePix S5000 Zoom (DSC)" */
    '\xca','i','x',' ','S','5','0','0','0',' ','\xe6','(','D','S','C',')',
/* 0x249b6 = "BT Mini-Receiver (HID proxy mode)" */
    'B','T',' ','\xb9','-','\x8c',' ','(','\xf2','p','r','o','x','y',' ','\x1a',
/* 0x249c6 = "104-key keyboard" */
    '1','0','4','-','k','e','y',' ','k','e','y','b','o','a','r','d',
/* 0x249d6 = "SPC 520/525NC PC Camera" */
    'S','P','C',' ','5','2','0','/','5','2','5','N','C',' ','\x1f','\x04',
/* 0x249e6 = "GemPC433 SL SmartCard Reader" */
    'G','e','m','P','C','4','3','3',' ','S','L',' ','\x12','\x15',' ','\x08',
/* 0x249f6 = "XI-735 Prism3 802.11b Adapter" */
    'X','I','-','7','3','5',' ','P','r','i','s','m','3',' ','\x9b','\x02',
/* 0x24a06 = "KU-0420 keyboard" */
    'K','U','-','0','4','2','0',' ','k','e','y','b','o','a','r','d',
/* 0x24a16 = "Allied Telesyn International" */
    'A','l','l','i','e','d',' ','T','e','l','e','s','y','n',' ','\x9c',
/* 0x24a26 = "NW-E405 Network Walkman" */
    'N','W','-','E','4','0','5',' ','\x8d','W','a','l','k','m','a','n',
/* 0x24a36 = "Linux-USB Printer Gadget" */
    'L','i','n','u','x','-','\x0a',' ','\x0c',' ','G','a','d','g','e','t',
/* 0x24a46 = "FM Transmitter/Receiver" */
    'F','M',' ','T','r','a','n','s','m','i','t','t','e','r','/','\x8c',
/* 0x24a56 = "Nike Psa/Play MP3 Player" */
    'N','i','k','e',' ','P','s','a','/','P','l','a','y',' ','\x8e','\x1e',
/* 0x24a66 = "WL-324 Wireless USB Adapter 300N" */
    'W','L','-','3','2','4',' ','\x01','\x0a',' ','\x02',' ','3','0','0','N',
/* 0x24a76 = "Multiple Vendors" */
    'M','u','l','t','i','p','l','e',' ','V','e','n','d','o','r','s',
/* 0x24a86 = "SUNTAC Slipper U" */
    'S','U','N','T','A','C',' ','S','l','i','p','p','e','r',' ','U',
/* 0x24a96 = "Trust PowerC@m 350FT" */
    'T','r','u','s','t',' ','\x24','C','@','m',' ','3','5','0','F','T',
/* 0X24aa6 = "Trust PowerC@m 350FS" */
    'r','u','s','t',' ','\x24','C','@','m',' ','3','5','0','F','S',
/* 0X24ab5 = "Sun-Riseful Technology Co., Ltd." */
    'u','n','-','R','i','s','e','f','u','l',' ','\x0d',' ','\x0e','\xab',
/* 0x24ac4 = "Dual PCS Adaptor" */
    'D','u','a','l',' ','P','C','S',' ','A','d','a','p','t','o','r',
/* 0x24ad4 = "Bluetooth 2.0+EDR dongle" */
    '\x06',' ','2','.','0','+','E','D','R',' ','d','o','n','g','l','e',
/* 0x24ae4 = "WLP-UC-AG300 Wireless LAN Adapter" */
    'W','L','P','-','U','C','-','A','G','3','0','0',' ','\x01','\xf3','\x02',
/* 0x24af4 = "Genesys Logic, Inc." */
    'G','e','n','e','s','y','s',' ','L','o','g','i','c',',',' ','\x07',
/* 0x24b04 = "Alps Electric, Inc." */
    'A','l','p','s',' ','E','l','e','c','t','r','i','c',',',' ','\x07',
/* 0x24b14 = "FinePix S5500 Zoom (UVC)" */
    '\xca','i','x',' ','S','5','5','0','0',' ','\xe6','(','U','V','C',')',
/* 0x24b24 = "Legend Silicon Corp." */
    'L','e','g','e','n','d',' ','S','i','l','i','c','o','n',' ','\x10',
/* 0x24b34 = "K.S. Terminals Inc." */
    'K','.','S','.',' ','T','e','r','m','i','n','a','l','s',' ','\x07',
/* 0x24b44 = "Webcam Notebook Ultra" */
    '\x11',' ','N','o','t','e','b','o','o','k',' ','U','l','t','r','a',
/* 0x24b54 = "Medion MD 5345 Scanner" */
    'M','e','d','i','o','n',' ','M','D',' ','5','3','4','5',' ','\x25',
/* 0x24b64 = "NuLOOQ navigator" */
    'N','u','L','O','O','Q',' ','n','a','v','i','g','a','t','o','r',
/* 0x24b74 = "Hitachi Cable, Ltd" */
    'H','i','t','a','c','h','i',' ','C','a','b','l','e',',',' ','\x16',
/* 0x24b84 = "Boca Research, Inc." */
    'B','o','c','a',' ','R','e','s','e','a','r','c','h',',',' ','\x07',
/* 0x24b94 = "Union Genius Computer Co., Ltd" */
    'U','n','i','o','n',' ','G','e','n','i','u','s',' ','\xcd','\x0e','\x16',
/* 0x24ba4 = "ikari_01 sd2snes" */
    'i','k','a','r','i','_','0','1',' ','s','d','2','s','n','e','s',
/* 0x24bb4 = "FinePix F601 Zoom (PC CAM)" */
    '\xca','i','x',' ','F','6','0','1',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x24bc4 = "5nes5snes (4x12)" */
    '5','n','e','s','5','s','n','e','s',' ','(','4','x','1','2',')',
/* 0x24bd4 = "PCTV Sat Pro BDA Device" */
    'P','C','T','V',' ','S','a','t',' ','\x8f',' ','B','D','A',' ','\x03',
/* 0x24be4 = "CameraMate (DPCM_USB)" */
    '\x04','M','a','t','e',' ','(','D','P','C','M','_','U','S','B',')',
/* 0x24bf4 = "Prestige Portable Hard Drive" */
    'P','r','e','s','t','i','g','e',' ','\xa9','H','a','r','d',' ','\x14',
/* 0x24c04 = "DCP-110C RemovableDisk" */
    '\xaa','1','1','0','C',' ','R','e','m','o','v','a','b','l','e','\xe8',
/* 0x24c14 = "FinePix S3500 Zoom (DSC)" */
    '\xca','i','x',' ','S','3','5','0','0',' ','\xe6','(','D','S','C',')',
/* 0x24c24 = "Flight Pro Multi Panel" */
    'F','l','i','g','h','t',' ','\x8f',' ','\xd6',' ','P','a','n','e','l',
/* 0x24c34 = "STM32 Audio Streaming" */
    'S','T','M','3','2',' ','\x8b','S','t','r','e','a','m','i','n','g',
/* 0x24c44 = "MS3303H USB-to-Serial Bridge" */
    'M','S','3','3','0','3','H',' ','\x0a','-','t','o','-','\x90',' ','\x9f',
/* 0x24c54 = "Telit Wireless Solutions" */
    'T','e','l','i','t',' ','\x01','S','o','l','u','t','i','o','n','s',
/* 0x24c64 = "F32x USBXpress Device" */
    'F','3','2','x',' ','U','S','B','X','p','r','e','s','s',' ','\x03',
/* 0x24c74 = "Futronic Technology Co. Ltd." */
    'F','u','t','r','o','n','i','c',' ','\x0d',' ','C','o','.',' ','\xab',
/* 0x24c84 = "PNY USB-TV (NTSC) FM" */
    'P','N','Y',' ','\x0a','-','\xda','(','N','T','S','C',')',' ','F','M',
/* 0x24c94 = "I-PAC Arcade Control Interface" */
    'I','-','P','A','C',' ','A','r','c','a','d','e',' ','\xc9',' ','\x81',
/* 0x24ca4 = "Waveterminal U24" */
    'W','a','v','e','t','e','r','m','i','n','a','l',' ','U','2','4',
/* 0x24cb4 = "USB->Din 4 Adaptor" */
    '\x0a','-','>','D','i','n',' ','4',' ','A','d','a','p','t','o','r',
/* 0x24cc4 = "TSC Auto ID Technology Co., Ltd" */
    'T','S','C',' ','A','u','t','o',' ','I','D',' ','\x0d',' ','\x0e','\x16',
/* 0x24cd4 = "Wireless Optical Mouse ACT-MUSW-002" */
    '\x01','\x7b','\x0b',' ','A','C','T','-','M','U','S','W','-','0','0','2',
/* 0x24ce4 = "LCS Telegraphics" */
    'L','C','S',' ','T','e','l','e','g','r','a','p','h','i','c','s',
/* 0x24cf4 = "ColorHug2 bootloader" */
    '\xa2','H','u','g','2',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x24d04 = "WALKMAN NWZ-E354" */
    'W','A','L','K','M','A','N',' ','N','W','Z','-','E','3','5','4',
/* 0x24d14 = "ARCUS digma PC-Interface" */
    'A','R','C','U','S',' ','d','i','g','m','a',' ','P','C','-','\x81',
/* 0x24d24 = "ES-D200 [GT-S50]" */
    'E','S','-','D','2','0','0',' ','[','G','T','-','S','5','0',']',
/* 0x24d34 = "Comfort Wave 450" */
    'C','o','m','f','o','r','t',' ','W','a','v','e',' ','4','5','0',
/* 0x24d44 = "Jornada 568 Pocket PC" */
    'J','o','r','n','a','d','a',' ','5','6','8',' ','\x17',' ','P','C',
/* 0x24d54 = "Mini-PAC Arcade Control Interface" */
    '\xb9','-','P','A','C',' ','A','r','c','a','d','e',' ','\xc9',' ','\x81',
/* 0x24d64 = "MP705-8G MP3 player" */
    'M','P','7','0','5','-','8','G',' ','\x8e','p','l','a','y','e','r',
/* 0x24d74 = "CG4500 Communications Gateway" */
    'C','G','4','5','0','0',' ','\xd1',' ','G','a','t','e','w','a','y',
/* 0x24d84 = "XAC Automation Corp." */
    'X','A','C',' ','A','u','t','o','m','a','t','i','o','n',' ','\x10',
/* 0x24d94 = "Pocket DV5100M (Disk)" */
    '\x17',' ','D','V','5','1','0','0','M',' ','(','D','i','s','k',')',
/* 0x24da4 = "eHome Remote Control Keyboard keys" */
    'e','H','o','m','e',' ','\xcb',' ','\xc9',' ','\x05',' ','k','e','y','s',
/* 0x24db4 = "SKYDATA SKD-U100" */
    'S','K','Y','D','A','T','A',' ','S','K','D','-','U','1','0','0',
/* 0x24dc4 = "W910i (Mass storage)" */
    'W','9','1','0','i',' ','(','\x7c','s','t','o','r','a','g','e',')',
/* 0x24dd4 = "IC Recorder (ST)" */
    'I','C',' ','R','e','c','o','r','d','e','r',' ','(','S','T',')',
/* 0x24de4 = "General Meters Corp." */
    'G','e','n','e','r','a','l',' ','M','e','t','e','r','s',' ','\x10',
/* 0x24df4 = "X36F Flightstick" */
    'X','3','6','F',' ','F','l','i','g','h','t','s','t','i','c','k',
/* 0x24e04 = "Non-Compliant Audio Device" */
    'N','o','n','-','C','o','m','p','l','i','a','n','t',' ','\x8b','\x03',
/* 0x24e14 = "Eicon Networks Corp." */
    'E','i','c','o','n',' ','N','e','t','w','o','r','k','s',' ','\x10',
/* 0x24e24 = "UTECH Electronic (D.G.) Co., Ltd." */
    'U','T','E','C','H',' ','\xba','(','D','.','G','.',')',' ','\x0e','\xab',
/* 0x24e34 = "N97 (Multimedia)" */
    'N','9','7',' ','(','M','u','l','t','i','m','e','d','i','a',')',
/* 0x24e44 = "OPEN NT1 Plus II" */
    'O','P','E','N',' ','N','T','1',' ','P','l','u','s',' ','I','I',
/* 0x24e54 = "2202 Ethernet [pegasus]" */
    '2','2','0','2',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x24e64 = "OpticBook 4800 Scanner" */
    'O','p','t','i','c','B','o','o','k',' ','4','8','0','0',' ','\x25',
/* 0x24e74 = "iFlash SM-Direct Card Reader" */
    'i','\x3c',' ','S','M','-','D','i','r','e','c','t',' ','\x15',' ','\x08',
/* 0x24e84 = "FO13FF-65 PC-CAM" */
    'F','O','1','3','F','F','-','6','5',' ','P','C','-','C','A','M',
/* 0x24e94 = "QualCore Logic Inc." */
    'Q','u','a','l','C','o','r','e',' ','L','o','g','i','c',' ','\x07',
/* 0x24ea4 = "DSC WIA Device (3310)" */
    'D','S','C',' ','W','I','A',' ','\x03',' ','(','3','3','1','0',')',
/* 0x24eb4 = "FinePix S3000 Zoom (DSC)" */
    '\xca','i','x',' ','S','3','0','0','0',' ','\xe6','(','D','S','C',')',
/* 0x24ec4 = "Bluetooth 2.0+eDR dongle" */
    '\x06',' ','2','.','0','+','e','D','R',' ','d','o','n','g','l','e',
/* 0x24ed4 = "Broadband Blaster 8012U-V" */
    '\xb7','B','l','a','s','t','e','r',' ','8','0','1','2','U','-','V',
/* 0x24ee4 = "ISP5200 Debugger" */
    'I','S','P','5','2','0','0',' ','D','e','b','u','g','g','e','r',
/* 0x24ef4 = "Color Filter Wheel 4" */
    '\xa2',' ','F','i','l','t','e','r',' ','W','h','e','e','l',' ','4',
/* 0x24f04 = "Targus PAKP003 Mouse" */
    'T','a','r','g','u','s',' ','P','A','K','P','0','0','3',' ','\x0b',
/* 0x24f14 = "FinePix A203 Zoom (PC CAM)" */
    '\xca','i','x',' ','A','2','0','3',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x24f24 = "Bluetooth Device(SAMPLE)" */
    '\x06',' ','D','e','v','i','c','e','(','S','A','M','P','L','E',')',
/* 0x24f34 = "Silicon Motion Camera" */
    'S','i','l','i','c','o','n',' ','M','o','t','i','o','n',' ','\x04',
/* 0x24f44 = "Sansa Fuze (mtp)" */
    'S','a','n','s','a',' ','F','u','z','e',' ','(','m','t','p',')',
/* 0x24f54 = "DRAC 5 Virtual Media" */
    'D','R','A','C',' ','5',' ','V','i','r','t','u','a','l',' ','\xa1',
/* 0x24f64 = "Clavinova CLP535" */
    'C','l','a','v','i','n','o','v','a',' ','C','L','P','5','3','5',
/* 0x24f74 = "ImageMate MS-PRO" */
    'I','m','a','g','e','M','a','t','e',' ','M','S','-','P','R','O',
/* 0x24f84 = "Hauppauge WinTV Pro (PAL D/K)" */
    '\xfb','W','i','n','\xda','\x8f',' ','(','P','A','L',' ','D','/','K',')',
/* 0x24f94 = "I/O Interconnect" */
    'I','/','O',' ','I','n','t','e','r','c','o','n','n','e','c','t',
/* 0x24fa4 = "IC Recorder (MS)" */
    'I','C',' ','R','e','c','o','r','d','e','r',' ','(','M','S',')',
/* 0x24fb4 = "Memory Stick Hi-Fi System" */
    '\xd2',' ','\xb3',' ','H','i','-','F','i',' ','S','y','s','t','e','m',
/* 0x24fc4 = "USB to MMC Class Drive" */
    '\x0a',' ','t','o',' ','M','M','C',' ','C','l','a','s','s',' ','\x14',
/* 0x24fd4 = "Link Instruments" */
    'L','i','n','k',' ','I','n','s','t','r','u','m','e','n','t','s',
/* 0x24fe4 = "Fukuda Denshi Co., Ltd" */
    'F','u','k','u','d','a',' ','D','e','n','s','h','i',' ','\x0e','\x16',
/* 0x24ff4 = "Logitech Harmony" */
    'L','o','g','i','t','e','c','h',' ','H','a','r','m','o','n','y',
/* 0x25004 = "Genius iSlim 330" */
    'G','e','n','i','u','s',' ','i','S','l','i','m',' ','3','3','0',
/* 0x25014 = "FinePix E510 Zoom (PC CAM)" */
    '\xca','i','x',' ','E','5','1','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x25024 = "SigmaTel MSCN Audio Player" */
    'S','i','g','m','a','T','e','l',' ','M','S','C','N',' ','\x8b','\x1e',
/* 0x25034 = "Aiptek Mini PenCam 1.3" */
    'A','i','p','t','e','k',' ','\xb9',' ','P','e','n','\x9a','1','.','3',
/* 0x25044 = "PCMCIA PocketZip Dock" */
    'P','C','M','C','I','A',' ','\x17','Z','i','p',' ','D','o','c','k',
/* 0x25054 = "Officejet Pro 8600" */
    'O','f','f','i','c','e','j','e','t',' ','\x8f',' ','8','6','0','0',
/* 0x25064 = "LBP3010B printer" */
    'L','B','P','3','0','1','0','B',' ','p','r','i','n','t','e','r',
/* 0x25074 = "FinePix A310 Zoom (PC CAM)" */
    '\xca','i','x',' ','A','3','1','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x25084 = "Thomas & Betts Corp." */
    'T','h','o','m','a','s',' ','&',' ','B','e','t','t','s',' ','\x10',
/* 0x25094 = "ColorHug+ Bootloader" */
    '\xa2','H','u','g','+',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x250a4 = "Fuji Electric Co., Ltd" */
    'F','u','j','i',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x250b4 = "CoPilot System Cable" */
    'C','o','P','i','l','o','t',' ','S','y','s','t','e','m',' ','\xa5',
/* 0x250c4 = "Officejet Pro 8100" */
    'O','f','f','i','c','e','j','e','t',' ','\x8f',' ','8','1','0','0',
/* 0x250d4 = "FinePix S5700 Zoom (PTP)" */
    '\xca','i','x',' ','S','5','7','0','0',' ','\xe6','(','P','T','P',')',
/* 0x250e4 = "Blackberry Pearl" */
    'B','l','a','c','k','b','e','r','r','y',' ','P','e','a','r','l',
/* 0x250f4 = "Myson Century, Inc." */
    'M','y','s','o','n',' ','C','e','n','t','u','r','y',',',' ','\x07',
/* 0x25104 = "Linux Foundation" */
    'L','i','n','u','x',' ','F','o','u','n','d','a','t','i','o','n',
/* 0x25114 = "Aiptek, MP315 MP3 Player" */
    'A','i','p','t','e','k',',',' ','M','P','3','1','5',' ','\x8e','\x1e',
/* 0x25124 = "PAC7311 SnakeCam" */
    'P','A','C','7','3','1','1',' ','S','n','a','k','e','C','a','m',
/* 0x25134 = "FinePix F410 Zoom (PC CAM)" */
    '\xca','i','x',' ','F','4','1','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x25144 = "Teledat X130 DSL" */
    'T','e','l','e','d','a','t',' ','X','1','3','0',' ','D','S','L',
/* 0x25154 = "Music Mediatouch" */
    'M','u','s','i','c',' ','M','e','d','i','a','t','o','u','c','h',
/* 0x25164 = "Y.C. Cable U.S.A., Inc." */
    'Y','.','C','.',' ','\xa5',' ','U','.','S','.','A','.',',',' ','\x07',
/* 0x25174 = "IDBG in DFU mode" */
    'I','D','B','G',' ','i','n',' ','D','F','U',' ','m','o','d','e',
/* 0x25184 = "Labtec Notebooks" */
    'L','a','b','t','e','c',' ','N','o','t','e','b','o','o','k','s',
/* 0x25194 = "HID->COM RS232 Adapter" */
    'H','I','D','-','>','C','O','M',' ','R','S','2','3','2',' ','\x02',
/* 0x251a4 = "USB Chief Analyzer" */
    '\x0a',' ','C','h','i','e','f',' ','A','n','a','l','y','z','e','r',
/* 0x251b4 = "RTL8188ETV Wireless LAN 802.11n Network Adapter" */
    'R','T','L','8','1','8','8','E','T','V',' ','\x01','\xf3','\x99','\x8d','\x02',
/* 0x251c4 = "Ant8 Logic Probe" */
    'A','n','t','8',' ','L','o','g','i','c',' ','P','r','o','b','e',
/* 0x251d4 = "Linux-USB Ethernet Gadget" */
    'L','i','n','u','x','-','\x0a',' ','\x7f',' ','G','a','d','g','e','t',
/* 0x251e4 = "Philips Monitors" */
    'P','h','i','l','i','p','s',' ','M','o','n','i','t','o','r','s',
/* 0x251f4 = "Arduino Uno Rev3" */
    'A','r','d','u','i','n','o',' ','U','n','o',' ','R','e','v','3',
/* 0x25204 = "V710 GSM Phone (P2K)" */
    'V','7','1','0',' ','G','S','M',' ','\x19',' ','(','P','2','K',')',
/* 0x25214 = "IntelliMouse Optical" */
    'I','n','t','e','l','l','i','\x0b',' ','O','p','t','i','c','a','l',
/* 0x25224 = "TravelDrive Intuix U3 2GB" */
    '\xd9','\x14',' ','I','n','t','u','i','x',' ','U','3',' ','2','G','B',
/* 0x25234 = "Fitipower Integrated Technology Inc" */
    'F','i','t','i','p','o','w','e','r',' ','\x18','\x0d',' ','I','n','c',
/* 0x25244 = "Happ Controls, Inc." */
    'H','a','p','p',' ','C','o','n','t','r','o','l','s',',',' ','\x07',
/* 0x25254 = "Digital Sound System 80" */
    '\x09','S','o','u','n','d',' ','S','y','s','t','e','m',' ','8','0',
/* 0x25264 = "StudioMouse Wireless" */
    'S','t','u','d','i','o','\x0b',' ','W','i','r','e','l','e','s','s',
/* 0x25274 = "Caplio 400G wide" */
    'C','a','p','l','i','o',' ','4','0','0','G',' ','w','i','d','e',
/* 0x25284 = "SM Media-Shuttle Card Reader" */
    'S','M',' ','\xa1','-','S','h','u','t','t','l','e',' ','\x15',' ','\x08',
/* 0x25294 = "MPP Spectrograph" */
    'M','P','P',' ','S','p','e','c','t','r','o','g','r','a','p','h',
/* 0x252a4 = "JumpDrive Expression" */
    'J','u','m','p','\x14',' ','E','x','p','r','e','s','s','i','o','n',
/* 0x252b4 = "Visioneer 6200 Scanner" */
    'V','i','s','i','o','n','e','e','r',' ','6','2','0','0',' ','\x25',
/* 0x252c4 = "1.3 MPixel UVC Webcam" */
    '1','.','3',' ','M','P','i','x','e','l',' ','U','V','C',' ','\x11',
/* 0x252d4 = "Secure Pen drive" */
    'S','e','c','u','r','e',' ','P','e','n',' ','d','r','i','v','e',
/* 0x252e4 = "RODE Microphones" */
    'R','O','D','E',' ','M','i','c','r','o','p','h','o','n','e','s',
/* 0x252f4 = "Uno R3 (CDC ACM)" */
    'U','n','o',' ','R','3',' ','(','C','D','C',' ','A','C','M',')',
/* 0x25304 = "CPWUE001 USB/Ethernet Adapter" */
    'C','P','W','U','E','0','0','1',' ','U','S','B','/','\x7f',' ','\x02',
/* 0x25314 = "ChipsBnk 2GB USB Stick" */
    'C','h','i','p','s','B','n','k',' ','2','G','B',' ','\x0a',' ','\xb3',
/* 0x25324 = "Rugged 16 and 32 GB" */
    'R','u','g','g','e','d',' ','1','6',' ','\xe4','3','2',' ','G','B',
/* 0x25334 = "933A Portable Power Sentinel" */
    '9','3','3','A',' ','\xa9','\x24',' ','S','e','n','t','i','n','e','l',
/* 0x25344 = "Personal Audio Player 3000" */
    'P','e','r','s','o','n','a','l',' ','\x8b','\x1e',' ','3','0','0','0',
/* 0x25354 = "Vista Imaging, Inc." */
    'V','i','s','t','a',' ','I','m','a','g','i','n','g',',',' ','\x07',
/* 0x25364 = "nissei 128DE-USB -" */
    'n','i','s','s','e','i',' ','1','2','8','D','E','-','\x0a',' ','-',
/* 0x25374 = "PCVC730K Webcam [pwc]" */
    'P','C','V','C','7','3','0','K',' ','\x11',' ','[','p','w','c',']',
/* 0x25384 = "FinePix S7000 Zoom (DSC)" */
    '\xca','i','x',' ','S','7','0','0','0',' ','\xe6','(','D','S','C',')',
/* 0x25394 = "Polestar Tech. Corp." */
    'P','o','l','e','s','t','a','r',' ','T','e','c','h','.',' ','\x10',
/* 0x253a4 = "Bluebird [Ambit]" */
    'B','l','u','e','b','i','r','d',' ','[','A','m','b','i','t',']',
/* 0x253b4 = "Walkman NWZ-E443" */
    'W','a','l','k','m','a','n',' ','N','W','Z','-','E','4','4','3',
/* 0x253c4 = "Dazzle DM-SD/MMC" */
    'D','a','z','z','l','e',' ','D','M','-','S','D','/','M','M','C',
/* 0x253d4 = "M-Audio MIDISPORT 8x8" */
    'M','-','\x8b','M','I','D','I','S','P','O','R','T',' ','8','x','8',
/* 0x253e4 = "USB,GameBoard II" */
    'U','S','B',',','G','a','m','e','B','o','a','r','d',' ','I','I',
/* 0x253f4 = "DSC WIA Device (3320)" */
    'D','S','C',' ','W','I','A',' ','\x03',' ','(','3','3','2','0',')',
/* 0x25404 = "Webcam Vista [PD1100]" */
    '\x11',' ','V','i','s','t','a',' ','[','P','D','1','1','0','0',']',
/* 0x25414 = "Xbox Adrenalin Hub" */
    'X','b','o','x',' ','A','d','r','e','n','a','l','i','n',' ','\xa4',
/* 0x25424 = "Q-TEC WEBCAM 100" */
    'Q','-','T','E','C',' ','W','E','B','C','A','M',' ','1','0','0',
/* 0x25434 = "OpticBook A300 Scanner" */
    'O','p','t','i','c','B','o','o','k',' ','A','3','0','0',' ','\x25',
/* 0x25444 = "F5U240 USB 2.0 CF Card Reader" */
    'F','5','U','2','4','0',' ','\x0a',' ','\xc1','C','F',' ','\x15',' ','\x08',
/* 0x25454 = "Nomad MuVo USB 2.0" */
    'N','o','m','a','d',' ','M','u','V','o',' ','\x0a',' ','2','.','0',
/* 0x25464 = "Silicon Systems, Ltd (SSL)" */
    'S','i','l','i','c','o','n',' ','\xb8','\x16',' ','(','S','S','L',')',
/* 0x25474 = "GoGear SA1110/02" */
    'G','o','G','e','a','r',' ','S','A','1','1','1','0','/','0','2',
/* 0x25484 = "Label Printer KL-P1000" */
    'L','a','b','e','l',' ','\x0c',' ','K','L','-','P','1','0','0','0',
/* 0x25494 = "Composite USB PS2 Converter" */
    '\x60','\x0a',' ','P','S','2',' ','C','o','n','v','e','r','t','e','r',
/* 0x254a4 = "antiAFK keyboard" */
    'a','n','t','i','A','F','K',' ','k','e','y','b','o','a','r','d',
/* 0x254b4 = "Zip 100 (Type 2)" */
    'Z','i','p',' ','1','0','0',' ','(','T','y','p','e',' ','2',')',
/* 0x254c4 = "DSC WIA Device (2320)" */
    'D','S','C',' ','W','I','A',' ','\x03',' ','(','2','3','2','0',')',
/* 0x254d4 = "Plugable UGA-165" */
    'P','l','u','g','a','b','l','e',' ','U','G','A','-','1','6','5',
/* 0x254e4 = "Rexon Technology Corp., Ltd" */
    'R','e','x','o','n',' ','\x0d',' ','C','o','r','p','.',',',' ','\x16',
/* 0x254f4 = "Aterm WL300NU-AG" */
    'A','t','e','r','m',' ','W','L','3','0','0','N','U','-','A','G',
/* 0x25504 = "FinePix F402 Zoom (PC CAM)" */
    '\xca','i','x',' ','F','4','0','2',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x25514 = "WALKMAN NWZ-F805" */
    'W','A','L','K','M','A','N',' ','N','W','Z','-','F','8','0','5',
/* 0x25524 = "MF5550 Composite" */
    'M','F','5','5','5','0',' ','C','o','m','p','o','s','i','t','e',
/* 0x25534 = "Pasco Scientific" */
    'P','a','s','c','o',' ','S','c','i','e','n','t','i','f','i','c',
/* 0x25544 = "G-pen 560 Tablet" */
    'G','-','p','e','n',' ','5','6','0',' ','T','a','b','l','e','t',
/* 0x25554 = "Nexus S (tether)" */
    'N','e','x','u','s',' ','S',' ','(','t','e','t','h','e','r',')',
/* 0x25564 = "IM-DR80 Portable NetMD Player" */
    'I','M','-','D','R','8','0',' ','\xa9','N','e','t','M','D',' ','\x1e',
/* 0x25574 = "Nyko (Honey Bee)" */
    'N','y','k','o',' ','(','H','o','n','e','y',' ','B','e','e',')',
/* 0x25584 = "G500s Laser Gaming Mouse" */
    'G','5','0','0','s',' ','\x82',' ','G','a','m','i','n','g',' ','\x0b',
/* 0x25594 = "Airgo Networks Inc." */
    'A','i','r','g','o',' ','N','e','t','w','o','r','k','s',' ','\x07',
/* 0x255a4 = "LAN-W300N/U2 Wireless LAN Adapter" */
    'L','A','N','-','W','3','0','0','N','/','U','2',' ','\x01','\xf3','\x02',
/* 0x255b4 = "Forerunner 735XT" */
    'F','o','r','e','r','u','n','n','e','r',' ','7','3','5','X','T',
/* 0x255c4 = "ME OFFICE 560W Series" */
    'M','E',' ','O','F','F','I','C','E',' ','5','6','0','W',' ','\xbf',
/* 0x255d4 = "Joule and Wattmeter" */
    'J','o','u','l','e',' ','\xe4','W','a','t','t','m','e','t','e','r',
/* 0x255e4 = "OpticBook 4600 Scanner" */
    'O','p','t','i','c','B','o','o','k',' ','4','6','0','0',' ','\x25',
/* 0x255f4 = "Sharp 3G GSM USB Control" */
    'S','h','a','r','p',' ','3','G',' ','G','S','M',' ','\x0a',' ','\xc9',
/* 0x25604 = "SDDR-99 5-in-1 Reader" */
    'S','D','D','R','-','9','9',' ','5','-','i','n','-','1',' ','\x08',
/* 0x25614 = "QuickCam Ultra Vision" */
    '\xc7','a','m',' ','U','l','t','r','a',' ','V','i','s','i','o','n',
/* 0x25624 = "MSI-6861 802.11g WiFi adapter" */
    'M','S','I','-','6','8','6','1',' ','\x94','W','i','F','i',' ','\xd0',
/* 0x25634 = "P5 Glove glove controller" */
    'P','5',' ','G','l','o','v','e',' ','g','l','o','v','e',' ','\x9e',
/* 0x25644 = "Chant Sincere Co., Ltd" */
    'C','h','a','n','t',' ','S','i','n','c','e','r','e',' ','\x0e','\x16',
/* 0x25654 = "SMCWUSBT-G (no firmware)" */
    'S','M','C','W','U','S','B','T','-','G',' ','(','n','o',' ','\xdb',
/* 0x25664 = "Lynn Products, Inc." */
    'L','y','n','n',' ','P','r','o','d','u','c','t','s',',',' ','\x07',
/* 0x25674 = "Zaurus C-700 PDA" */
    'Z','a','u','r','u','s',' ','C','-','7','0','0',' ','P','D','A',
/* 0x25684 = "Dual-relay board" */
    'D','u','a','l','-','r','e','l','a','y',' ','b','o','a','r','d',
/* 0x25694 = "Sensor Terminal Board" */
    '\xac',' ','T','e','r','m','i','n','a','l',' ','B','o','a','r','d',
/* 0x256a4 = "MTE-450 [Bamboo]" */
    'M','T','E','-','4','5','0',' ','[','B','a','m','b','o','o',']',
/* 0x256b4 = "SMC9512/9514 USB Hub" */
    'S','M','C','9','5','1','2','/','9','5','1','4',' ','\x0a',' ','\xa4',
/* 0x256c4 = "Rosetta Token V1" */
    'R','o','s','e','t','t','a',' ','T','o','k','e','n',' ','V','1',
/* 0x256d4 = "Rosetta Token V2" */
    'R','o','s','e','t','t','a',' ','T','o','k','e','n',' ','V','2',
/* 0x256e4 = "WLI-U2-KG54 WLAN" */
    'W','L','I','-','U','2','-','K','G','5','4',' ','W','L','A','N',
/* 0x256f4 = "Rosetta Token V3" */
    'R','o','s','e','t','t','a',' ','T','o','k','e','n',' ','V','3',
/* 0x25704 = "FinePix F420 Zoom (PC CAM)" */
    '\xca','i','x',' ','F','4','2','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x25714 = "ES-D400 [GT-S80]" */
    'E','S','-','D','4','0','0',' ','[','G','T','-','S','8','0',']',
/* 0x25724 = "Studio PCTV USB2" */
    'S','t','u','d','i','o',' ','P','C','T','V',' ','U','S','B','2',
/* 0x25734 = "3DeMon USB Capture" */
    '3','D','e','M','o','n',' ','\x0a',' ','C','a','p','t','u','r','e',
/* 0x25744 = "Endoscope camera" */
    'E','n','d','o','s','c','o','p','e',' ','c','a','m','e','r','a',
/* 0x25754 = "Stylus CX5700F/CX5800F" */
    '\xb1','C','X','5','7','0','0','F','/','C','X','5','8','0','0','F',
/* 0x25764 = "OpticSlim 1200 Scanner" */
    'O','p','t','i','c','S','l','i','m',' ','1','2','0','0',' ','\x25',
/* 0x25774 = "MFC-420CN Remote Setup Port" */
    '\x7d','4','2','0','C','N',' ','\xcb',' ','S','e','t','u','p',' ','\x87',
/* 0x25784 = "LAN-W150N/U2 Wireless LAN Adapter" */
    'L','A','N','-','W','1','5','0','N','/','U','2',' ','\x01','\xf3','\x02',
/* 0x25794 = "Smart Display Version 9973" */
    '\x12',' ','\xcf',' ','V','e','r','s','i','o','n',' ','9','9','7','3',
/* 0x257a4 = "Anycall SCH-W580" */
    'A','n','y','c','a','l','l',' ','S','C','H','-','W','5','8','0',
/* 0x257b4 = "Colorado 1200u Scanner" */
    'C','o','l','o','r','a','d','o',' ','1','2','0','0','u',' ','\x25',
/* 0x257c4 = "Silicon Graphics" */
    'S','i','l','i','c','o','n',' ','G','r','a','p','h','i','c','s',
/* 0x257d4 = "Magicolor 5430DL" */
    'M','a','g','i','c','o','l','o','r',' ','5','4','3','0','D','L',
/* 0X257e4 = "Leuze electronic" */
    'e','u','z','e',' ','e','l','e','c','t','r','o','n','i','c',
/* 0x257f3 = "3C19250 Ethernet [klsi]" */
    '3','C','1','9','2','5','0',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x25803 = "FireWire USB Combo" */
    'F','i','r','e','W','i','r','e',' ','\x0a',' ','C','o','m','b','o',
/* 0x25813 = "DSC WIA Device (1300)" */
    'D','S','C',' ','W','I','A',' ','\x03',' ','(','1','3','0','0',')',
/* 0x25823 = "WingMan Attack 2" */
    'W','i','n','g','M','a','n',' ','A','t','t','a','c','k',' ','2',
/* 0x25833 = "Bluetooth Controller (ALPS/UGPZ6)" */
    '\x06',' ','\x13',' ','(','A','L','P','S','/','U','G','P','Z','6',')',
/* 0x25843 = "Blue Microphones" */
    'B','l','u','e',' ','M','i','c','r','o','p','h','o','n','e','s',
/* 0x25853 = "USB OpticalWheel Mouse" */
    '\x0a',' ','O','p','t','i','c','a','l','W','h','e','e','l',' ','\x0b',
/* 0x25863 = "Aluminum Keyboard (JIS)" */
    'A','l','u','m','i','n','u','m',' ','\x05',' ','(','J','I','S',')',
/* 0x25873 = "BigDisk Extreme 500" */
    'B','i','g','\xe8',' ','E','x','t','r','e','m','e',' ','5','0','0',
/* 0x25883 = "Global Unichip Corp." */
    'G','l','o','b','a','l',' ','U','n','i','c','h','i','p',' ','\x10',
/* 0x25893 = "SPCP825 RS232C Adapter" */
    'S','P','C','P','8','2','5',' ','R','S','2','3','2','C',' ','\x02',
/* 0x258a3 = "FinePix M603 Zoom (PC CAM)" */
    '\xca','i','x',' ','M','6','0','3',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x258b3 = "HFX OEM Joystick" */
    'H','F','X',' ','O','E','M',' ','J','o','y','s','t','i','c','k',
/* 0x258c3 = "SD/MS Single Card Reader" */
    'S','D','/','M','S',' ','S','i','n','g','l','e',' ','\x15',' ','\x08',
/* 0x258d3 = "Cinch Connectors" */
    'C','i','n','c','h',' ','C','o','n','n','e','c','t','o','r','s',
/* 0x258e3 = "W960i Phone (PC Suite)" */
    'W','9','6','0','i',' ','\x19',' ','(','\x1f','S','u','i','t','e',')',
/* 0x258f3 = "5-point Touch Screen" */
    '5','-','p','o','i','n','t',' ','\x9d',' ','S','c','r','e','e','n',
/* 0x25903 = "Dual PSX Adaptor" */
    'D','u','a','l',' ','P','S','X',' ','A','d','a','p','t','o','r',
/* 0x25913 = "Tateno Dennou, Inc." */
    'T','a','t','e','n','o',' ','D','e','n','n','o','u',',',' ','\x07',
/* 0x25923 = "GameCube Adaptor" */
    'G','a','m','e','C','u','b','e',' ','A','d','a','p','t','o','r',
/* 0x25933 = "SATA Adapter [HD-LBU3]" */
    'S','A','T','A',' ','\x02',' ','[','H','D','-','L','B','U','3',']',
/* 0x25943 = "Service & Quality Technology Co., Ltd" */
    '\xd7',' ','&',' ','Q','u','a','l','i','t','y',' ','\x0d',' ','\x0e','\x16',
/* 0x25953 = "KN-W510U 1.0 Wireless LAN Adapter" */
    'K','N','-','W','5','1','0','U',' ','1','.','0',' ','\x01','\xf3','\x02',
/* 0x25963 = "MuVo^2 FM (uHDD)" */
    'M','u','V','o','^','2',' ','F','M',' ','(','u','H','D','D',')',
/* 0x25973 = "Given Imaging, Ltd" */
    'G','i','v','e','n',' ','I','m','a','g','i','n','g',',',' ','\x16',
/* 0x25983 = "E815 GSM Phone (P2K)" */
    'E','8','1','5',' ','G','S','M',' ','\x19',' ','(','P','2','K',')',
/* 0x25993 = "RF Receiver and G6-20D Wireless Optical Mouse" */
    'R','F',' ','\x8c',' ','\xe4','G','6','-','2','0','D',' ','\x01','\x7b','\x0b',
/* 0x259a3 = "microSD Reader/Writer" */
    'm','i','c','r','o','S','D',' ','R','e','a','d','e','r','/','\xdf',
/* 0x259b3 = "Transcend Flash disk" */
    'T','r','a','n','s','c','e','n','d',' ','\x3c',' ','d','i','s','k',
/* 0x259c3 = "Photosmart C4480" */
    'P','h','o','t','o','s','m','a','r','t',' ','C','4','4','8','0',
/* 0x259d3 = "M-BT96a Pilot Optical Mouse" */
    'M','-','B','T','9','6','a',' ','P','i','l','o','t',' ','\x7b','\x0b',
/* 0x259e3 = "APT-6000U Tablet" */
    'A','P','T','-','6','0','0','0','U',' ','T','a','b','l','e','t',
/* 0x259f3 = "ISDN-Controller B1 Family" */
    'I','S','D','N','-','\x13',' ','B','1',' ','F','a','m','i','l','y',
/* 0x25a03 = "Sansa View (msc)" */
    'S','a','n','s','a',' ','V','i','e','w',' ','(','m','s','c',')',
/* 0x25a13 = "Guitar for Xbox 360" */
    'G','u','i','t','a','r',' ','\xcc','X','b','o','x',' ','3','6','0',
/* 0x25a23 = "My Book (WDBFJK)" */
    'M','y',' ','B','o','o','k',' ','(','W','D','B','F','J','K',')',
/* 0x25a33 = "MAUSB-100 xD Card Reader" */
    'M','A','U','S','B','-','1','0','0',' ','x','D',' ','\x15',' ','\x08',
/* 0x25a43 = "MV650i (normal mode)" */
    'M','V','6','5','0','i',' ','(','n','o','r','m','a','l',' ','\x1a',
/* 0x25a53 = "RT2870/RT3070 Wireless Adapter" */
    'R','T','2','8','7','0','/','R','T','3','0','7','0',' ','\x01','\x02',
/* 0x25a63 = "Cruzer Crossfire" */
    'C','r','u','z','e','r',' ','C','r','o','s','s','f','i','r','e',
/* 0x25a73 = "In-System Design" */
    'I','n','-','S','y','s','t','e','m',' ','D','e','s','i','g','n',
/* 0x25a83 = "LHI Technology (China) Co., Ltd" */
    'L','H','I',' ','\x0d',' ','(','C','h','i','n','a',')',' ','\x0e','\x16',
/* 0x25a93 = "Pocketbook Pro 903" */
    'P','o','c','k','e','t','b','o','o','k',' ','\x8f',' ','9','0','3',
/* 0x25aa3 = "Keil Software, Inc." */
    'K','e','i','l',' ','S','o','f','t','w','a','r','e',',',' ','\x07',
/* 0x25ab3 = "Magicolor 2490MF" */
    'M','a','g','i','c','o','l','o','r',' ','2','4','9','0','M','F',
/* 0x25ac3 = "OneRNG entropy device" */
    'O','n','e','R','N','G',' ','e','n','t','r','o','p','y',' ','\xf9',
/* 0x25ad3 = "Mindstorms Tower" */
    'M','i','n','d','s','t','o','r','m','s',' ','T','o','w','e','r',
/* 0x25ae3 = "PertoSmart EMV - Card Reader" */
    'P','e','r','t','o','\x12',' ','E','M','V',' ','-',' ','\x15',' ','\x08',
/* 0x25af3 = "USB to Memory Stick (LC1) Drive" */
    '\x0a',' ','t','o',' ','\xd2',' ','\xb3',' ','(','L','C','1',')',' ','\x14',
/* 0x25b03 = "ExMFE5 Simulator" */
    'E','x','M','F','E','5',' ','S','i','m','u','l','a','t','o','r',
/* 0x25b13 = "FlashBuster-U Floppy" */
    '\x3c','B','u','s','t','e','r','-','U',' ','F','l','o','p','p','y',
/* 0x25b23 = "Polar Electro Oy" */
    'P','o','l','a','r',' ','E','l','e','c','t','r','o',' ','O','y',
/* 0x25b33 = "Yepp YP-K3 (msc)" */
    'Y','e','p','p',' ','Y','P','-','K','3',' ','(','m','s','c',')',
/* 0x25b43 = "Plugable UGA-125" */
    'P','l','u','g','a','b','l','e',' ','U','G','A','-','1','2','5',
/* 0x25b53 = "OBID classic-pro" */
    'O','B','I','D',' ','c','l','a','s','s','i','c','-','p','r','o',
/* 0x25b63 = "Micro Audiometrics Corp." */
    '\xc4',' ','A','u','d','i','o','m','e','t','r','i','c','s',' ','\x10',
/* 0x25b73 = "OPEX CORPORATION" */
    'O','P','E','X',' ','C','O','R','P','O','R','A','T','I','O','N',
/* 0x25b83 = "zebris Medical GmbH" */
    'z','e','b','r','i','s',' ','M','e','d','i','c','a','l',' ','\xfc',
/* 0x25b93 = "Century Semiconductor USA, Inc." */
    'C','e','n','t','u','r','y',' ','\xc0',' ','U','S','A',',',' ','\x07',
/* 0x25ba3 = "USB 2.0-IDE bridge" */
    '\x0a',' ','2','.','0','-','I','D','E',' ','b','r','i','d','g','e',
/* 0x25bb3 = "ZOOM Corporation" */
    'Z','O','O','M',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x25bc3 = "802.11 n/g/b Wireless LAN Adapter" */
    '8','0','2','.','1','1',' ','n','/','g','/','b',' ','\x01','\xf3','\x02',
/* 0x25bd3 = "OneTouch Pro 8800/8820" */
    'O','n','e','\x9d',' ','\x8f',' ','8','8','0','0','/','8','8','2','0',
/* 0x25be3 = "Taugagreining HF" */
    'T','a','u','g','a','g','r','e','i','n','i','n','g',' ','H','F',
/* 0x25bf3 = "BCM43142A0 Bluetooth 4.0" */
    'B','C','M','4','3','1','4','2','A','0',' ','\x06',' ','4','.','0',
/* 0x25c03 = "LabelWriter 400 Turbo" */
    'L','a','b','e','l','\xdf',' ','4','0','0',' ','T','u','r','b','o',
/* 0x25c13 = "Xbox One Digital TV Tuner" */
    'X','b','o','x',' ','O','n','e',' ','\x09','\xda','T','u','n','e','r',
/* 0x25c23 = "SK-2885 keyboard" */
    'S','K','-','2','8','8','5',' ','k','e','y','b','o','a','r','d',
/* 0x25c33 = "Innovative Technology LTD" */
    'I','n','n','o','v','a','t','i','v','e',' ','\x0d',' ','L','T','D',
/* 0x25c43 = "Think Outside, Inc." */
    'T','h','i','n','k',' ','O','u','t','s','i','d','e',',',' ','\x07',
/* 0x25c53 = "Mylex / Buslogic" */
    'M','y','l','e','x',' ','/',' ','B','u','s','l','o','g','i','c',
/* 0x25c63 = "Various Mobile Phones" */
    'V','a','r','i','o','u','s',' ','\x96',' ','P','h','o','n','e','s',
/* 0x25c73 = "G27 Racing Wheel" */
    'G','2','7',' ','R','a','c','i','n','g',' ','W','h','e','e','l',
/* 0x25c83 = "Cruzer Pop (8GB)" */
    'C','r','u','z','e','r',' ','P','o','p',' ','(','8','G','B',')',
/* 0x25c93 = "Direct Access Technology, Inc." */
    'D','i','r','e','c','t',' ','A','c','c','e','s','s',' ','\x95','\x07',
/* 0x25ca3 = "R440 Force Wheel" */
    'R','4','4','0',' ','F','o','r','c','e',' ','W','h','e','e','l',
/* 0x25cb3 = "EasyShare Z710 Camera" */
    'E','a','s','y','S','h','a','r','e',' ','Z','7','1','0',' ','\x04',
/* 0x25cc3 = "Novatel Wireless" */
    'N','o','v','a','t','e','l',' ','W','i','r','e','l','e','s','s',
/* 0x25cd3 = "MP957 Music and Video Player" */
    'M','P','9','5','7',' ','M','u','s','i','c',' ','\xe4','\xa3',' ','\x1e',
/* 0x25ce3 = "RT2501/RT2573 Wireless Adapter" */
    'R','T','2','5','0','1','/','R','T','2','5','7','3',' ','\x01','\x02',
/* 0x25cf3 = "airsync Wi-Fi Wireless Adapter" */
    'a','i','r','s','y','n','c',' ','W','i','-','F','i',' ','\x01','\x02',
/* 0x25d03 = "Aluminum Keyboard (ISO)" */
    'A','l','u','m','i','n','u','m',' ','\x05',' ','(','I','S','O',')',
/* 0x25d13 = "CD-R Drive KXL-840AN" */
    'C','D','-','R',' ','\x14',' ','K','X','L','-','8','4','0','A','N',
/* 0x25d23 = "SK-9020 keyboard" */
    'S','K','-','9','0','2','0',' ','k','e','y','b','o','a','r','d',
/* 0x25d33 = "USB-to-CAN compact" */
    '\x0a','-','t','o','-','C','A','N',' ','c','o','m','p','a','c','t',
/* 0x25d43 = "Magicolor 5440DL" */
    'M','a','g','i','c','o','l','o','r',' ','5','4','4','0','D','L',
/* 0x25d53 = "NovaTech NV-902W" */
    'N','o','v','a','T','e','c','h',' ','N','V','-','9','0','2','W',
/* 0x25d63 = "FlashPro3 Programmer" */
    '\x3c','P','r','o','3',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x25d73 = "GBM Connector Co., Ltd" */
    'G','B','M',' ','C','o','n','n','e','c','t','o','r',' ','\x0e','\x16',
/* 0x25d83 = "Bar Code Scanner (CDC)" */
    'B','a','r',' ','C','o','d','e',' ','\x25',' ','(','C','D','C',')',
/* 0x25d93 = "moonglow OpenXHC" */
    'm','o','o','n','g','l','o','w',' ','O','p','e','n','X','H','C',
/* 0x25da3 = "NM850iG Phone Parent" */
    'N','M','8','5','0','i','G',' ','\x19',' ','P','a','r','e','n','t',
/* 0x25db3 = "Hercules Jukebox" */
    'H','e','r','c','u','l','e','s',' ','J','u','k','e','b','o','x',
/* 0x25dc3 = "VEHO Filmscanner" */
    'V','E','H','O',' ','F','i','l','m','s','c','a','n','n','e','r',
/* 0x25dd3 = "OK1ZIA Davac 4.x" */
    'O','K','1','Z','I','A',' ','D','a','v','a','c',' ','4','.','x',
/* 0x25de3 = "Z12 Color Jetprinter" */
    'Z','1','2',' ','\xa2',' ','J','e','t','p','r','i','n','t','e','r',
/* 0x25df3 = "DE5771 Modem Blaster" */
    'D','E','5','7','7','1',' ','\x1c',' ','B','l','a','s','t','e','r',
/* 0x25e03 = "Gaming Keyboard KPD0250" */
    'G','a','m','i','n','g',' ','\x05',' ','K','P','D','0','2','5','0',
/* 0x25e13 = "smartNIC 2 PnP Ethernet" */
    's','m','a','r','t','N','I','C',' ','2',' ','P','n','P',' ','\x7f',
/* 0x25e23 = "Acton Research Corp." */
    'A','c','t','o','n',' ','R','e','s','e','a','r','c','h',' ','\x10',
/* 0x25e33 = "PhidgetGyroscope" */
    'P','h','i','d','g','e','t','G','y','r','o','s','c','o','p','e',
/* 0x25e43 = "OKI B4600 Mono Printer" */
    'O','K','I',' ','B','4','6','0','0',' ','M','o','n','o',' ','\x0c',
/* 0x25e53 = "FinePix A210 Zoom (PC CAM)" */
    '\xca','i','x',' ','A','2','1','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x25e63 = "MX Phone (MTP & ACM)" */
    'M','X',' ','\x19',' ','(','M','T','P',' ','&',' ','A','C','M',')',
/* 0x25e73 = "5530 XpressMusic" */
    '5','5','3','0',' ','X','p','r','e','s','s','M','u','s','i','c',
/* 0x25e83 = "Venture Corp., Ltd" */
    'V','e','n','t','u','r','e',' ','C','o','r','p','.',',',' ','\x16',
/* 0x25e93 = "4 GB flash drive" */
    '4',' ','G','B',' ','f','l','a','s','h',' ','d','r','i','v','e',
/* 0x25ea3 = "PilotMouse Laser - Wired" */
    'P','i','l','o','t','\x0b',' ','\x82',' ','-',' ','W','i','r','e','d',
/* 0x25eb3 = "Cinergy Hybrid Stick" */
    'C','i','n','e','r','g','y',' ','H','y','b','r','i','d',' ','\xb3',
/* 0x25ec3 = "Usb Modem Enumerator" */
    'U','s','b',' ','\x1c',' ','E','n','u','m','e','r','a','t','o','r',
/* 0x25ed3 = "TDK Trans-It 4GB" */
    'T','D','K',' ','T','r','a','n','s','-','I','t',' ','4','G','B',
/* 0x25ee3 = "Optical ScrollPoint Pro Mouse" */
    '\x7b','S','c','r','o','l','l','P','o','i','n','t',' ','\x8f',' ','\x0b',
/* 0x25ef3 = "QuickCam Express / Go" */
    '\xc7','a','m',' ','E','x','p','r','e','s','s',' ','/',' ','G','o',
/* 0x25f03 = "Laboratoires MXM" */
    'L','a','b','o','r','a','t','o','i','r','e','s',' ','M','X','M',
/* 0x25f13 = "Asus Integrated Webcam [CN031B]" */
    'A','s','u','s',' ','\x18','\x11',' ','[','C','N','0','3','1','B',']',
/* 0x25f23 = "Sansa Clip (mtp)" */
    'S','a','n','s','a',' ','C','l','i','p',' ','(','m','t','p',')',
/* 0x25f33 = "P910 series Human Interface Device" */
    'P','9','1','0',' ','\x1d',' ','H','u','m','a','n',' ','\x81',' ','\x03',
/* 0x25f43 = "Dual Mode Camera Plus" */
    'D','u','a','l',' ','M','o','d','e',' ','\x04',' ','P','l','u','s',
/* 0x25f53 = "FinePix S7000 Zoom (PTP)" */
    '\xca','i','x',' ','S','7','0','0','0',' ','\xe6','(','P','T','P',')',
/* 0x25f63 = "unethi PERswitch" */
    'u','n','e','t','h','i',' ','P','E','R','s','w','i','t','c','h',
/* 0x25f73 = "SATA Wire (2.5")" */
    'S','A','T','A',' ','W','i','r','e',' ','(','2','.','5','"',')',
/* 0x25f83 = "LAN-W150/U2M Wireless LAN Adapter" */
    'L','A','N','-','W','1','5','0','/','U','2','M',' ','\x01','\xf3','\x02',
/* 0x25f93 = "Philips (or NXP)" */
    'P','h','i','l','i','p','s',' ','(','o','r',' ','N','X','P',')',
/* 0x25fa3 = "Dazzle DVC100 Audio Device" */
    'D','a','z','z','l','e',' ','D','V','C','1','0','0',' ','\x8b','\x03',
/* 0x25fb3 = "VLxxxx Monitor+Hub" */
    'V','L','x','x','x','x',' ','M','o','n','i','t','o','r','+','\xa4',
/* 0x25fc3 = "Intelligent Instrumentation" */
    '\xe0','I','n','s','t','r','u','m','e','n','t','a','t','i','o','n',
/* 0x25fd3 = "Typhoon StyloCam" */
    'T','y','p','h','o','o','n',' ','S','t','y','l','o','C','a','m',
/* 0x25fe3 = "Rockfire X-Force" */
    'R','o','c','k','f','i','r','e',' ','X','-','F','o','r','c','e',
/* 0x25ff3 = "Consumer Infrared Transceiver (HP)" */
    'C','o','n','s','u','m','e','r',' ','\xa8','\xc8',' ','(','H','P',')',
/* 0x26003 = "DataTraveler 2.0 (2GB)" */
    '\xe7','T','r','a','v','e','l','e','r',' ','\xc1','(','2','G','B',')',
/* 0x26013 = "Asus Integrated 0.3M UVC Webcam" */
    'A','s','u','s',' ','\x18','0','.','3','M',' ','U','V','C',' ','\x11',
/* 0x26023 = "TwinkleCam USB camera" */
    'T','w','i','n','k','l','e','\x9a','\x0a',' ','c','a','m','e','r','a',
/* 0x26033 = "MFC-820CW Remote Setup Port" */
    '\x7d','8','2','0','C','W',' ','\xcb',' ','S','e','t','u','p',' ','\x87',
/* 0x26043 = "Data Translation, Inc." */
    '\xe7',' ','T','r','a','n','s','l','a','t','i','o','n',',',' ','\x07',
/* 0x26053 = "WingMan Gaming Mouse" */
    'W','i','n','g','M','a','n',' ','G','a','m','i','n','g',' ','\x0b',
/* 0x26063 = "QuickCam Pro for Notebooks" */
    '\xc7','a','m',' ','\x8f',' ','\xcc','N','o','t','e','b','o','o','k','s',
/* 0x26073 = "BLUDRIVE II CCID" */
    'B','L','U','D','R','I','V','E',' ','I','I',' ','C','C','I','D',
/* 0x26083 = "T280e GSM/GPRS Phone" */
    'T','2','8','0','e',' ','G','S','M','/','G','P','R','S',' ','\x19',
/* 0x26093 = "Alps Electric Co., Ltd" */
    'A','l','p','s',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x260a3 = "Converter Control Unit" */
    'C','o','n','v','e','r','t','e','r',' ','\xc9',' ','U','n','i','t',
/* 0x260b3 = "G25 Racing Wheel" */
    'G','2','5',' ','R','a','c','i','n','g',' ','W','h','e','e','l',
/* 0x260c3 = "MD-Port DG2 MiniDisc Interface" */
    'M','D','-','\x87',' ','D','G','2',' ','\xb9','D','i','s','c',' ','\x81',
/* 0x260d3 = "Starlight Xpress" */
    'S','t','a','r','l','i','g','h','t',' ','X','p','r','e','s','s',
/* 0x260e3 = "Datalogic S.p.A." */
    'D','a','t','a','l','o','g','i','c',' ','S','.','p','.','A','.',
/* 0x260f3 = "Miniature Card Slot" */
    'M','i','n','i','a','t','u','r','e',' ','\x15',' ','S','l','o','t',
/* 0x26103 = "MX Phone (PTP & ADB)" */
    'M','X',' ','\x19',' ','(','P','T','P',' ','&',' ','A','D','B',')',
/* 0x26113 = "Joystick/Gamepad" */
    'J','o','y','s','t','i','c','k','/','G','a','m','e','p','a','d',
/* 0x26123 = "Virtual media for 802.11bg" */
    'V','i','r','t','u','a','l',' ','m','e','d','i','a',' ','\xcc','\xad',
/* 0x26133 = "PC Expert Tech. Co., Ltd" */
    '\x1f','E','x','p','e','r','t',' ','T','e','c','h','.',' ','\x0e','\x16',
/* 0x26143 = "PCA646VC Webcam [pwc]" */
    'P','C','A','6','4','6','V','C',' ','\x11',' ','[','p','w','c',']',
/* 0x26153 = "FinePix S5500 Zoom (DSC)" */
    '\xca','i','x',' ','S','5','5','0','0',' ','\xe6','(','D','S','C',')',
/* 0x26163 = "Rutoken Mass Storage" */
    'R','u','t','o','k','e','n',' ','\x7c','S','t','o','r','a','g','e',
/* 0x26173 = "LightUp (sketch)" */
    'L','i','g','h','t','U','p',' ','(','s','k','e','t','c','h',')',
/* 0x26183 = "ADA-305 Speakers" */
    'A','D','A','-','3','0','5',' ','S','p','e','a','k','e','r','s',
/* 0x26193 = "Fairbanks Scales" */
    'F','a','i','r','b','a','n','k','s',' ','S','c','a','l','e','s',
/* 0x261a3 = "Dazzle DVC90 Video Device" */
    'D','a','z','z','l','e',' ','D','V','C','9','0',' ','\xa3',' ','\x03',
/* 0x261b3 = "Colorado 19200 Scanner" */
    'C','o','l','o','r','a','d','o',' ','1','9','2','0','0',' ','\x25',
/* 0x261c3 = "My Passport Elite (WDML)" */
    'M','y',' ','\xd5','E','l','i','t','e',' ','(','W','D','M','L',')',
/* 0x261d3 = "Patriot 2.0 chipset" */
    'P','a','t','r','i','o','t',' ','\xc1','c','h','i','p','s','e','t',
/* 0x261e3 = "Mikkon Technology Limited" */
    'M','i','k','k','o','n',' ','\x0d',' ','L','i','m','i','t','e','d',
/* 0x261f3 = "ColorPage-HR6/Vivid3" */
    '\xa2','P','a','g','e','-','H','R','6','/','V','i','v','i','d','3',
/* 0x26203 = "TSI Incorporated" */
    'T','S','I',' ','I','n','c','o','r','p','o','r','a','t','e','d',
/* 0x26213 = "rikiki Harddrive" */
    'r','i','k','i','k','i',' ','H','a','r','d','d','r','i','v','e',
/* 0x26223 = "BCM20702A0 Bluetooth 4.0" */
    'B','C','M','2','0','7','0','2','A','0',' ','\x06',' ','4','.','0',
/* 0x26233 = "ADA-310 Speakers" */
    'A','D','A','-','3','1','0',' ','S','p','e','a','k','e','r','s',
/* 0x26243 = "Magicolor 2530DL" */
    'M','a','g','i','c','o','l','o','r',' ','2','5','3','0','D','L',
/* 0x26253 = "Olivetti PG L12L" */
    'O','l','i','v','e','t','t','i',' ','P','G',' ','L','1','2','L',
/* 0x26263 = "CARD STAR/medic2" */
    'C','A','R','D',' ','S','T','A','R','/','m','e','d','i','c','2',
/* 0x26273 = "EasiDock 200 Printer Port" */
    'E','a','s','i','D','o','c','k',' ','2','0','0',' ','\x0c',' ','\x87',
/* 0x26283 = "GF-46 Multi-Mode Display Module" */
    'G','F','-','4','6',' ','\xd6','-','M','o','d','e',' ','\xcf',' ','\xe5',
/* 0x26293 = "Alcatel Mobile Phones" */
    'A','l','c','a','t','e','l',' ','\x96',' ','P','h','o','n','e','s',
/* 0x262a3 = "M2 Portable Hard Drive USB 3.0" */
    'M','2',' ','\xa9','H','a','r','d',' ','\x14',' ','\x0a',' ','3','.','0',
/* 0x262b3 = "LabelManager PnP" */
    'L','a','b','e','l','M','a','n','a','g','e','r',' ','P','n','P',
/* 0x262c3 = "Tyco Electronics (Raychem)" */
    'T','y','c','o',' ','\x1b',' ','(','R','a','y','c','h','e','m',')',
/* 0x262d3 = "82930 Test Board" */
    '8','2','9','3','0',' ','T','e','s','t',' ','B','o','a','r','d',
/* 0x262e3 = "GT-7400U [Perfection 1270]" */
    'G','T','-','7','4','0','0','U',' ','[','\xf0','1','2','7','0',']',
/* 0x262f3 = "MSO300/MSO301 Fingerprint Sensor" */
    'M','S','O','3','0','0','/','M','S','O','3','0','1',' ','\x92','\xac',
/* 0x26303 = "Xbox360 HD-DVD Drive" */
    'X','b','o','x','3','6','0',' ','H','D','-','D','V','D',' ','\x14',
/* 0x26313 = "Post-Op Video, Inc." */
    'P','o','s','t','-','O','p',' ','V','i','d','e','o',',',' ','\x07',
/* 0x26323 = "Access Solutions" */
    'A','c','c','e','s','s',' ','S','o','l','u','t','i','o','n','s',
/* 0x26333 = "EasiDock 200 Serial Port" */
    'E','a','s','i','D','o','c','k',' ','2','0','0',' ','\x90',' ','\x87',
/* 0x26343 = "GYROCOM C&C Co., LTD" */
    'G','Y','R','O','C','O','M',' ','C','&','C',' ','\x0e','L','T','D',
/* 0X26353 = "DeskJet 970c/970cse" */
    'e','s','k','\x80','9','7','0','c','/','9','7','0','c','s','e',
/* 0x26362 = "Zip 100 (Type 1)" */
    'Z','i','p',' ','1','0','0',' ','(','T','y','p','e',' ','1',')',
/* 0x26372 = "Prisa 620U+/640U" */
    'P','r','i','s','a',' ','6','2','0','U','+','/','6','4','0','U',
/* 0x26382 = "Mobile Hard Disk Drive (1TB)" */
    '\x96',' ','H','a','r','d',' ','\xe8',' ','\x14',' ','(','1','T','B',')',
/* 0x26392 = "Elastic Networks" */
    'E','l','a','s','t','i','c',' ','N','e','t','w','o','r','k','s',
/* 0x263a2 = "Data Encryption Systems Ltd." */
    '\xe7',' ','E','n','c','r','y','p','t','i','o','n',' ','\xa6',' ','\xab',
/* 0x263b2 = "M-Systems Flash Disk Pioneers" */
    'M','-','\xa6',' ','\x3c',' ','\xe8',' ','P','i','o','n','e','e','r','s',
/* 0x263c2 = "BenQ-Siemens E81" */
    'B','e','n','Q','-','S','i','e','m','e','n','s',' ','E','8','1',
/* 0x263d2 = "GN-WB30N 802.11n WLAN Card" */
    'G','N','-','W','B','3','0','N',' ','\x99','W','L','A','N',' ','\x15',
/* 0x263e2 = "A920/A925 UMTS Phone" */
    'A','9','2','0','/','A','9','2','5',' ','U','M','T','S',' ','\x19',
/* 0x263f2 = "FinePix F700 Zoom (PC CAM)" */
    '\xca','i','x',' ','F','7','0','0',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x26402 = "NET Gmbh iCube Camera" */
    'N','E','T',' ','G','m','b','h',' ','i','C','u','b','e',' ','\x04',
/* 0x26412 = "ruwido austria GmbH" */
    'r','u','w','i','d','o',' ','a','u','s','t','r','i','a',' ','\xfc',
/* 0x26422 = "So., Show 301 Digital Camera" */
    'S','o','.',',',' ','S','h','o','w',' ','3','0','1',' ','\x09','\x04',
/* 0x26432 = "Xerox 4800 One Touch" */
    'X','e','r','o','x',' ','4','8','0','0',' ','O','n','e',' ','\x9d',
/* 0x26442 = "Musical Fidelity" */
    'M','u','s','i','c','a','l',' ','F','i','d','e','l','i','t','y',
/* 0x26452 = "DFC-365FX camera" */
    'D','F','C','-','3','6','5','F','X',' ','c','a','m','e','r','a',
/* 0x26462 = "PhidgetHumiditySensor" */
    'P','h','i','d','g','e','t','H','u','m','i','d','i','t','y','\xac',
/* 0x26472 = "QuickCam Express Plus" */
    '\xc7','a','m',' ','E','x','p','r','e','s','s',' ','P','l','u','s',
/* 0x26482 = "FID irock! 100 Series" */
    'F','I','D',' ','i','r','o','c','k','!',' ','1','0','0',' ','\xbf',
/* 0x26492 = "FinePix A303 Zoom (PC CAM)" */
    '\xca','i','x',' ','A','3','0','3',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x264a2 = "Firestorm Dual Power" */
    'F','i','r','e','s','t','o','r','m',' ','D','u','a','l',' ','\x24',
/* 0x264b2 = "Boston Acoustics" */
    'B','o','s','t','o','n',' ','A','c','o','u','s','t','i','c','s',
/* 0x264c2 = "C350L/C450 (P2K)" */
    'C','3','5','0','L','/','C','4','5','0',' ','(','P','2','K',')',
/* 0x264d2 = "WiMAX USB modem(s)" */
    'W','i','M','A','X',' ','\x0a',' ','m','o','d','e','m','(','s',')',
/* 0x264e2 = "Guitar Hero4 hub" */
    'G','u','i','t','a','r',' ','H','e','r','o','4',' ','h','u','b',
/* 0x264f2 = "Qualcomm HSUSB Device" */
    'Q','u','a','l','c','o','m','m',' ','H','S','U','S','B',' ','\x03',
/* 0x26502 = "Keystation 49e Driver" */
    'K','e','y','s','t','a','t','i','o','n',' ','4','9','e',' ','\xde',
/* 0x26512 = "ImageMate SD-MMC" */
    'I','m','a','g','e','M','a','t','e',' ','S','D','-','M','M','C',
/* 0x26522 = "MP-XP7250 WLAN Adapter" */
    'M','P','-','X','P','7','2','5','0',' ','W','L','A','N',' ','\x02',
/* 0x26532 = "FS-1030D printer" */
    'F','S','-','1','0','3','0','D',' ','p','r','i','n','t','e','r',
/* 0x26542 = "iPad 3 (3G, 16 GB)" */
    'i','\xfa',' ','3',' ','(','3','G',',',' ','1','6',' ','G','B',')',
/* 0x26552 = "USB-DVR2 Dev Board" */
    '\x0a','-','D','V','R','2',' ','D','e','v',' ','B','o','a','r','d',
/* 0x26562 = "StackFoundry LLC" */
    'S','t','a','c','k','F','o','u','n','d','r','y',' ','L','L','C',
/* 0x26572 = "Genius WideCam F100" */
    'G','e','n','i','u','s',' ','W','i','d','e','\x9a','F','1','0','0',
/* 0x26582 = "Infinity Phoenix" */
    'I','n','f','i','n','i','t','y',' ','P','h','o','e','n','i','x',
/* 0x26592 = "Multi-Function Panel" */
    '\xd6','-','F','u','n','c','t','i','o','n',' ','P','a','n','e','l',
/* 0x265a2 = "Link Evolution Corp." */
    'L','i','n','k',' ','E','v','o','l','u','t','i','o','n',' ','\x10',
/* 0x265b2 = "OV519 Microphone" */
    'O','V','5','1','9',' ','M','i','c','r','o','p','h','o','n','e',
/* 0x265c2 = "Audio-Technica Corp." */
    'A','u','d','i','o','-','T','e','c','h','n','i','c','a',' ','\x10',
/* 0x265d2 = "The Neat Company" */
    'T','h','e',' ','N','e','a','t',' ','C','o','m','p','a','n','y',
/* 0x265e2 = "ST290 Pro Flight Stick" */
    'S','T','2','9','0',' ','\x8f',' ','F','l','i','g','h','t',' ','\xb3',
/* 0x265f2 = "FinePix S9500 Zoom (DSC)" */
    '\xca','i','x',' ','S','9','5','0','0',' ','\xe6','(','D','S','C',')',
/* 0x26602 = "Olicard 100 (Mass Storage mode)" */
    'O','l','i','c','a','r','d',' ','1','0','0',' ','(','\x7c','\x0f','\x1a',
/* 0x26612 = "DK DVBC/T DONGLE" */
    'D','K',' ','D','V','B','C','/','T',' ','D','O','N','G','L','E',
/* 0x26622 = "CWD-854 [RT2573]" */
    'C','W','D','-','8','5','4',' ','[','R','T','2','5','7','3',']',
/* 0x26632 = "QuickCam 3000 Pro [pwc]" */
    '\xc7','a','m',' ','3','0','0','0',' ','\x8f',' ','[','p','w','c',']',
/* 0x26642 = "Sansa Clip (msc)" */
    'S','a','n','s','a',' ','C','l','i','p',' ','(','m','s','c',')',
/* 0x26652 = "PSX for USB Converter" */
    'P','S','X',' ','\xcc','\x0a',' ','C','o','n','v','e','r','t','e','r',
/* 0x26662 = "Watchdata W 1981" */
    'W','a','t','c','h','d','a','t','a',' ','W',' ','1','9','8','1',
/* 0x26672 = "FinePix F401 Zoom (PC CAM)" */
    '\xca','i','x',' ','F','4','0','1',' ','\xe6','(','\x1f','C','A','M',')',
/* 0x26682 = "Shining Technologies, Inc. [hex]" */
    'S','h','i','n','i','n','g',' ','\x89','\x07',' ','[','h','e','x',']',
/* 0x26692 = "PDR-M4/M5/M70 Digital Camera" */
    'P','D','R','-','M','4','/','M','5','/','M','7','0',' ','\x09','\x04',
/* 0x266a2 = "PCVC675K Webcam [pwc]" */
    'P','C','V','C','6','7','5','K',' ','\x11',' ','[','p','w','c',']',
/* 0x266b2 = "WinFast TV - NTSC + FM" */
    'W','i','n','\xec','\xda','-',' ','N','T','S','C',' ','+',' ','F','M',
/* 0x266c2 = "Xbox One Elite Controller" */
    'X','b','o','x',' ','O','n','e',' ','E','l','i','t','e',' ','\x13',
/* 0x266d2 = "Backup Plus Slim" */
    'B','a','c','k','u','p',' ','P','l','u','s',' ','S','l','i','m',
/* 0x266e2 = "Mavica CD-1000 Camera" */
    'M','a','v','i','c','a',' ','C','D','-','1','0','0','0',' ','\x04',
/* 0x266f2 = "Parallel Dice Co., Ltd" */
    'P','a','r','a','l','l','e','l',' ','D','i','c','e',' ','\x0e','\x16',
/* 0x26702 = "Rutoken Magistra" */
    'R','u','t','o','k','e','n',' ','M','a','g','i','s','t','r','a',
/* 0x26712 = "Audio in LED Cinema Display" */
    '\x8b','i','n',' ','L','E','D',' ','C','i','n','e','m','a',' ','\xcf',
/* 0x26722 = "WingMan Action Pad" */
    'W','i','n','g','M','a','n',' ','A','c','t','i','o','n',' ','\xfa',
/* 0x26732 = "CG4501 Communications Gateway" */
    'C','G','4','5','0','1',' ','\xd1',' ','G','a','t','e','w','a','y',
/* 0x26742 = "TinyCrypt dongle" */
    'T','i','n','y','C','r','y','p','t',' ','d','o','n','g','l','e',
/* 0x26752 = "PCVC680K Webcam [pwc]" */
    'P','C','V','C','6','8','0','K',' ','\x11',' ','[','p','w','c',']',
/* 0x26762 = "Flash Loader utility" */
    '\x3c',' ','L','o','a','d','e','r',' ','u','t','i','l','i','t','y',
/* 0x26772 = "Nokia Display Products" */
    'N','o','k','i','a',' ','\xcf',' ','P','r','o','d','u','c','t','s',
/* 0x26782 = "Citizen Watch Co., Ltd" */
    'C','i','t','i','z','e','n',' ','W','a','t','c','h',' ','\x0e','\x16',
/* 0x26792 = "IC Recorder (BM)" */
    'I','C',' ','R','e','c','o','r','d','e','r',' ','(','B','M',')',
/* 0x267a2 = "EasyShare M320 Camera" */
    'E','a','s','y','S','h','a','r','e',' ','M','3','2','0',' ','\x04',
/* 0x267b2 = "Wionics Research" */
    'W','i','o','n','i','c','s',' ','R','e','s','e','a','r','c','h',
/* 0x267c2 = "Teensyduino MIDI" */
    'T','e','e','n','s','y','d','u','i','n','o',' ','M','I','D','I',
/* 0x267d2 = "color LaserJet 9500 MFP" */
    'c','o','l','o','r',' ','\x82','\x80','9','5','0','0',' ','M','F','P',
/* 0x267e2 = "DazzleTV Sat BDA Device" */
    'D','a','z','z','l','e','\xda','S','a','t',' ','B','D','A',' ','\x03',
/* 0x267f2 = "EasyTemp/Go!Temp" */
    'E','a','s','y','T','e','m','p','/','G','o','!','T','e','m','p',
/* 0x26802 = "CTS Electronincs" */
    'C','T','S',' ','E','l','e','c','t','r','o','n','i','n','c','s',
/* 0x26812 = "TACOMA Fingerprint V1.06.01" */
    'T','A','C','O','M','A',' ','\x92','V','1','.','0','6','.','0','1',
/* 0x26822 = "Keyboard [Das Keyboard]" */
    '\x05',' ','[','D','a','s',' ','K','e','y','b','o','a','r','d',']',
/* 0x26832 = "Curtis Computer Products" */
    'C','u','r','t','i','s',' ','\xcd','P','r','o','d','u','c','t','s',
/* 0x26842 = "GSA-5120D DVD-RW" */
    'G','S','A','-','5','1','2','0','D',' ','D','V','D','-','R','W',
/* 0x26852 = "Telex Microphone" */
    'T','e','l','e','x',' ','M','i','c','r','o','p','h','o','n','e',
/* 0x26862 = "Fusion Video and Audio Ports" */
    'F','u','s','i','o','n',' ','\xa3',' ','\xe4','\x8b','P','o','r','t','s',
/* 0x26872 = "ADSL Router Remote NDIS Device" */
    '\xf1','R','o','u','t','e','r',' ','\xcb',' ','N','D','I','S',' ','\x03',
/* 0x26882 = "FlyCAM-USB 300 XP2" */
    'F','l','y','C','A','M','-','\x0a',' ','3','0','0',' ','X','P','2',
/* 0x26892 = "Hauppauge WinTV Pro (NTSC FM)" */
    '\xfb','W','i','n','\xda','\x8f',' ','(','N','T','S','C',' ','F','M',')',
/* 0x268a2 = "Double sided CRT" */
    'D','o','u','b','l','e',' ','s','i','d','e','d',' ','C','R','T',
/* 0x268b2 = "WingMan Force 3D" */
    'W','i','n','g','M','a','n',' ','F','o','r','c','e',' ','3','D',
/* 0x268c2 = "Sansa View (mtp)" */
    'S','a','n','s','a',' ','V','i','e','w',' ','(','m','t','p',')',
/* 0x268d2 = "5230 (PC-Suite mode)" */
    '5','2','3','0',' ','(','P','C','-','S','u','i','t','e',' ','\x1a',
/* 0x268e2 = "APX Series Consolette" */
    'A','P','X',' ','\xbf',' ','C','o','n','s','o','l','e','t','t','e',
/* 0x268f2 = "KB 9251B - 678 Mouse" */
    'K','B',' ','9','2','5','1','B',' ','-',' ','6','7','8',' ','\x0b',
/* 0x26902 = "IT930x DVB stick" */
    'I','T','9','3','0','x',' ','D','V','B',' ','s','t','i','c','k',
/* 0x26912 = "Virus TI Desktop" */
    'V','i','r','u','s',' ','T','I',' ','D','e','s','k','t','o','p',
/* 0x26922 = "DVC 150 Loader Device" */
    'D','V','C',' ','1','5','0',' ','L','o','a','d','e','r',' ','\x03',
/* 0x26932 = "Gigabeat F (mtp)" */
    'G','i','g','a','b','e','a','t',' ','F',' ','(','m','t','p',')',
/* 0x26942 = "CD INSTALLER USB Device" */
    'C','D',' ','I','N','S','T','A','L','L','E','R',' ','\x0a',' ','\x03',
/* 0x26952 = "Zaurus C-860 PDA" */
    'Z','a','u','r','u','s',' ','C','-','8','6','0',' ','P','D','A',
/* 0x26962 = "RT2601/RT2671 Wireless Adapter" */
    'R','T','2','6','0','1','/','R','T','2','6','7','1',' ','\x01','\x02',
/* 0x26972 = "I-SENSYS MF4550d" */
    'I','-','S','E','N','S','Y','S',' ','M','F','4','5','5','0','d',
/* 0x26982 = "Deluxe Dance Mat" */
    'D','e','l','u','x','e',' ','D','a','n','c','e',' ','M','a','t',
/* 0x26992 = "Multi Card Reader (Internal)" */
    '\xd6',' ','\x15',' ','\x08',' ','(','I','n','t','e','r','n','a','l',')',
/* 0x269a2 = "Gryphon series (OEM mode)" */
    'G','r','y','p','h','o','n',' ','\x1d',' ','(','O','E','M',' ','\x1a',
/* 0x269b2 = "RF Switch Matrix" */
    'R','F',' ','S','w','i','t','c','h',' ','M','a','t','r','i','x',
/* 0x269c2 = "MultiTech Systems MT4X56 Modem" */
    '\xd6','T','e','c','h',' ','\xa6',' ','M','T','4','X','5','6',' ','\x1c',
/* 0x269d2 = "Q018 default PID" */
    'Q','0','1','8',' ','d','e','f','a','u','l','t',' ','P','I','D',
/* 0x269e2 = "PX-501A [Stylus NX400]" */
    'P','X','-','5','0','1','A',' ','[','\xb1','N','X','4','0','0',']',
/* 0x269f2 = "Slim Tablet 5.8"" */
    'S','l','i','m',' ','T','a','b','l','e','t',' ','5','.','8','"',
/* 0x26a02 = "PCVC690K Webcam [pwc]" */
    'P','C','V','C','6','9','0','K',' ','\x11',' ','[','p','w','c',']',
/* 0x26a12 = "Wireless Optical Desktop Receiver 2.0A" */
    '\x01','\x7b','D','e','s','k','t','o','p',' ','\x8c',' ','2','.','0','A',
/* 0x26a22 = "OpticBook 3800 Scanner" */
    'O','p','t','i','c','B','o','o','k',' ','3','8','0','0',' ','\x25',
/* 0x26a32 = "TelePort V.90 Fax/Modem" */
    'T','e','l','e','\x87',' ','V','.','9','0',' ','F','a','x','/','\x1c',
/* 0x26a42 = "Walkman NWZ-A828" */
    'W','a','l','k','m','a','n',' ','N','W','Z','-','A','8','2','8',
/* 0x26a52 = "Caldera International, Inc. (SCO)" */
    'C','a','l','d','e','r','a',' ','\xed','\x07',' ','(','S','C','O',')',
/* 0x26a62 = "Award Software International" */
    'A','w','a','r','d',' ','S','o','f','t','w','a','r','e',' ','\x9c',
/* 0x26a72 = "Medion MD 6190 Scanner" */
    'M','e','d','i','o','n',' ','M','D',' ','6','1','9','0',' ','\x25',
/* 0x26a82 = "PCA645VC Webcam [pwc]" */
    'P','C','A','6','4','5','V','C',' ','\x11',' ','[','p','w','c',']',
/* 0x26a92 = "Yepp YP-K3 (mtp)" */
    'Y','e','p','p',' ','Y','P','-','K','3',' ','(','m','t','p',')',
/* 0x26aa2 = "eFilm Reader-11 SM/CF" */
    'e','F','i','l','m',' ','\x08','-','1','1',' ','S','M','/','C','F',
/* 0x26ab2 = "Brain Actuated Technologies" */
    'B','r','a','i','n',' ','A','c','t','u','a','t','e','d',' ','\x88',
/* 0x26ac2 = "USB2DECT (FlashLoad)" */
    'U','S','B','2','D','E','C','T',' ','(','\x3c','L','o','a','d',')',
/* 0x26ad2 = "Sansa Fuze (msc)" */
    'S','a','n','s','a',' ','F','u','z','e',' ','(','m','s','c',')',
/* 0x26ae2 = "Charon Bluetooth Dongle (DFU)" */
    'C','h','a','r','o','n',' ','\x06',' ','\xf4',' ','(','D','F','U',')',
/* 0x26af2 = "Rotary Pub alarm" */
    'R','o','t','a','r','y',' ','P','u','b',' ','a','l','a','r','m',
/* 0x26b02 = "Widescreen 3MP Webcam" */
    'W','i','d','e','s','c','r','e','e','n',' ','3','M','P',' ','\x11',
/* 0x26b12 = "Bridge Information Co., Ltd" */
    '\x9f',' ','I','n','f','o','r','m','a','t','i','o','n',' ','\x0e','\x16',
/* 0x26b22 = "EOS 1Ds Mark III" */
    'E','O','S',' ','1','D','s',' ','M','a','r','k',' ','I','I','I',
/* 0x26b32 = "DataTraveler 101 II" */
    '\xe7','T','r','a','v','e','l','e','r',' ','1','0','1',' ','I','I',
/* 0x26b42 = "Data Broadcasting Corp." */
    '\xe7',' ','B','r','o','a','d','c','a','s','t','i','n','g',' ','\x10',
/* 0x26b52 = "ScanExpress 1200 UB" */
    '\x8a','E','x','p','r','e','s','s',' ','1','2','0','0',' ','U','B',
/* 0x26b62 = "DRAC4 Remote Access Card" */
    'D','R','A','C','4',' ','\xcb',' ','A','c','c','e','s','s',' ','\x15',
/* 0x26b72 = "BCM2035 Bluetooth dongle" */
    'B','C','M','2','0','3','5',' ','\x06',' ','d','o','n','g','l','e',
/* 0x26b82 = "Microsoft Wireless Receiver 700" */
    'M','i','c','r','o','s','o','f','t',' ','\x01','\x8c',' ','7','0','0',
/* 0x26b92 = "GT-9800F [Perfection 3200]" */
    'G','T','-','9','8','0','0','F',' ','[','\xf0','3','2','0','0',']',
/* 0x26ba2 = "Sigma Designs, Inc." */
    'S','i','g','m','a',' ','D','e','s','i','g','n','s',',',' ','\x07',
/* 0x26bb2 = "WNGDNUS2 802.11n" */
    'W','N','G','D','N','U','S','2',' ','8','0','2','.','1','1','n',
/* 0x26bc2 = "MT65xx Preloader" */
    'M','T','6','5','x','x',' ','P','r','e','l','o','a','d','e','r',
/* 0x26bd2 = "Surface Optics Corp." */
    'S','u','r','f','a','c','e',' ','O','p','t','i','c','s',' ','\x10',
/* 0x26be2 = "Gigabeat S (mtp)" */
    'G','i','g','a','b','e','a','t',' ','S',' ','(','m','t','p',')',
/* 0x26bf2 = "FinePix S9500 Zoom (PTP)" */
    '\xca','i','x',' ','S','9','5','0','0',' ','\xe6','(','P','T','P',')',
/* 0x26c02 = "GlobeSpan ADSL WAN Modem" */
    'G','l','o','b','e','S','p','a','n',' ','\xf1','W','A','N',' ','\x1c',
/* 0x26c12 = "Hi-MD SOUND GATE" */
    'H','i','-','M','D',' ','S','O','U','N','D',' ','G','A','T','E',
/* 0x26c22 = "ML-1610 Mono Laser Printer" */
    'M','L','-','1','6','1','0',' ','M','o','n','o',' ','\x82',' ','\x0c',
/* 0x26c32 = "PCVC750K Webcam [pwc]" */
    'P','C','V','C','7','5','0','K',' ','\x11',' ','[','p','w','c',']',
/* 0x26c42 = "Rutoken lite HID" */
    'R','u','t','o','k','e','n',' ','l','i','t','e',' ','H','I','D',
/* 0x26c52 = "Integrated Rate Matching Hub" */
    '\x18','R','a','t','e',' ','M','a','t','c','h','i','n','g',' ','\xa4',
/* 0x26c62 = "SD/MicroSD CardReader [hama]" */
    'S','D','/','\xc4','S','D',' ','\x15','\x08',' ','[','h','a','m','a',']',
/* 0x26c72 = "ASEDrive IIIe KB" */
    'A','S','E','D','r','i','v','e',' ','I','I','I','e',' ','K','B',
/* 0x26c82 = "Reflex v.2 Smart Card Reader" */
    'R','e','f','l','e','x',' ','v','.','2',' ','\x12',' ','\x15',' ','\x08',
/* 0x26c92 = "NMS Video Camera (Webcam)" */
    'N','M','S',' ','\xa3',' ','\x04',' ','(','W','e','b','c','a','m',')',
/* 0x26ca2 = "MX Phone (MTP & ADB)" */
    'M','X',' ','\x19',' ','(','M','T','P',' ','&',' ','A','D','B',')',
/* 0x26cb2 = "Promotion & Display Technology, Ltd" */
    'P','r','o','m','o','t','i','o','n',' ','&',' ','\xcf',' ','\x95','\x16',
/* 0x26cc2 = "SPR532 PinPad SmartCard Reader" */
    'S','P','R','5','3','2',' ','P','i','n','\xfa',' ','\x12','\x15',' ','\x08',
/* 0x26cd2 = "IC Recorder (SX)" */
    'I','C',' ','R','e','c','o','r','d','e','r',' ','(','S','X',')',
/* 0x26ce2 = "FinePix E550 Zoom (DSC)" */
    '\xca','i','x',' ','E','5','5','0',' ','\xe6','(','D','S','C',')',
/* 0x26cf1 = "ME-6000I/16/DIO" */
    'M','E','-','6','0','0','0','I','/','1','6','/','D','I','O',
/* 0x26d00 = "Jabra SPEAK 510" */
    'J','a','b','r','a',' ','S','P','E','A','K',' ','5','1','0',
/* 0x26d0f = "TT-micro plus Device" */
    'T','T','-','m','i','c','r','o',' ','p','l','u','s',' ','\x03',
/* 0x26d1e = "MSAC-US20 Memory Stick Reader" */
    'M','S','A','C','-','U','S','2','0',' ','\xd2',' ','\xb3',' ','\x08',
/* 0x26d2d = "FinePix F40fd (PTP)" */
    '\xca','i','x',' ','F','4','0','f','d',' ','(','P','T','P',')',
/* 0x26d3c = "Teams Power Limited" */
    'T','e','a','m','s',' ','\x24',' ','L','i','m','i','t','e','d',
/* 0x26d4b = "WLI-U2-G300N 802.11n Adapter" */
    'W','L','I','-','U','2','-','G','3','0','0','N',' ','\x99','\x02',
/* 0x26d5a = "International, " */
    'I','n','t','e','r','n','a','t','i','o','n','a','l',',',' ',
/* 0x26d69 = "F3607gw v2 Mobile Broadband Module" */
    'F','3','6','0','7','g','w',' ','v','2',' ','\x96',' ','\xb7','\xe5',
/* 0x26d78 = "RTL8188S WLAN Adapter" */
    'R','T','L','8','1','8','8','S',' ','W','L','A','N',' ','\x02',
/* 0x26d87 = "PlexWriter 40/12/40U" */
    'P','l','e','x','\xdf',' ','4','0','/','1','2','/','4','0','U',
/* 0x26d96 = "Taxan Monitor Control" */
    'T','a','x','a','n',' ','M','o','n','i','t','o','r',' ','\xc9',
/* 0x26da5 = "DVC DV Stream Device" */
    'D','V','C',' ','D','V',' ','S','t','r','e','a','m',' ','\x03',
/* 0x26db4 = "VideoCAM Express V2" */
    '\xa3','C','A','M',' ','E','x','p','r','e','s','s',' ','V','2',
/* 0x26dc3 = "WHG-AGDN/US Wireless LAN Adapter" */
    'W','H','G','-','A','G','D','N','/','U','S',' ','\x01','\xf3','\x02',
/* 0x26dd2 = "FinePix E500 Zoom (UVC)" */
    '\xca','i','x',' ','E','5','0','0',' ','\xe6','(','U','V','C',')',
/* 0x26de1 = "SeaLINK+8 (Port 4)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','4',')',
/* 0x26df0 = "Combi Keyboard-Hub (Hub)" */
    'C','o','m','b','i',' ','\x05','-','\xa4',' ','(','H','u','b',')',
/* 0x26dff = "BEFCMU10 v4 Cable Modem" */
    'B','E','F','C','M','U','1','0',' ','v','4',' ','\xa5',' ','\x1c',
/* 0x26e0e = "BWIFI-USB54AR 802.11bg" */
    'B','W','I','F','I','-','U','S','B','5','4','A','R',' ','\xad',
/* 0x26e1d = "diNovo Wireless Desktop" */
    'd','i','N','o','v','o',' ','\x01','D','e','s','k','t','o','p',
/* 0x26e2c = "Jenoptik JD800i" */
    'J','e','n','o','p','t','i','k',' ','J','D','8','0','0','i',
/* 0x26e3b = "Celestia VoIP Phone" */
    'C','e','l','e','s','t','i','a',' ','V','o','I','P',' ','\x19',
/* 0x26e4a = "Cactus V6 (DFU)" */
    'C','a','c','t','u','s',' ','V','6',' ','(','D','F','U',')',
/* 0x26e59 = "PSC Scanning, Inc." */
    'P','S','C',' ','S','c','a','n','n','i','n','g',',',' ','\x07',
/* 0x26e68 = "Wireless MAXg Adapter [Broadcom 4320]" */
    '\x01','M','A','X','g',' ','\x02',' ','[','\xeb','4','3','2','0',']',
/* 0x26e77 = "BisonCam NB Pro 1300" */
    'B','i','s','o','n','\x9a','N','B',' ','\x8f',' ','1','3','0','0',
/* 0x26e86 = "AccessRunner ADSL Modem" */
    'A','c','c','e','s','s','R','u','n','n','e','r',' ','\xf1','\x1c',
/* 0x26e95 = "Xsens converter" */
    'X','s','e','n','s',' ','c','o','n','v','e','r','t','e','r',
/* 0x26ea4 = "General Atomics" */
    'G','e','n','e','r','a','l',' ','A','t','o','m','i','c','s',
/* 0x26eb3 = "CCD PC Camera (PC390A)" */
    'C','C','D',' ','\x1f','\x04',' ','(','P','C','3','9','0','A',')',
/* 0x26ec2 = "Navini Networks" */
    'N','a','v','i','n','i',' ','N','e','t','w','o','r','k','s',
/* 0x26ed1 = "FireFly 20G HDD" */
    'F','i','r','e','F','l','y',' ','2','0','G',' ','H','D','D',
/* 0x26ee0 = "Medion Flash XL Card Reader" */
    'M','e','d','i','o','n',' ','\x3c',' ','X','L',' ','\x15',' ','\x08',
/* 0x26eef = "Sea & Sea 5000G" */
    'S','e','a',' ','&',' ','S','e','a',' ','5','0','0','0','G',
/* 0x26efe = "USB-SSMRW SD-card" */
    '\x0a','-','S','S','M','R','W',' ','S','D','-','c','a','r','d',
/* 0x26f0d = "iRiver H10 20GB" */
    'i','R','i','v','e','r',' ','H','1','0',' ','2','0','G','B',
/* 0x26f1c = "WL-608 Wireless USB Adapter 54g" */
    'W','L','-','6','0','8',' ','\x01','\x0a',' ','\x02',' ','5','4','g',
/* 0x26f2b = "Personal SyncPoint" */
    'P','e','r','s','o','n','a','l',' ','\x91','P','o','i','n','t',
/* 0x26f3a = "H600 [Wireless Headset]" */
    'H','6','0','0',' ','[','\x01','H','e','a','d','s','e','t',']',
/* 0x26f49 = "TD Classic 003B" */
    'T','D',' ','C','l','a','s','s','i','c',' ','0','0','3','B',
/* 0x26f58 = "ME-6100I/16/DIO" */
    'M','E','-','6','1','0','0','I','/','1','6','/','D','I','O',
/* 0x26f67 = "Siano Mobile Silicon" */
    'S','i','a','n','o',' ','\x96',' ','S','i','l','i','c','o','n',
/* 0x26f76 = "Audio Class 2.0 Devices" */
    '\x8b','C','l','a','s','s',' ','\xc1','D','e','v','i','c','e','s',
/* 0x26f85 = "RATOC System, Inc." */
    'R','A','T','O','C',' ','S','y','s','t','e','m',',',' ','\x07',
/* 0x26f94 = "MDS Telephone Systems" */
    'M','D','S',' ','T','e','l','e','p','h','o','n','e',' ','\xa6',
/* 0x26fa3 = "Zen Sleek (mtp)" */
    'Z','e','n',' ','S','l','e','e','k',' ','(','m','t','p',')',
/* 0x26fb2 = "GT-S8000 Jet (mtp)" */
    'G','T','-','S','8','0','0','0',' ','\x80','(','m','t','p',')',
/* 0x26fc1 = "Weli Science Co., Ltd" */
    'W','e','l','i',' ','S','c','i','e','n','c','e',' ','\x0e','\x16',
/* 0x26fd0 = "Memory Card Viewer (TV)" */
    '\xd2',' ','\x15',' ','V','i','e','w','e','r',' ','(','T','V',')',
/* 0x26fdf = "Prolific Pharos" */
    'P','r','o','l','i','f','i','c',' ','P','h','a','r','o','s',
/* 0x26fee = "Nexus 7 (debug)" */
    'N','e','x','u','s',' ','7',' ','(','d','e','b','u','g',')',
/* 0x26ffd = "LonUSB LonTalk Network Adapter" */
    'L','o','n','\x0a',' ','L','o','n','T','a','l','k',' ','\x8d','\x02',
/* 0x2700c = "UA HYBRID TOKEN" */
    'U','A',' ','H','Y','B','R','I','D',' ','T','O','K','E','N',
/* 0x2701b = "Sportbug.com, Inc." */
    'S','p','o','r','t','b','u','g','.','c','o','m',',',' ','\x07',
/* 0x2702a = "PhidgetPHSensor" */
    'P','h','i','d','g','e','t','P','H','S','e','n','s','o','r',
/* 0x27039 = "GT-7000U [Perfection 636]" */
    'G','T','-','7','0','0','0','U',' ','[','\xf0','6','3','6',']',
/* 0x27048 = "BC04-EXT in DFU" */
    'B','C','0','4','-','E','X','T',' ','i','n',' ','D','F','U',
/* 0x27057 = "WUSBF54G v1.1 802.11bg" */
    'W','U','S','B','F','5','4','G',' ','v','1','.','1',' ','\xad',
/* 0x27066 = "EOS 5D Mark III" */
    'E','O','S',' ','5','D',' ','M','a','r','k',' ','I','I','I',
/* 0x27075 = "Veo Advanced Connect Webcam" */
    'V','e','o',' ','A','d','v','a','n','c','e','d',' ','\xee','\x11',
/* 0x27084 = "FinePix F410 Zoom (DSC)" */
    '\xca','i','x',' ','F','4','1','0',' ','\xe6','(','D','S','C',')',
/* 0x27093 = "Coolpix 7900 (storage)" */
    '\xdc','7','9','0','0',' ','(','s','t','o','r','a','g','e',')',
/* 0x270a2 = "Prisa 320U/340U" */
    'P','r','i','s','a',' ','3','2','0','U','/','3','4','0','U',
/* 0x270b1 = "ES-2200 [Perfection 1680]" */
    'E','S','-','2','2','0','0',' ','[','\xf0','1','6','8','0',']',
/* 0x270c0 = "Xbox & PC Gamepad" */
    'X','b','o','x',' ','&',' ','\x1f','G','a','m','e','p','a','d',
/* 0x270cf = "Nexus S (debug)" */
    'N','e','x','u','s',' ','S',' ','(','d','e','b','u','g',')',
/* 0x270de = "SeaLINK+8 (Port 1)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','1',')',
/* 0x270ed = "Wep Peripherals" */
    'W','e','p',' ','P','e','r','i','p','h','e','r','a','l','s',
/* 0x270fc = "CardMan Smart@Link" */
    '\x15','M','a','n',' ','S','m','a','r','t','@','L','i','n','k',
/* 0x2710b = "Comfort Optical Mouse 1000" */
    'C','o','m','f','o','r','t',' ','\x7b','\x0b',' ','1','0','0','0',
/* 0x2711a = "Rearden Steel Technologies" */
    'R','e','a','r','d','e','n',' ','S','t','e','e','l',' ','\x88',
/* 0x27129 = "ColorPage-HR6X Slim" */
    '\xa2','P','a','g','e','-','H','R','6','X',' ','S','l','i','m',
/* 0x27138 = "Jue Hsun Ind. Corp." */
    'J','u','e',' ','H','s','u','n',' ','I','n','d','.',' ','\x10',
/* 0x27147 = "C-Bus interface" */
    'C','-','B','u','s',' ','i','n','t','e','r','f','a','c','e',
/* 0x27156 = "Datapaq Limited" */
    'D','a','t','a','p','a','q',' ','L','i','m','i','t','e','d',
/* 0x27165 = "802.11b Adapter [ipaq h5400]" */
    '\x9b','\x02',' ','[','i','p','a','q',' ','h','5','4','0','0',']',
/* 0x27174 = "FinePix E900 Zoom (DSC)" */
    '\xca','i','x',' ','E','9','0','0',' ','\xe6','(','D','S','C',')',
/* 0x27183 = "Coolpix 4300 (storage)" */
    '\xdc','4','3','0','0',' ','(','s','t','o','r','a','g','e',')',
/* 0x27192 = "PCM2902C Audio CODEC" */
    'P','C','M','2','9','0','2','C',' ','\x8b','C','O','D','E','C',
/* 0x271a1 = "Intel Pro Share Webcam" */
    'I','n','t','e','l',' ','\x8f',' ','S','h','a','r','e',' ','\x11',
/* 0x271b0 = "Fritz Gegauf AG" */
    'F','r','i','t','z',' ','G','e','g','a','u','f',' ','A','G',
/* 0x271bf = "TMS320C5416 DSK" */
    'T','M','S','3','2','0','C','5','4','1','6',' ','D','S','K',
/* 0x271ce = "Colorado 9600 Scanner" */
    'C','o','l','o','r','a','d','o',' ','9','6','0','0',' ','\x25',
/* 0x271dd = "H10 5/6GB (mtp)" */
    'H','1','0',' ','5','/','6','G','B',' ','(','m','t','p',')',
/* 0x271ec = "Nytec ND-3200 Camera" */
    'N','y','t','e','c',' ','N','D','-','3','2','0','0',' ','\x04',
/* 0x271fb = "FinePix E900 Zoom (PTP)" */
    '\xca','i','x',' ','E','9','0','0',' ','\xe6','(','P','T','P',')',
/* 0x2720a = "R3 Compatible Device" */
    'R','3',' ','C','o','m','p','a','t','i','b','l','e',' ','\x03',
/* 0x27219 = "Dell QuietKey Keyboard" */
    'D','e','l','l',' ','Q','u','i','e','t','K','e','y',' ','\x05',
/* 0x27228 = "PCM2900C Audio CODEC" */
    'P','C','M','2','9','0','0','C',' ','\x8b','C','O','D','E','C',
/* 0x27237 = "JumpDrive Lightning" */
    'J','u','m','p','\x14',' ','L','i','g','h','t','n','i','n','g',
/* 0x27246 = "USB-CASIO PC CAMERA" */
    '\x0a','-','C','A','S','I','O',' ','\x1f','C','A','M','E','R','A',
/* 0x27255 = "FinePix A800 Zoom (PTP)" */
    '\xca','i','x',' ','A','8','0','0',' ','\xe6','(','P','T','P',')',
/* 0x27264 = "FinePix A203 Zoom (DSC)" */
    '\xca','i','x',' ','A','2','0','3',' ','\xe6','(','D','S','C',')',
/* 0x27273 = "NETWORK WALKMAN" */
    'N','E','T','W','O','R','K',' ','W','A','L','K','M','A','N',
/* 0x27282 = "ACR1281 2S CL Reader" */
    'A','C','R','1','2','8','1',' ','2','S',' ','C','L',' ','\x08',
/* 0x27291 = "Asuscom Network" */
    'A','s','u','s','c','o','m',' ','N','e','t','w','o','r','k',
/* 0x272a0 = "HWGUSB2-54V2-AP" */
    'H','W','G','U','S','B','2','-','5','4','V','2','-','A','P',
/* 0x272af = "iCreativ MIDI Controller" */
    'i','C','r','e','a','t','i','v',' ','M','I','D','I',' ','\x13',
/* 0x272be = "Maxim Integrated Products" */
    'M','a','x','i','m',' ','\x18','P','r','o','d','u','c','t','s',
/* 0x272cd = "FV TouchCam N1 (Audio)" */
    'F','V',' ','\x9d','\x9a','N','1',' ','(','A','u','d','i','o',')',
/* 0x272dc = "HP Portable SoftSailing" */
    'H','P',' ','\xa9','S','o','f','t','S','a','i','l','i','n','g',
/* 0x272eb = "SmartMedia+CompactFlash Card Reader" */
    '\x12','\xa1','+','C','o','m','p','a','c','t','\x3c',' ','\x15',' ','\x08',
/* 0x272fa = "2GB/4GB/8GB Flash Drive" */
    '2','G','B','/','4','G','B','/','8','G','B',' ','\x3c',' ','\x14',
/* 0x27309 = "Caplio R3 (ptp)" */
    'C','a','p','l','i','o',' ','R','3',' ','(','p','t','p',')',
/* 0x27318 = "Optical Mouse [672662-001]" */
    '\x7b','\x0b',' ','[','6','7','2','6','6','2','-','0','0','1',']',
/* 0x27327 = "ColorPage-Vivid Pro Scanner" */
    '\xa2','P','a','g','e','-','V','i','v','i','d',' ','\x8f',' ','\x25',
/* 0x27336 = "GT-X770 [Perfection V500]" */
    'G','T','-','X','7','7','0',' ','[','\xf0','V','5','0','0',']',
/* 0x27345 = "TMS320C6416 DDB" */
    'T','M','S','3','2','0','C','6','4','1','6',' ','D','D','B',
/* 0x27354 = "ELSAVISION 460D" */
    'E','L','S','A','V','I','S','I','O','N',' ','4','6','0','D',
/* 0x27363 = "MouseMan Traveler/Mobile" */
    '\x0b','M','a','n',' ','T','r','a','v','e','l','e','r','/','\x96',
/* 0x27372 = "Portable USB Harddrive V2" */
    '\xa9','\x0a',' ','H','a','r','d','d','r','i','v','e',' ','V','2',
/* 0x27381 = "First International Digital" */
    'F','i','r','s','t',' ','\x9c',' ','D','i','g','i','t','a','l',
/* 0x27390 = "Wireless MultiMedia Keyboard (106/109)" */
    '\x01','\xd6','\xa1',' ','\x05',' ','(','1','0','6','/','1','0','9',')',
/* 0x2739f = "XT-3500 A4 HD Scanner" */
    'X','T','-','3','5','0','0',' ','A','4',' ','H','D',' ','\x25',
/* 0x273ae = "SeaPORT+4 (Port 3)" */
    'S','e','a','P','O','R','T','+','4',' ','(','\x87',' ','3',')',
/* 0x273bd = "AudioBox 22 VSL" */
    'A','u','d','i','o','B','o','x',' ','2','2',' ','V','S','L',
/* 0x273cc = "Officejet J4680" */
    'O','f','f','i','c','e','j','e','t',' ','J','4','6','8','0',
/* 0x273db = "Pumatronix Ltda" */
    'P','u','m','a','t','r','o','n','i','x',' ','L','t','d','a',
/* 0x273ea = "MP430 Composite" */
    'M','P','4','3','0',' ','C','o','m','p','o','s','i','t','e',
/* 0x273f9 = "Nexus 4 (debug)" */
    'N','e','x','u','s',' ','4',' ','(','d','e','b','u','g',')',
/* 0x27408 = "SeaLINK+8 (Port 5)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','5',')',
/* 0x27417 = "LTE Storage Driver [CMC2xx]" */
    'L','T','E',' ','\x0f','\xde',' ','[','C','M','C','2','x','x',']',
/* 0x27426 = "Logitech G110 Hub" */
    'L','o','g','i','t','e','c','h',' ','G','1','1','0',' ','\xa4',
/* 0x27435 = "GC-QX3 Digital Still Camera" */
    'G','C','-','Q','X','3',' ','\x09','S','t','i','l','l',' ','\x04',
/* 0x27444 = "STM microSD Flash Device" */
    'S','T','M',' ','m','i','c','r','o','S','D',' ','\x3c',' ','\x03',
/* 0x27453 = "USB-PHS Adapter UPA6400" */
    '\x0a','-','P','H','S',' ','\x02',' ','U','P','A','6','4','0','0',
/* 0x27462 = "InterBiometrics" */
    'I','n','t','e','r','B','i','o','m','e','t','r','i','c','s',
/* 0x27471 = "ImageMate xD-SM" */
    'I','m','a','g','e','M','a','t','e',' ','x','D','-','S','M',
/* 0x27480 = "Hangzhou Worlde" */
    'H','a','n','g','z','h','o','u',' ','W','o','r','l','d','e',
/* 0x2748f = "PS2 Controller Converter" */
    'P','S','2',' ','\x13',' ','C','o','n','v','e','r','t','e','r',
/* 0x2749e = "OpenAPC SecuKey" */
    'O','p','e','n','A','P','C',' ','S','e','c','u','K','e','y',
/* 0x274ad = "AudioBox 44 VSL" */
    'A','u','d','i','o','B','o','x',' ','4','4',' ','V','S','L',
/* 0X274bc = "Liquid (Debug mode)" */
    'i','q','u','i','d',' ','(','D','e','b','u','g',' ','\x1a',
/* 0x274ca = "Thrane & Thrane" */
    'T','h','r','a','n','e',' ','&',' ','T','h','r','a','n','e',
/* 0x274d9 = "PortalPlayer, Inc." */
    'P','o','r','t','a','l','P','l','a','y','e','r',',',' ','\x07',
/* 0x274e8 = "H.R. Silvine Electronics, Inc." */
    'H','.','R','.',' ','S','i','l','v','i','n','e',' ','\xf7','\x07',
/* 0x274f7 = "FinePix A210 Zoom (DSC)" */
    '\xca','i','x',' ','A','2','1','0',' ','\xe6','(','D','S','C',')',
/* 0x27506 = "Sidewinder X5 Mouse" */
    'S','i','d','e','w','i','n','d','e','r',' ','X','5',' ','\x0b',
/* 0x27515 = "USB-PDC Adapter UPA9664" */
    '\x0a','-','P','D','C',' ','\x02',' ','U','P','A','9','6','6','4',
/* 0x27524 = "39gII [NW249AA]" */
    '3','9','g','I','I',' ','[','N','W','2','4','9','A','A',']',
/* 0x27533 = "FinePix F402 Zoom (DSC)" */
    '\xca','i','x',' ','F','4','0','2',' ','\xe6','(','D','S','C',')',
/* 0x27542 = "Controller for Corsair Link" */
    '\x13',' ','\xcc','C','o','r','s','a','i','r',' ','L','i','n','k',
/* 0x27551 = "Y-mouse Keyboard & Mouse Adapter" */
    'Y','-','m','o','u','s','e',' ','\x05',' ','&',' ','\x0b',' ','\x02',
/* 0x27560 = "I/O Board, rev1" */
    'I','/','O',' ','B','o','a','r','d',',',' ','r','e','v','1',
/* 0x2756f = "Carry Computer Eng., Co., Ltd" */
    'C','a','r','r','y',' ','\xcd','E','n','g','.',',',' ','\x0e','\x16',
/* 0x2757e = "Hercules Muse Pocket" */
    'H','e','r','c','u','l','e','s',' ','M','u','s','e',' ','\x17',
/* 0x2758d = "RfCat Chronos Dongle" */
    'R','f','C','a','t',' ','C','h','r','o','n','o','s',' ','\xf4',
/* 0x2759c = "FinePix E510 Zoom (DSC)" */
    '\xca','i','x',' ','E','5','1','0',' ','\xe6','(','D','S','C',')',
/* 0x275ab = "A8 Namecard-s Controller" */
    'A','8',' ','N','a','m','e','c','a','r','d','-','s',' ','\x13',
/* 0x275ba = "A4Tech SWOP-3 Mouse" */
    'A','4','T','e','c','h',' ','S','W','O','P','-','3',' ','\x0b',
/* 0x275c9 = "smartBridges, Inc." */
    's','m','a','r','t','B','r','i','d','g','e','s',',',' ','\x07',
/* 0x275d8 = "VGA 24fps UVC Webcam" */
    'V','G','A',' ','2','4','f','p','s',' ','U','V','C',' ','\x11',
/* 0x275e7 = "Phaser 3425 Laser Printer" */
    'P','h','a','s','e','r',' ','3','4','2','5',' ','\x82',' ','\x0c',
/* 0x275f6 = "Waldorf Music GmbH" */
    'W','a','l','d','o','r','f',' ','M','u','s','i','c',' ','\xfc',
/* 0x27605 = "M-Audio Fast Track Ultra" */
    'M','-','\x8b','\xec','T','r','a','c','k',' ','U','l','t','r','a',
/* 0x27614 = "GT-X700 [Perfection 4870]" */
    'G','T','-','X','7','0','0',' ','[','\xf0','4','8','7','0',']',
/* 0x27623 = "HAMEG HO720 Serial Port" */
    'H','A','M','E','G',' ','H','O','7','2','0',' ','\x90',' ','\x87',
/* 0x27632 = "G-Shot G512 Still Camera" */
    'G','-','\x84','G','5','1','2',' ','S','t','i','l','l',' ','\x04',
/* 0x27641 = "Tohoku Ricoh Co., Ltd" */
    'T','o','h','o','k','u',' ','R','i','c','o','h',' ','\x0e','\x16',
/* 0x27650 = "G11/G15 Keyboard / USB Hub" */
    'G','1','1','/','G','1','5',' ','\x05',' ','/',' ','\x0a',' ','\xa4',
/* 0x2765f = "PCM2906B Audio CODEC" */
    'P','C','M','2','9','0','6','B',' ','\x8b','C','O','D','E','C',
/* 0x2766e = "Smart Display Reference Device" */
    '\x12',' ','\xcf',' ','R','e','f','e','r','e','n','c','e',' ','\x03',
/* 0x2767d = "Generalplus Technology Inc." */
    'G','e','n','e','r','a','l','p','l','u','s',' ','\x0d',' ','\x07',
/* 0x2768c = "SL11R-IDE IDE Bridge" */
    'S','L','1','1','R','-','I','D','E',' ','I','D','E',' ','\x9f',
/* 0x2769b = "PL3507 ATAPI6 Bridge" */
    'P','L','3','5','0','7',' ','A','T','A','P','I','6',' ','\x9f',
/* 0x276aa = "Nfinity Power Systems UPS" */
    'N','f','i','n','i','t','y',' ','\x24',' ','\xa6',' ','U','P','S',
/* 0x276b9 = "Rutoken ECP HID" */
    'R','u','t','o','k','e','n',' ','E','C','P',' ','H','I','D',
/* 0x276c8 = "IdeaPad A1 Tablet" */
    'I','d','e','a','\xfa',' ','A','1',' ','T','a','b','l','e','t',
/* 0x276d7 = "KeyMaestro Multimedia Keyboard/Hub" */
    'K','e','y','M','a','e','s','t','r','o',' ','\xe2',' ','\xc6','\xa4',
/* 0x276e6 = "FinePix E500 Zoom (DSC)" */
    '\xca','i','x',' ','E','5','0','0',' ','\xe6','(','D','S','C',')',
/* 0x276f5 = "Hewlett-Packard" */
    'H','e','w','l','e','t','t','-','P','a','c','k','a','r','d',
/* 0x27704 = "GT-6700U [Perfection 640]" */
    'G','T','-','6','7','0','0','U',' ','[','\xf0','6','4','0',']',
/* 0x27713 = "Hantek DSO-3064" */
    'H','a','n','t','e','k',' ','D','S','O','-','3','0','6','4',
/* 0x27722 = "Webcam Blaster Go ES" */
    '\x11',' ','B','l','a','s','t','e','r',' ','G','o',' ','E','S',
/* 0x27731 = "Nexus Device (debug)" */
    'N','e','x','u','s',' ','\x03',' ','(','d','e','b','u','g',')',
/* 0x27740 = "MP250 series printer" */
    'M','P','2','5','0',' ','\x1d',' ','p','r','i','n','t','e','r',
/* 0x2774f = "ADU-890WH modem" */
    'A','D','U','-','8','9','0','W','H',' ','m','o','d','e','m',
/* 0x2775e = "Phoenixtec Power Co., Ltd" */
    'P','h','o','e','n','i','x','t','e','c',' ','\x24',' ','\x0e','\x16',
/* 0x2776d = "ThrustMaster, Inc." */
    'T','h','r','u','s','t','M','a','s','t','e','r',',',' ','\x07',
/* 0x2777c = "Hughski Limited" */
    'H','u','g','h','s','k','i',' ','L','i','m','i','t','e','d',
/* 0x2778b = "Bluetooth 2.0 Interface [Broadcom BCM2045]" */
    '\x06',' ','\xc1','\x81',' ','[','\xeb','B','C','M','2','0','4','5',']',
/* 0x2779a = "KnowledgeTek, Inc." */
    'K','n','o','w','l','e','d','g','e','T','e','k',',',' ','\x07',
/* 0x277a9 = "Magicolor 2500W" */
    'M','a','g','i','c','o','l','o','r',' ','2','5','0','0','W',
/* 0x277b8 = "Braille Voyager" */
    'B','r','a','i','l','l','e',' ','V','o','y','a','g','e','r',
/* 0x277c7 = "FinePix F710 Zoom (DSC)" */
    '\xca','i','x',' ','F','7','1','0',' ','\xe6','(','D','S','C',')',
/* 0x277d6 = "SciEssence, LLC" */
    'S','c','i','E','s','s','e','n','c','e',',',' ','L','L','C',
/* 0x277e5 = "Webcam Live!/Live! Pro" */
    '\x11',' ','L','i','v','e','!','/','L','i','v','e','!',' ','\x8f',
/* 0x277f4 = "Emotiv Systems Pty. Ltd." */
    'E','m','o','t','i','v',' ','\xa6',' ','P','t','y','.',' ','\xab',
/* 0x27803 = "WLI-UC-GNHP Wireless LAN Adapter" */
    'W','L','I','-','U','C','-','G','N','H','P',' ','\x01','\xf3','\x02',
/* 0x27812 = "The Glitch MIDI" */
    'T','h','e',' ','G','l','i','t','c','h',' ','M','I','D','I',
/* 0x27821 = "Control Development Inc." */
    '\xc9',' ','D','e','v','e','l','o','p','m','e','n','t',' ','\x07',
/* 0x27830 = "EasyLogic Board" */
    'E','a','s','y','L','o','g','i','c',' ','B','o','a','r','d',
/* 0x2783f = "PCTV 400e BDA Device" */
    'P','C','T','V',' ','4','0','0','e',' ','B','D','A',' ','\x03',
/* 0x2784e = "adp corporation" */
    'a','d','p',' ','c','o','r','p','o','r','a','t','i','o','n',
/* 0x2785d = "USB to CF+MS(LC1)" */
    '\x0a',' ','t','o',' ','C','F','+','M','S','(','L','C','1',')',
/* 0x2786c = "Tech Technology Industrial Company" */
    'T','e','c','h',' ','\x0d',' ','\xef','C','o','m','p','a','n','y',
/* 0x2787b = "DSL-502G Router" */
    'D','S','L','-','5','0','2','G',' ','R','o','u','t','e','r',
/* 0x2788a = "4610 Suremark Printer" */
    '4','6','1','0',' ','S','u','r','e','m','a','r','k',' ','\x0c',
/* 0x27899 = "WLI-UC-G450 Wireless LAN Adapter" */
    'W','L','I','-','U','C','-','G','4','5','0',' ','\x01','\xf3','\x02',
/* 0x278a8 = "Banking Printer TP07c" */
    'B','a','n','k','i','n','g',' ','\x0c',' ','T','P','0','7','c',
/* 0x278b7 = "JoyWarrior24F14" */
    'J','o','y','W','a','r','r','i','o','r','2','4','F','1','4',
/* 0x278c6 = "Grabster AV 250" */
    'G','r','a','b','s','t','e','r',' ','A','V',' ','2','5','0',
/* 0x278d5 = "REB1100 eBook Reader" */
    'R','E','B','1','1','0','0',' ','e','B','o','o','k',' ','\x08',
/* 0x278e4 = "GT-S8000 Jet (msc)" */
    'G','T','-','S','8','0','0','0',' ','\x80','(','m','s','c',')',
/* 0x278f3 = "iKey 3000 Token" */
    'i','K','e','y',' ','3','0','0','0',' ','T','o','k','e','n',
/* 0x27902 = "FinePix F31fd (PTP)" */
    '\xca','i','x',' ','F','3','1','f','d',' ','(','P','T','P',')',
/* 0x27911 = "Matrix Vision GmbH" */
    'M','a','t','r','i','x',' ','V','i','s','i','o','n',' ','\xfc',
/* 0x27920 = "5nes5snes (5x8)" */
    '5','n','e','s','5','s','n','e','s',' ','(','5','x','8',')',
/* 0x2792f = "Magicolor 2400w" */
    'M','a','g','i','c','o','l','o','r',' ','2','4','0','0','w',
/* 0x2793e = "HP KG-1061 Wireless Keyboard+Mouse" */
    'H','P',' ','K','G','-','1','0','6','1',' ','\x01','\x05','+','\x0b',
/* 0x2794d = "USB-RS232 Adaptor" */
    '\x0a','-','R','S','2','3','2',' ','A','d','a','p','t','o','r',
/* 0x2795c = "Seagate RSS LLC" */
    'S','e','a','g','a','t','e',' ','R','S','S',' ','L','L','C',
/* 0x2796b = "Anchor Chips, Inc." */
    'A','n','c','h','o','r',' ','C','h','i','p','s',',',' ','\x07',
/* 0x2797a = "Boss RC-300 (Storage mode)" */
    'B','o','s','s',' ','R','C','-','3','0','0',' ','(','\x0f','\x1a',
/* 0x27989 = "Color Inkjet CP1700" */
    '\xa2',' ','I','n','k','j','e','t',' ','C','P','1','7','0','0',
/* 0x27998 = "iPod Nano 6.Gen" */
    'i','P','o','d',' ','N','a','n','o',' ','6','.','G','e','n',
/* 0x279a7 = "SCAPS USC-1 Scanner Controller" */
    'S','C','A','P','S',' ','U','S','C','-','1',' ','\x25',' ','\x13',
/* 0x279b6 = "Edge wireless Controller" */
    'E','d','g','e',' ','w','i','r','e','l','e','s','s',' ','\x13',
/* 0x279c5 = "FinePix A340 Zoom (DSC)" */
    '\xca','i','x',' ','A','3','4','0',' ','\xe6','(','D','S','C',')',
/* 0x279d4 = "GR-DVL815U Digital Video Camera" */
    'G','R','-','D','V','L','8','1','5','U',' ','\x09','\xa3',' ','\x04',
/* 0x279e3 = "Compact Smart Card Reader Writer" */
    'C','o','m','p','a','c','t',' ','\x12',' ','\x15',' ','\x08',' ','\xdf',
/* 0x279f2 = "Money Coin Unit" */
    'M','o','n','e','y',' ','C','o','i','n',' ','U','n','i','t',
/* 0x27a01 = "WinFast DTV Dongle BDA Driver" */
    'W','i','n','\xec','D','T','V',' ','\xf4',' ','B','D','A',' ','\xde',
/* 0x27a10 = "ISDN TA128 Plus" */
    'I','S','D','N',' ','T','A','1','2','8',' ','P','l','u','s',
/* 0x27a1f = "Vengeance K95 Keyboard" */
    'V','e','n','g','e','a','n','c','e',' ','K','9','5',' ','\x05',
/* 0x27a2e = "UMAX Astra 2500" */
    'U','M','A','X',' ','A','s','t','r','a',' ','2','5','0','0',
/* 0x27a3d = "Handycam DCR-30" */
    'H','a','n','d','y','c','a','m',' ','D','C','R','-','3','0',
/* 0x27a4c = "Silicon Portals" */
    'S','i','l','i','c','o','n',' ','P','o','r','t','a','l','s',
/* 0x27a5b = "JumpDrive Secure II" */
    'J','u','m','p','\x14',' ','S','e','c','u','r','e',' ','I','I',
/* 0x27a6a = "Balless Mouse (HID)" */
    'B','a','l','l','e','s','s',' ','\x0b',' ','(','H','I','D',')',
/* 0x27a79 = "APG Cash Drawer" */
    'A','P','G',' ','C','a','s','h',' ','D','r','a','w','e','r',
/* 0x27a88 = "UMAX Astra 4100" */
    'U','M','A','X',' ','A','s','t','r','a',' ','4','1','0','0',
/* 0x27a97 = "D-Link DSC 350F" */
    'D','-','L','i','n','k',' ','D','S','C',' ','3','5','0','F',
/* 0X27aa6 = "F5U224 USB 2.0 4-Port Hub" */
    '5','U','2','2','4',' ','\x0a',' ','\xc1','4','-','\x87',' ','\xa4',
/* 0x27ab4 = "Netopia 802.11b WLAN Adapter" */
    'N','e','t','o','p','i','a',' ','\x9b','W','L','A','N',' ','\x02',
/* 0x27ac3 = "V710 GSM Phone (AT)" */
    'V','7','1','0',' ','G','S','M',' ','\x19',' ','(','A','T',')',
/* 0x27ad2 = "Deskjet F4500 series" */
    'D','e','s','k','j','e','t',' ','F','4','5','0','0',' ','\x1d',
/* 0x27ae1 = "FastLane MIDI Interface" */
    'F','a','s','t','L','a','n','e',' ','M','I','D','I',' ','\x81',
/* 0x27af0 = "HWGUSB2-54 WLAN" */
    'H','W','G','U','S','B','2','-','5','4',' ','W','L','A','N',
/* 0x27aff = "Disk (Thumb drive)" */
    '\xe8',' ','(','T','h','u','m','b',' ','d','r','i','v','e',')',
/* 0x27b0e = "Teco Image Systems Co., Ltd" */
    'T','e','c','o',' ','I','m','a','g','e',' ','\xa6',' ','\x0e','\x16',
/* 0x27b1d = "DSL-200 ADSL Loader" */
    'D','S','L','-','2','0','0',' ','\xf1','L','o','a','d','e','r',
/* 0x27b2c = "IC Recorder (S)" */
    'I','C',' ','R','e','c','o','r','d','e','r',' ','(','S',')',
/* 0x27b3b = "FE 2.1 7-port Hub" */
    'F','E',' ','2','.','1',' ','7','-','p','o','r','t',' ','\xa4',
/* 0x27b4a = "CanoScan LiDE 700F" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','7','0','0','F',
/* 0x27b59 = "73S1121F Smart Card Reader-" */
    '7','3','S','1','1','2','1','F',' ','\x12',' ','\x15',' ','\x08','-',
/* 0x27b68 = "SeaLINK+8 (Port 6)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','6',')',
/* 0x27b77 = "RTD Embedded Technologies, Inc." */
    'R','T','D',' ','E','m','b','e','d','d','e','d',' ','\x89','\x07',
/* 0x27b86 = "Atheros AR3012 Bluetooth 4.0 Adapter" */
    '\xaf','A','R','3','0','1','2',' ','\x06',' ','4','.','0',' ','\x02',
/* 0x27b95 = "G83 (RS 6000) Keyboard" */
    'G','8','3',' ','(','R','S',' ','6','0','0','0',')',' ','\x05',
/* 0x27ba4 = "eFilm Reader-11 Test" */
    'e','F','i','l','m',' ','\x08','-','1','1',' ','T','e','s','t',
/* 0x27bb3 = "First Cable Line, Inc." */
    'F','i','r','s','t',' ','\xa5',' ','L','i','n','e',',',' ','\x07',
/* 0x27bc2 = "SmartDongle Security Key" */
    '\x12','\xf4',' ','S','e','c','u','r','i','t','y',' ','K','e','y',
/* 0x27bd1 = "iPhone5/5C/5S/6" */
    'i','P','h','o','n','e','5','/','5','C','/','5','S','/','6',
/* 0x27be0 = "Gigaset USB Adapter 300" */
    'G','i','g','a','s','e','t',' ','\x0a',' ','\x02',' ','3','0','0',
/* 0x27bef = "SeaLINK+8 (Port 3)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','3',')',
/* 0x27bfe = "F5U237 USB 2.0 7-Port Hub" */
    'F','5','U','2','3','7',' ','\x0a',' ','\xc1','7','-','\x87',' ','\xa4',
/* 0x27c0d = "USB2PRN Printer Class" */
    'U','S','B','2','P','R','N',' ','\x0c',' ','C','l','a','s','s',
/* 0x27c1c = "802.11b/g/n Wireless Network Adapter" */
    '8','0','2','.','1','1','b','/','g','/','n',' ','\x01','\x8d','\x02',
/* 0x27c2b = "MP410 Composite" */
    'M','P','4','1','0',' ','C','o','m','p','o','s','i','t','e',
/* 0x27c3a = "Superior S102 Pro" */
    'S','u','p','e','r','i','o','r',' ','S','1','0','2',' ','\x8f',
/* 0x27c49 = "Coolpix 4100 (storage)" */
    '\xdc','4','1','0','0',' ','(','s','t','o','r','a','g','e',')',
/* 0x27c58 = "CanoScan LiDE 600F" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','6','0','0','F',
/* 0x27c67 = "LAN-WN12/U2 Wireless LAN Adapter" */
    'L','A','N','-','W','N','1','2','/','U','2',' ','\x01','\xf3','\x02',
/* 0x27c76 = "Dynax 5D camera" */
    'D','y','n','a','x',' ','5','D',' ','c','a','m','e','r','a',
/* 0x27c85 = "PX-712UF DVD RW" */
    'P','X','-','7','1','2','U','F',' ','D','V','D',' ','R','W',
/* 0x27c94 = "DVB-T395U [af9015]" */
    '\xa7','T','3','9','5','U',' ','[','a','f','9','0','1','5',']',
/* 0x27ca3 = "MG Memory Stick Reader/Writer" */
    'M','G',' ','\xd2',' ','\xb3',' ','R','e','a','d','e','r','/','\xdf',
/* 0x27cb2 = "AN986 Pegasus Ethernet" */
    'A','N','9','8','6',' ','P','e','g','a','s','u','s',' ','\x7f',
/* 0x27cc1 = "Tenovis GmbH & Co., KG" */
    'T','e','n','o','v','i','s',' ','\xfc',' ','&',' ','\x0e','K','G',
/* 0x27cd0 = "CLP-521 Label Printer" */
    'C','L','P','-','5','2','1',' ','L','a','b','e','l',' ','\x0c',
/* 0x27cdf = "USBGear USBG-V1" */
    'U','S','B','G','e','a','r',' ','U','S','B','G','-','V','1',
/* 0x27cee = "Generic W6694 USB" */
    'G','e','n','e','r','i','c',' ','W','6','6','9','4',' ','\x0a',
/* 0x27cfd = "BC02-EXT in DFU" */
    'B','C','0','2','-','E','X','T',' ','i','n',' ','D','F','U',
/* 0x27d0c = "USB-PHS Adapter UHA6400" */
    '\x0a','-','P','H','S',' ','\x02',' ','U','H','A','6','4','0','0',
/* 0x27d1b = "AirStar TeleStick 2" */
    'A','i','r','S','t','a','r',' ','T','e','l','e','\xb3',' ','2',
/* 0x27d2a = "Wii Remote Controller RVL-003" */
    'W','i','i',' ','\xcb',' ','\x13',' ','R','V','L','-','0','0','3',
/* 0x27d39 = "Super Link Electronics Co., Ltd" */
    'S','u','p','e','r',' ','L','i','n','k',' ','\x1b',' ','\x0e','\x16',
/* 0x27d48 = "WingMan RumblePad" */
    'W','i','n','g','M','a','n',' ','R','u','m','b','l','e','\xfa',
/* 0x27d57 = "NetMouse Wheel(P+U)" */
    'N','e','t','\x0b',' ','W','h','e','e','l','(','P','+','U',')',
/* 0x27d66 = "Biometric Smart Card Reader" */
    'B','i','o','m','e','t','r','i','c',' ','\x12',' ','\x15',' ','\x08',
/* 0x27d75 = "Bluetooth mini-receiver" */
    '\x06',' ','m','i','n','i','-','r','e','c','e','i','v','e','r',
/* 0x27d84 = "Mouse Gamer HD7600L" */
    '\x0b',' ','G','a','m','e','r',' ','H','D','7','6','0','0','L',
/* 0x27d93 = "Wii Classic Controller Adapter" */
    'W','i','i',' ','C','l','a','s','s','i','c',' ','\x13',' ','\x02',
/* 0x27da2 = "M7_UL [HTC One]" */
    'M','7','_','U','L',' ','[','H','T','C',' ','O','n','e',']',
/* 0x27db1 = "Smart Technology Enablers, Inc." */
    '\x12',' ','\x0d',' ','E','n','a','b','l','e','r','s',',',' ','\x07',
/* 0x27dc0 = "Hub in Aluminum Keyboard" */
    '\xa4',' ','i','n',' ','A','l','u','m','i','n','u','m',' ','\x05',
/* 0x27dcf = "Sanwa Supply, Inc." */
    'S','a','n','w','a',' ','S','u','p','p','l','y',',',' ','\x07',
/* 0x27dde = "Zoom Telephonics, Inc." */
    '\xe6','T','e','l','e','p','h','o','n','i','c','s',',',' ','\x07',
/* 0x27ded = "Elura 50 (PTP mode)" */
    'E','l','u','r','a',' ','5','0',' ','(','P','T','P',' ','\x1a',
/* 0x27dfc = "PCM2906C Audio CODEC" */
    'P','C','M','2','9','0','6','C',' ','\x8b','C','O','D','E','C',
/* 0x27e0b = "Rutoken PinPad Ex" */
    'R','u','t','o','k','e','n',' ','P','i','n','\xfa',' ','E','x',
/* 0x27e1a = "Agecodagis SARL" */
    'A','g','e','c','o','d','a','g','i','s',' ','S','A','R','L',
/* 0x27e29 = "FinePix A330 Zoom (DSC)" */
    '\xca','i','x',' ','A','3','3','0',' ','\xe6','(','D','S','C',')',
/* 0x27e38 = "Cypress ATAPI Bridge" */
    'C','y','p','r','e','s','s',' ','A','T','A','P','I',' ','\x9f',
/* 0x27e47 = "ishoni Networks" */
    'i','s','h','o','n','i',' ','N','e','t','w','o','r','k','s',
/* 0x27e56 = "Coolpix 3100 (storage)" */
    '\xdc','3','1','0','0',' ','(','s','t','o','r','a','g','e',')',
/* 0x27e65 = "FinePix A330 Zoom (PTP)" */
    '\xca','i','x',' ','A','3','3','0',' ','\xe6','(','P','T','P',')',
/* 0x27e74 = "LightingSoft AG" */
    'L','i','g','h','t','i','n','g','S','o','f','t',' ','A','G',
/* 0x27e83 = "Nomad Jukebox 3" */
    'N','o','m','a','d',' ','J','u','k','e','b','o','x',' ','3',
/* 0x27e92 = "Nomad Jukebox 2" */
    'N','o','m','a','d',' ','J','u','k','e','b','o','x',' ','2',
/* 0x27ea1 = "Cologne Chip AG" */
    'C','o','l','o','g','n','e',' ','C','h','i','p',' ','A','G',
/* 0x27eb0 = "LaCie d2 Drive USB2" */
    'L','a','C','i','e',' ','d','2',' ','\x14',' ','U','S','B','2',
/* 0x27ebf = "spirolab III Bw" */
    's','p','i','r','o','l','a','b',' ','I','I','I',' ','B','w',
/* 0x27ece = "PCM2900B Audio CODEC" */
    'P','C','M','2','9','0','0','B',' ','\x8b','C','O','D','E','C',
/* 0X27edd = "CanoScan LiDE 500F" */
    'a','n','o','\x8a',' ','L','i','D','E',' ','5','0','0','F',
/* 0x27eeb = "USA-18 serial Adapter" */
    'U','S','A','-','1','8',' ','s','e','r','i','a','l',' ','\x02',
/* 0x27efa = "iRhythm Tuner Remote" */
    'i','R','h','y','t','h','m',' ','T','u','n','e','r',' ','\xcb',
/* 0x27f09 = "iBurst Terminal" */
    'i','B','u','r','s','t',' ','T','e','r','m','i','n','a','l',
/* 0x27f18 = "Data Traveller 108" */
    '\xe7',' ','T','r','a','v','e','l','l','e','r',' ','1','0','8',
/* 0x27f27 = "F3607gw v3 Mobile Broadband Module" */
    'F','3','6','0','7','g','w',' ','v','3',' ','\x96',' ','\xb7','\xe5',
/* 0x27f36 = "Generic PPC Flash device" */
    'G','e','n','e','r','i','c',' ','P','P','C',' ','\x3c',' ','\xf9',
/* 0x27f45 = "Oasis Design, Inc." */
    'O','a','s','i','s',' ','D','e','s','i','g','n',',',' ','\x07',
/* 0x27f54 = "KSK-6001 UELX Keyboard" */
    'K','S','K','-','6','0','0','1',' ','U','E','L','X',' ','\x05',
/* 0x27f63 = "Dane-Elec Corp. USA" */
    'D','a','n','e','-','E','l','e','c',' ','\x10',' ','U','S','A',
/* 0x27f72 = "Trance Vibrator" */
    'T','r','a','n','c','e',' ','V','i','b','r','a','t','o','r',
/* 0x27f81 = "FinePix A310 Zoom (DSC)" */
    '\xca','i','x',' ','A','3','1','0',' ','\xe6','(','D','S','C',')',
/* 0x27f90 = "Tablet (5x3.75)" */
    'T','a','b','l','e','t',' ','(','5','x','3','.','7','5',')',
/* 0x27f9f = "ARC Filterwheel" */
    'A','R','C',' ','F','i','l','t','e','r','w','h','e','e','l',
/* 0x27fae = "ProLink DS3303u Webcam" */
    '\x8f','L','i','n','k',' ','D','S','3','3','0','3','u',' ','\x11',
/* 0x27fbd = "F5U234 USB 2.0 4-Port Hub" */
    'F','5','U','2','3','4',' ','\x0a',' ','\xc1','4','-','\x87',' ','\xa4',
/* 0x27fcc = "Stealth MXP 1GB" */
    'S','t','e','a','l','t','h',' ','M','X','P',' ','1','G','B',
/* 0x27fdb = "INIC-1618L SATA" */
    'I','N','I','C','-','1','6','1','8','L',' ','S','A','T','A',
/* 0X27fea = "Appian Graphics" */
    'p','p','i','a','n',' ','G','r','a','p','h','i','c','s',
/* 0x27ff8 = "Shinko Shoji Co., Ltd" */
    'S','h','i','n','k','o',' ','S','h','o','j','i',' ','\x0e','\x16',
/* 0x28007 = "Camcorder DSC Series" */
    'C','a','m','c','o','r','d','e','r',' ','D','S','C',' ','\xbf',
/* 0x28016 = "2 Channel Audio" */
    '2',' ','C','h','a','n','n','e','l',' ','A','u','d','i','o',
/* 0x28025 = "Unknown (Sony?)" */
    'U','n','k','n','o','w','n',' ','(','S','o','n','y','?',')',
/* 0x28034 = "Broadcom BCM43142A0 Bluetooth Device" */
    '\xeb','B','C','M','4','3','1','4','2','A','0',' ','\x06',' ','\x03',
/* 0x28043 = "ME100 [Stylus CX1500]" */
    'M','E','1','0','0',' ','[','\xb1','C','X','1','5','0','0',']',
/* 0x28052 = "DVC100 Loader Device" */
    'D','V','C','1','0','0',' ','L','o','a','d','e','r',' ','\x03',
/* 0x28061 = "Real Arcade Pro 3" */
    'R','e','a','l',' ','A','r','c','a','d','e',' ','\x8f',' ','3',
/* 0x28070 = "eGalaxTouch EXC7920" */
    'e','G','a','l','a','x','\x9d',' ','E','X','C','7','9','2','0',
/* 0x2807f = "SeaLINK+8 (Port 7)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','7',')',
/* 0x2808e = "Danger Research" */
    'D','a','n','g','e','r',' ','R','e','s','e','a','r','c','h',
/* 0x2809d = "Xerox P1202 Laser Printer" */
    'X','e','r','o','x',' ','P','1','2','0','2',' ','\x82',' ','\x0c',
/* 0x280ac = "Altec Lansing Technologies" */
    'A','l','t','e','c',' ','L','a','n','s','i','n','g',' ','\x88',
/* 0x280bb = "DSL 7420 Loader" */
    'D','S','L',' ','7','4','2','0',' ','L','o','a','d','e','r',
/* 0x280ca = "FinePix F610 Zoom (DSC)" */
    '\xca','i','x',' ','F','6','1','0',' ','\xe6','(','D','S','C',')',
/* 0x280d9 = "PocketMouse Max Wireless" */
    '\x17','\x0b',' ','M','a','x',' ','W','i','r','e','l','e','s','s',
/* 0x280e8 = "FinePix A820 Zoom (PTP)" */
    '\xca','i','x',' ','A','8','2','0',' ','\xe6','(','P','T','P',')',
/* 0x280f7 = "PCM2912A Audio Codec" */
    'P','C','M','2','9','1','2','A',' ','\x8b','C','o','d','e','c',
/* 0x28106 = "OfficeJet 5600 (USBHUB)" */
    '\xd3','\x80','5','6','0','0',' ','(','U','S','B','H','U','B',')',
/* 0x28115 = "ColorPage-Vivid3x Scanner" */
    '\xa2','P','a','g','e','-','V','i','v','i','d','3','x',' ','\x25',
/* 0x28124 = "WMP-1 MP3-Watch" */
    'W','M','P','-','1',' ','M','P','3','-','W','a','t','c','h',
/* 0x28133 = "JABLOCOM s.r.o." */
    'J','A','B','L','O','C','O','M',' ','s','.','r','.','o','.',
/* 0x28142 = "3Com Home Connect lite" */
    '3','C','o','m',' ','H','o','m','e',' ','\xee','l','i','t','e',
/* 0x28151 = "GT-6600U [Perfection 610]" */
    'G','T','-','6','6','0','0','U',' ','[','\xf0','6','1','0',']',
/* 0x28160 = "DT225 Trackball" */
    'D','T','2','2','5',' ','T','r','a','c','k','b','a','l','l',
/* 0x2816f = "FinePix M603 Zoom (DSC)" */
    '\xca','i','x',' ','M','6','0','3',' ','\xe6','(','D','S','C',')',
/* 0x2817e = "Fujikura DDK, Ltd" */
    'F','u','j','i','k','u','r','a',' ','D','D','K',',',' ','\x16',
/* 0x2818d = "Hirose Electric" */
    'H','i','r','o','s','e',' ','E','l','e','c','t','r','i','c',
/* 0x2819c = "AVC-2310 Loader" */
    'A','V','C','-','2','3','1','0',' ','L','o','a','d','e','r',
/* 0x281ab = "OPEN Networks Ltd" */
    'O','P','E','N',' ','N','e','t','w','o','r','k','s',' ','\x16',
/* 0x281ba = "JALCO CO., LTD." */
    'J','A','L','C','O',' ','C','O','.',',',' ','L','T','D','.',
/* 0x281c9 = "GT-F700 [Perfection V350]" */
    'G','T','-','F','7','0','0',' ','[','\xf0','V','3','5','0',']',
/* 0x281d8 = "JumpDrive TwistTurn" */
    'J','u','m','p','\x14',' ','T','w','i','s','t','T','u','r','n',
/* 0x281e7 = "Live! Cam Optia AF" */
    'L','i','v','e','!',' ','\x9a','O','p','t','i','a',' ','A','F',
/* 0x281f6 = "Backpack CD-ReWriter" */
    'B','a','c','k','p','a','c','k',' ','C','D','-','R','e','\xdf',
/* 0x28205 = "STIr4200 IrDA Bridge" */
    'S','T','I','r','4','2','0','0',' ','I','r','D','A',' ','\x9f',
/* 0x28214 = "Datafab-based Reader" */
    'D','a','t','a','f','a','b','-','b','a','s','e','d',' ','\x08',
/* 0x28223 = "Rutoken PinPad In" */
    'R','u','t','o','k','e','n',' ','P','i','n','\xfa',' ','I','n',
/* 0x28232 = "Platinum MyDrive HP" */
    'P','l','a','t','i','n','u','m',' ','M','y','\x14',' ','H','P',
/* 0x28241 = "Devantech USB-ISS" */
    'D','e','v','a','n','t','e','c','h',' ','\x0a','-','I','S','S',
/* 0x28250 = "EZX GSM Phone (P2K)" */
    'E','Z','X',' ','G','S','M',' ','\x19',' ','(','P','2','K',')',
/* 0x2825f = "HKS-0200 USBDAQ" */
    'H','K','S','-','0','2','0','0',' ','U','S','B','D','A','Q',
/* 0x2826e = "iKey 2000 Token" */
    'i','K','e','y',' ','2','0','0','0',' ','T','o','k','e','n',
/* 0x2827d = "Deskjet F2280 series" */
    'D','e','s','k','j','e','t',' ','F','2','2','8','0',' ','\x1d',
/* 0x2828c = "iKey 2032 Token" */
    'i','K','e','y',' ','2','0','3','2',' ','T','o','k','e','n',
/* 0x2829b = "Colour Rumble Pad" */
    'C','o','l','o','u','r',' ','R','u','m','b','l','e',' ','\xfa',
/* 0x282aa = "Grey Innovation" */
    'G','r','e','y',' ','I','n','n','o','v','a','t','i','o','n',
/* 0x282b9 = "Facecandy (DFU)" */
    'F','a','c','e','c','a','n','d','y',' ','(','D','F','U',')',
/* 0x282c8 = "VSO Electric Co., Ltd" */
    'V','S','O',' ','E','l','e','c','t','r','i','c',' ','\x0e','\x16',
/* 0x282d7 = "AK-Modul-Bus Computer GmbH" */
    'A','K','-','M','o','d','u','l','-','B','u','s',' ','\xcd','\xfc',
/* 0x282e6 = "PAC731x Trust Webcam" */
    'P','A','C','7','3','1','x',' ','T','r','u','s','t',' ','\x11',
/* 0x282f5 = "System TALKS, Inc." */
    'S','y','s','t','e','m',' ','T','A','L','K','S',',',' ','\x07',
/* 0x28304 = "Recovery / Camera V2" */
    'R','e','c','o','v','e','r','y',' ','/',' ','\x04',' ','V','2',
/* 0x28313 = "Q-Box II DVB-S2 HD" */
    'Q','-','B','o','x',' ','I','I',' ','\xa7','S','2',' ','H','D',
/* 0x28322 = "SD Card Reader (UB623X)" */
    'S','D',' ','\x15',' ','\x08',' ','(','U','B','6','2','3','X',')',
/* 0x28331 = "DVB-T Dongle [RTL2832U]" */
    '\xa7','T',' ','\xf4',' ','[','R','T','L','2','8','3','2','U',']',
/* 0x28340 = "Platform Cable USB II" */
    'P','l','a','t','f','o','r','m',' ','\xa5',' ','\x0a',' ','I','I',
/* 0x2834f = "Coolpix 2000 (storage)" */
    '\xdc','2','0','0','0',' ','(','s','t','o','r','a','g','e',')',
/* 0x2835e = "Genius FaceCam 312" */
    'G','e','n','i','u','s',' ','F','a','c','e','\x9a','3','1','2',
/* 0x2836d = "E71 (Mass storage mode)" */
    'E','7','1',' ','(','\x7c','s','t','o','r','a','g','e',' ','\x1a',
/* 0x2837c = "MI-2150 Trust Mouse" */
    'M','I','-','2','1','5','0',' ','T','r','u','s','t',' ','\x0b',
/* 0x2838b = "ACR38 SAM Smart Card Reader" */
    'A','C','R','3','8',' ','S','A','M',' ','\x12',' ','\x15',' ','\x08',
/* 0x2839a = "FreeAgent Go FW" */
    'F','r','e','e','A','g','e','n','t',' ','G','o',' ','F','W',
/* 0x283a9 = "HAMEG HO820 Serial Port" */
    'H','A','M','E','G',' ','H','O','8','2','0',' ','\x90',' ','\x87',
/* 0x283b8 = "CD-Writer Plus 8200e" */
    'C','D','-','\xdf',' ','P','l','u','s',' ','8','2','0','0','e',
/* 0x283c7 = "Cowon D2 (UMS mode)" */
    'C','o','w','o','n',' ','D','2',' ','(','U','M','S',' ','\x1a',
/* 0x283d6 = "RTL8188EUS 802.11n Wireless Network Adapter" */
    'R','T','L','8','1','8','8','E','U','S',' ','\x99','\x01','\x8d','\x02',
/* 0x283e5 = "Card Device Expert Co., LTD" */
    '\x15',' ','\x03',' ','E','x','p','e','r','t',' ','\x0e','L','T','D',
/* 0x283f4 = "Composite TouchPad and TrackPoint" */
    '\x60','\x9d','\xfa',' ','\xe4','T','r','a','c','k','P','o','i','n','t',
/* 0x28403 = "Live! Cam Vista IM" */
    'L','i','v','e','!',' ','\x9a','V','i','s','t','a',' ','I','M',
/* 0x28412 = "STIr4210 IrDA Bridge" */
    'S','T','I','r','4','2','1','0',' ','I','r','D','A',' ','\x9f',
/* 0x28421 = "Clie NR70 PDA Serial" */
    'C','l','i','e',' ','N','R','7','0',' ','P','D','A',' ','\x90',
/* 0x28430 = "Autocue Group Ltd" */
    'A','u','t','o','c','u','e',' ','G','r','o','u','p',' ','\x16',
/* 0x2843f = "RBC Compact Flash Drive" */
    'R','B','C',' ','C','o','m','p','a','c','t',' ','\x3c',' ','\x14',
/* 0x2844e = "Sympodium ID350" */
    'S','y','m','p','o','d','i','u','m',' ','I','D','3','5','0',
/* 0x2845d = "spirotel serial" */
    's','p','i','r','o','t','e','l',' ','s','e','r','i','a','l',
/* 0x2846c = "SiPix StyleCam Deluxe" */
    'S','i','\xd8','S','t','y','l','e','\x9a','D','e','l','u','x','e',
/* 0x2847b = "Colorado 600u Scanner" */
    'C','o','l','o','r','a','d','o',' ','6','0','0','u',' ','\x25',
/* 0x2848a = "Macraigor Systems LLC" */
    'M','a','c','r','a','i','g','o','r',' ','\xa6',' ','L','L','C',
/* 0X28499 = "CX-W / DNP DS80" */
    'X','-','W',' ','/',' ','D','N','P',' ','D','S','8','0',
/* 0x284a7 = "Zip 250 (Ver 1)" */
    'Z','i','p',' ','2','5','0',' ','(','V','e','r',' ','1',')',
/* 0x284b6 = "PSX/USB converter" */
    'P','S','X','/','\x0a',' ','c','o','n','v','e','r','t','e','r',
/* 0x284c5 = "C-C-C Group PLC" */
    'C','-','C','-','C',' ','G','r','o','u','p',' ','P','L','C',
/* 0x284d4 = "FinePix F420 Zoom (DSC)" */
    '\xca','i','x',' ','F','4','2','0',' ','\xe6','(','D','S','C',')',
/* 0x284e3 = "Teensy Rebootor" */
    'T','e','e','n','s','y',' ','R','e','b','o','o','t','o','r',
/* 0x284f2 = "RAFI GmbH & Co. KG" */
    'R','A','F','I',' ','\xfc',' ','&',' ','C','o','.',' ','K','G',
/* 0x28501 = "SeaPORT+2 (Port 2)" */
    'S','e','a','P','O','R','T','+','2',' ','(','\x87',' ','2',')',
/* 0x28510 = "XMC5200 Zippy Drive" */
    'X','M','C','5','2','0','0',' ','Z','i','p','p','y',' ','\x14',
/* 0x2851f = "Radica Games, Ltd" */
    'R','a','d','i','c','a',' ','G','a','m','e','s',',',' ','\x16',
/* 0x2852e = "Prime [G8X92AA]" */
    'P','r','i','m','e',' ','[','G','8','X','9','2','A','A',']',
/* 0x2853d = "S200 2GB Rev. 1" */
    'S','2','0','0',' ','2','G','B',' ','R','e','v','.',' ','1',
/* 0x2854c = "Cowon D2 (MTP mode)" */
    'C','o','w','o','n',' ','D','2',' ','(','M','T','P',' ','\x1a',
/* 0x2855b = "Trust 910z PowerC@m" */
    'T','r','u','s','t',' ','9','1','0','z',' ','\x24','C','@','m',
/* 0x2856a = "DVR/CVR-M140 MP3 Player" */
    'D','V','R','/','C','V','R','-','M','1','4','0',' ','\x8e','\x1e',
/* 0x28579 = "HAMEG HO870 Serial Port" */
    'H','A','M','E','G',' ','H','O','8','7','0',' ','\x90',' ','\x87',
/* 0x28588 = "IC Recorder (P)" */
    'I','C',' ','R','e','c','o','r','d','e','r',' ','(','P',')',
/* 0x28597 = "LAN-WN22/U2 Wireless LAN Adapter" */
    'L','A','N','-','W','N','2','2','/','U','2',' ','\x01','\xf3','\x02',
/* 0x285a6 = "UF100 10/100 Network Adapter" */
    'U','F','1','0','0',' ','1','0','/','1','0','0',' ','\x8d','\x02',
/* 0x285b5 = "FV TouchCam N1 (Video)" */
    'F','V',' ','\x9d','\x9a','N','1',' ','(','V','i','d','e','o',')',
/* 0x285c4 = "Technoimagia Co., Ltd" */
    'T','e','c','h','n','o','i','m','a','g','i','a',' ','\x0e','\x16',
/* 0x285d3 = "ZD1211B 802.11g" */
    'Z','D','1','2','1','1','B',' ','8','0','2','.','1','1','g',
/* 0x285e2 = "BAE Systems Canada, Inc." */
    'B','A','E',' ','\xa6',' ','C','a','n','a','d','a',',',' ','\x07',
/* 0x285f1 = "DV007 [storage]" */
    'D','V','0','0','7',' ','[','s','t','o','r','a','g','e',']',
/* 0x28600 = "Cinema HD Display 30"" */
    'C','i','n','e','m','a',' ','H','D',' ','\xcf',' ','3','0','"',
/* 0x2860f = "Expert ISDN Control USB" */
    'E','x','p','e','r','t',' ','I','S','D','N',' ','\xc9',' ','\x0a',
/* 0x2861e = "Loyal Legend, Ltd" */
    'L','o','y','a','l',' ','L','e','g','e','n','d',',',' ','\x16',
/* 0x2862d = "FinePix A303 Zoom (DSC)" */
    '\xca','i','x',' ','A','3','0','3',' ','\xe6','(','D','S','C',')',
/* 0x2863c = "Amontec JTAGkey" */
    'A','m','o','n','t','e','c',' ','J','T','A','G','k','e','y',
/* 0x2864b = "Stylus NX230/SX235W Series" */
    '\xb1','N','X','2','3','0','/','S','X','2','3','5','W',' ','\xbf',
/* 0x2865a = "Mobile phone USB cable" */
    '\x96',' ','p','h','o','n','e',' ','\x0a',' ','c','a','b','l','e',
/* 0x28669 = "Bernd Walter Computer Technology" */
    'B','e','r','n','d',' ','W','a','l','t','e','r',' ','\xcd','\x0d',
/* 0x28678 = "Plugable DC-125" */
    'P','l','u','g','a','b','l','e',' ','D','C','-','1','2','5',
/* 0x28687 = "Eastfold in HID" */
    'E','a','s','t','f','o','l','d',' ','i','n',' ','H','I','D',
/* 0x28696 = "iKey 1000 Token" */
    'i','K','e','y',' ','1','0','0','0',' ','T','o','k','e','n',
/* 0x286a5 = "NW-E55 Network Walkman" */
    'N','W','-','E','5','5',' ','\x8d','W','a','l','k','m','a','n',
/* 0x286b4 = "Aureon 5.1 MkII" */
    'A','u','r','e','o','n',' ','5','.','1',' ','M','k','I','I',
/* 0x286c3 = "NM-1000 scanner" */
    'N','M','-','1','0','0','0',' ','s','c','a','n','n','e','r',
/* 0x286d2 = "Wireless keyboard/mouse" */
    '\x01','k','e','y','b','o','a','r','d','/','m','o','u','s','e',
/* 0x286e1 = "raphnet.net NES" */
    'r','a','p','h','n','e','t','.','n','e','t',' ','N','E','S',
/* 0X286f0 = "SeaPORT+4 (Port 1)" */
    'e','a','P','O','R','T','+','4',' ','(','\x87',' ','1',')',
/* 0x286fe = "SnapScan 1212U (?)" */
    'S','n','a','p','\x8a',' ','1','2','1','2','U',' ','(','?',')',
/* 0x2870d = "Astra 3400/3450" */
    'A','s','t','r','a',' ','3','4','0','0','/','3','4','5','0',
/* 0x2871c = "Super Q2 Tablet" */
    'S','u','p','e','r',' ','Q','2',' ','T','a','b','l','e','t',
/* 0x2872b = "Orange Micro, Inc." */
    'O','r','a','n','g','e',' ','M','i','c','r','o',',',' ','\x07',
/* 0x2873a = "Bluetooth Class I EDR Device" */
    '\x06',' ','C','l','a','s','s',' ','I',' ','E','D','R',' ','\x03',
/* 0x28749 = "Tiflomag Ergo 2" */
    'T','i','f','l','o','m','a','g',' ','E','r','g','o',' ','2',
/* 0x28758 = "TD-U8000 Tape Drive" */
    'T','D','-','U','8','0','0','0',' ','T','a','p','e',' ','\x14',
/* 0x28767 = "Magicolor 2300W" */
    'M','a','g','i','c','o','l','o','r',' ','2','3','0','0','W',
/* 0x28776 = "FinePix E550 Zoom (UVC)" */
    '\xca','i','x',' ','E','5','5','0',' ','\xe6','(','U','V','C',')',
/* 0x28785 = "Stylus Office BX305FW Plus" */
    '\xb1','\xd3',' ','B','X','3','0','5','F','W',' ','P','l','u','s',
/* 0x28794 = "SP2500 Speakers" */
    'S','P','2','5','0','0',' ','S','p','e','a','k','e','r','s',
/* 0x287a3 = "Varo PocketZip 40 MP3 Player" */
    'V','a','r','o',' ','\x17','Z','i','p',' ','4','0',' ','\x8e','\x1e',
/* 0x287b2 = "Hasbro Games, Inc." */
    'H','a','s','b','r','o',' ','G','a','m','e','s',',',' ','\x07',
/* 0x287c1 = "PCTV for Mac, HD Stick" */
    'P','C','T','V',' ','\xcc','M','a','c',',',' ','H','D',' ','\xb3',
/* 0x287d0 = "5230 (Imaging mode)" */
    '5','2','3','0',' ','(','I','m','a','g','i','n','g',' ','\x1a',
/* 0x287df = "W89C35 802.11bg WLAN Adapter" */
    'W','8','9','C','3','5',' ','\xad',' ','W','L','A','N',' ','\x02',
/* 0x287ee = "Docuprint P1210" */
    'D','o','c','u','p','r','i','n','t',' ','P','1','2','1','0',
/* 0x287fd = "WinTV Nova-S-USB2" */
    'W','i','n','\xda','N','o','v','a','-','S','-','U','S','B','2',
/* 0x2880c = "AGFA-Gevaert NV" */
    'A','G','F','A','-','G','e','v','a','e','r','t',' ','N','V',
/* 0x2881b = "Genius KB-120 Keyboard" */
    'G','e','n','i','u','s',' ','K','B','-','1','2','0',' ','\x05',
/* 0x2882a = "Hub [iMac/iTouch kbd]" */
    '\xa4',' ','[','i','M','a','c','/','i','\x9d',' ','k','b','d',']',
/* 0x28839 = "Astra 4400/4450" */
    'A','s','t','r','a',' ','4','4','0','0','/','4','4','5','0',
/* 0x28848 = "Vengeance K60 Keyboard" */
    'V','e','n','g','e','a','n','c','e',' ','K','6','0',' ','\x05',
/* 0x28857 = "Jumpdrive Geysr" */
    'J','u','m','p','d','r','i','v','e',' ','G','e','y','s','r',
/* 0x28866 = "PIXMA iP3000x Printer" */
    'P','I','X','M','A',' ','i','P','3','0','0','0','x',' ','\x0c',
/* 0x28875 = "Eye-One display" */
    'E','y','e','-','O','n','e',' ','d','i','s','p','l','a','y',
/* 0x28884 = "OSBDM - Debug Port" */
    'O','S','B','D','M',' ','-',' ','D','e','b','u','g',' ','\x87',
/* 0x28893 = "G933 Wireless Headset Dongle" */
    'G','9','3','3',' ','\x01','H','e','a','d','s','e','t',' ','\xf4',
/* 0x288a2 = "MP330 Composite" */
    'M','P','3','3','0',' ','C','o','m','p','o','s','i','t','e',
/* 0x288b1 = "Densitron Technologies PLC" */
    'D','e','n','s','i','t','r','o','n',' ','\x88',' ','P','L','C',
/* 0x288c0 = "ZD Incorporated" */
    'Z','D',' ','I','n','c','o','r','p','o','r','a','t','e','d',
/* 0x288cf = "SMC Networks, Inc." */
    'S','M','C',' ','N','e','t','w','o','r','k','s',',',' ','\x07',
/* 0x288de = "SCAPS USC-2 Scanner Controller" */
    'S','C','A','P','S',' ','U','S','C','-','2',' ','\x25',' ','\x13',
/* 0x288ed = "Packard Bell Go" */
    'P','a','c','k','a','r','d',' ','B','e','l','l',' ','G','o',
/* 0x288fc = "Digital Stereo Headset" */
    '\x09','S','t','e','r','e','o',' ','H','e','a','d','s','e','t',
/* 0x2890b = "MP6 Stage Piano" */
    'M','P','6',' ','S','t','a','g','e',' ','P','i','a','n','o',
/* 0x2891a = "T10 (alternate)" */
    'T','1','0',' ','(','a','l','t','e','r','n','a','t','e',')',
/* 0x28929 = "SCR3320 - Smart Card Reader" */
    'S','C','R','3','3','2','0',' ','-',' ','\x12',' ','\x15',' ','\x08',
/* 0x28938 = "Cyborg 3D Digital Stick II" */
    'C','y','b','o','r','g',' ','3','D',' ','\x09','\xb3',' ','I','I',
/* 0x28947 = "Alcatel Telecom" */
    'A','l','c','a','t','e','l',' ','T','e','l','e','c','o','m',
/* 0x28956 = "FinePix F601 Zoom (DSC)" */
    '\xca','i','x',' ','F','6','0','1',' ','\xe6','(','D','S','C',')',
/* 0x28965 = "Boss RC-300 (Audio mode)" */
    'B','o','s','s',' ','R','C','-','3','0','0',' ','(','\x8b','\x1a',
/* 0x28974 = "Crystal Bar Flash Drive" */
    'C','r','y','s','t','a','l',' ','B','a','r',' ','\x3c',' ','\x14',
/* 0x28983 = "Grabster AV 400" */
    'G','r','a','b','s','t','e','r',' ','A','V',' ','4','0','0',
/* 0x28992 = "AVC-2210 Loader" */
    'A','V','C','-','2','2','1','0',' ','L','o','a','d','e','r',
/* 0x289a1 = "Hypertec Pty, Ltd" */
    'H','y','p','e','r','t','e','c',' ','P','t','y',',',' ','\x16',
/* 0x289b0 = "S2W 3300U/4300U" */
    'S','2','W',' ','3','3','0','0','U','/','4','3','0','0','U',
/* 0x289bf = "Smartbase MP360" */
    'S','m','a','r','t','b','a','s','e',' ','M','P','3','6','0',
/* 0x289ce = "Eastfold in DFU" */
    'E','a','s','t','f','o','l','d',' ','i','n',' ','D','F','U',
/* 0x289dd = "GoGear ViBE 8GB" */
    'G','o','G','e','a','r',' ','V','i','B','E',' ','8','G','B',
/* 0x289ec = "ColorHug bootloader" */
    '\xa2','H','u','g',' ','b','o','o','t','l','o','a','d','e','r',
/* 0x289fb = "DTH-2242 tablet" */
    'D','T','H','-','2','2','4','2',' ','t','a','b','l','e','t',
/* 0x28a0a = "BCSM250 WiMAX Adapter" */
    'B','C','S','M','2','5','0',' ','W','i','M','A','X',' ','\x02',
/* 0x28a19 = "TUSB2040/2070 Hub" */
    'T','U','S','B','2','0','4','0','/','2','0','7','0',' ','\xa4',
/* 0x28a28 = "FinePix F401 Zoom (DSC)" */
    '\xca','i','x',' ','F','4','0','1',' ','\xe6','(','D','S','C',')',
/* 0x28a37 = "A8 Namecard-D Controller" */
    'A','8',' ','N','a','m','e','c','a','r','d','-','D',' ','\x13',
/* 0x28a46 = "Logilink CR0012" */
    'L','o','g','i','l','i','n','k',' ','C','R','0','0','1','2',
/* 0x28a55 = "TP6911 Audio Headset" */
    'T','P','6','9','1','1',' ','\x8b','H','e','a','d','s','e','t',
/* 0x28a64 = "2.4G Cordless Mouse" */
    '2','.','4','G',' ','C','o','r','d','l','e','s','s',' ','\x0b',
/* 0x28a73 = "Hercules Blog Webcam" */
    'H','e','r','c','u','l','e','s',' ','B','l','o','g',' ','\x11',
/* 0x28a82 = "PortStation SCSI Module" */
    '\x87','S','t','a','t','i','o','n',' ','S','C','S','I',' ','\xe5',
/* 0x28a91 = "OKI PT390 POS Printer" */
    'O','K','I',' ','P','T','3','9','0',' ','P','O','S',' ','\x0c',
/* 0x28aa0 = "Blackberry PRIV" */
    'B','l','a','c','k','b','e','r','r','y',' ','P','R','I','V',
/* 0x28aaf = "Sun Corp. (Suntac?)" */
    'S','u','n',' ','\x10',' ','(','S','u','n','t','a','c','?',')',
/* 0x28abe = "f2105 Monitor Hub" */
    'f','2','1','0','5',' ','M','o','n','i','t','o','r',' ','\xa4',
/* 0x28acd = "ZTE WCDMA Technologies MSM" */
    'Z','T','E',' ','W','C','D','M','A',' ','\x88',' ','M','S','M',
/* 0x28adc = "iPod Nano 7.Gen" */
    'i','P','o','d',' ','N','a','n','o',' ','7','.','G','e','n',
/* 0x28aeb = "v255w/c310w Flash Drive" */
    'v','2','5','5','w','/','c','3','1','0','w',' ','\x3c',' ','\x14',
/* 0x28afa = "SafeBoot International B.V." */
    'S','a','f','e','B','o','o','t',' ','\x9c',' ','B','.','V','.',
/* 0x28b09 = "Tablet (3x2.25)" */
    'T','a','b','l','e','t',' ','(','3','x','2','.','2','5',')',
/* 0x28b18 = "OKI B430 Mono Printer" */
    'O','K','I',' ','B','4','3','0',' ','M','o','n','o',' ','\x0c',
/* 0x28b27 = "ME OFFICE 520 Series" */
    'M','E',' ','O','F','F','I','C','E',' ','5','2','0',' ','\xbf',
/* 0x28b36 = "SeaPORT+4 (Port 4)" */
    'S','e','a','P','O','R','T','+','4',' ','(','\x87',' ','4',')',
/* 0x28b45 = "Wave (GT-S8500)" */
    'W','a','v','e',' ','(','G','T','-','S','8','5','0','0',')',
/* 0x28b54 = "Wireless Keyboard and Optical Mouse receiver" */
    '\x01','\x05',' ','\xe4','\x7b','\x0b',' ','r','e','c','e','i','v','e','r',
/* 0x28b63 = "I-O Data Device, Inc." */
    'I','-','O',' ','\xe7',' ','D','e','v','i','c','e',',',' ','\x07',
/* 0x28b72 = "MX320/MX400 Laser Mouse" */
    'M','X','3','2','0','/','M','X','4','0','0',' ','\x82',' ','\x0b',
/* 0x28b81 = "Webcam Live! Effects" */
    '\x11',' ','L','i','v','e','!',' ','E','f','f','e','c','t','s',
/* 0x28b90 = "SD/MS Combo Card Reader" */
    'S','D','/','M','S',' ','C','o','m','b','o',' ','\x15',' ','\x08',
/* 0x28b9f = "DU-E10 Ethernet [klsi]" */
    'D','U','-','E','1','0',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x28bae = "SNAPI Imaging Device" */
    'S','N','A','P','I',' ','I','m','a','g','i','n','g',' ','\x03',
/* 0x28bbd = "External Hard Drive HD-PEU2" */
    '\xe3','H','a','r','d',' ','\x14',' ','H','D','-','P','E','U','2',
/* 0x28bcc = "PCM2903B Audio CODEC" */
    'P','C','M','2','9','0','3','B',' ','\x8b','C','O','D','E','C',
/* 0x28bdb = "Genius Slim 322" */
    'G','e','n','i','u','s',' ','S','l','i','m',' ','3','2','2',
/* 0x28bea = "SeaPORT+2 (Port 1)" */
    'S','e','a','P','O','R','T','+','2',' ','(','\x87',' ','1',')',
/* 0x28bf9 = "LASER CLASS 700" */
    'L','A','S','E','R',' ','C','L','A','S','S',' ','7','0','0',
/* 0x28c08 = "Wireless Presentation Remote" */
    '\x01','P','r','e','s','e','n','t','a','t','i','o','n',' ','\xcb',
/* 0x28c17 = "XMC5100 Zippy Drive" */
    'X','M','C','5','1','0','0',' ','Z','i','p','p','y',' ','\x14',
/* 0x28c26 = "Virgin MPF-1000" */
    'V','i','r','g','i','n',' ','M','P','F','-','1','0','0','0',
/* 0x28c35 = "CTK Corporation" */
    'C','T','K',' ','C','o','r','p','o','r','a','t','i','o','n',
/* 0x28c44 = "VGA 30fps UVC Webcam" */
    'V','G','A',' ','3','0','f','p','s',' ','U','V','C',' ','\x11',
/* 0x28c53 = "USB To Parallel adapter" */
    '\x0a',' ','T','o',' ','P','a','r','a','l','l','e','l',' ','\xd0',
/* 0x28c62 = "Pinnacle PCTV Stick" */
    'P','i','n','n','a','c','l','e',' ','P','C','T','V',' ','\xb3',
/* 0x28c71 = "Power Quotient International Co., Ltd" */
    '\x24',' ','Q','u','o','t','i','e','n','t',' ','\x9c',' ','\x0e','\x16',
/* 0x28c80 = "FinePix F50fd (PTP)" */
    '\xca','i','x',' ','F','5','0','f','d',' ','(','P','T','P',')',
/* 0x28c8f = "Rocket Launcher" */
    'R','o','c','k','e','t',' ','L','a','u','n','c','h','e','r',
/* 0x28c9e = "D900e/B2100 Media Player" */
    'D','9','0','0','e','/','B','2','1','0','0',' ','\xa1',' ','\x1e',
/* 0x28cad = "Natural Keyboard Elite" */
    'N','a','t','u','r','a','l',' ','\x05',' ','E','l','i','t','e',
/* 0x28cbc = "T-Sinus 154data" */
    'T','-','S','i','n','u','s',' ','1','5','4','d','a','t','a',
/* 0x28ccb = "RM850i Power Supply" */
    'R','M','8','5','0','i',' ','\x24',' ','S','u','p','p','l','y',
/* 0x28cda = "Maspro Denkoh Corp." */
    'M','a','s','p','r','o',' ','D','e','n','k','o','h',' ','\x10',
/* 0x28ce9 = "SeaLINK+8 (Port 2)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','2',')',
/* 0x28cf8 = "Powershot A1200" */
    'P','o','w','e','r','s','h','o','t',' ','A','1','2','0','0',
/* 0x28d07 = "A4Tech PK-130MG" */
    'A','4','T','e','c','h',' ','P','K','-','1','3','0','M','G',
/* 0x28d16 = "FinePix F700 Zoom (DSC)" */
    '\xca','i','x',' ','F','7','0','0',' ','\xe6','(','D','S','C',')',
/* 0x28d25 = "Sharp Composite" */
    'S','h','a','r','p',' ','C','o','m','p','o','s','i','t','e',
/* 0x28d34 = "Wheel Mouse Optical" */
    'W','h','e','e','l',' ','\x0b',' ','O','p','t','i','c','a','l',
/* 0x28d43 = "FinePix A330 Zoom (UVC)" */
    '\xca','i','x',' ','A','3','3','0',' ','\xe6','(','U','V','C',')',
/* 0x28d52 = "Driving Force Pro" */
    'D','r','i','v','i','n','g',' ','F','o','r','c','e',' ','\x8f',
/* 0x28d61 = "SPROG-DCC CAN-USB" */
    'S','P','R','O','G','-','D','C','C',' ','C','A','N','-','\x0a',
/* 0x28d70 = "Agfa AP1100 Photo Printer" */
    'A','g','f','a',' ','A','P','1','1','0','0',' ','\x86',' ','\x0c',
/* 0x28d7f = "E815 GSM Phone (AT)" */
    'E','8','1','5',' ','G','S','M',' ','\x19',' ','(','A','T',')',
/* 0x28d8e = "Cherng Weei Technology Corp." */
    'C','h','e','r','n','g',' ','W','e','e','i',' ','\x0d',' ','\x10',
/* 0x28d9d = "Mentor Graphics" */
    'M','e','n','t','o','r',' ','G','r','a','p','h','i','c','s',
/* 0x28dac = "DCS200 Loader Device" */
    'D','C','S','2','0','0',' ','L','o','a','d','e','r',' ','\x03',
/* 0x28dbb = "iKey 1200 Token" */
    'i','K','e','y',' ','1','2','0','0',' ','T','o','k','e','n',
/* 0x28dca = "FaxModem Model 5633" */
    'F','a','x','\x1c',' ','M','o','d','e','l',' ','5','6','3','3',
/* 0x28dd9 = "CBM Fingerprint Sensor [CBM-V3]" */
    'C','B','M',' ','\x92','\xac',' ','[','C','B','M','-','V','3',']',
/* 0x28de8 = "Ross-Tech HEX-USB" */
    'R','o','s','s','-','T','e','c','h',' ','H','E','X','-','\x0a',
/* 0x28df7 = "aes220 FPGA Mini-Module" */
    'a','e','s','2','2','0',' ','F','P','G','A',' ','\xb9','-','\xe5',
/* 0x28e06 = "Barcode Module - HID" */
    'B','a','r','c','o','d','e',' ','\xe5',' ','-',' ','H','I','D',
/* 0x28e15 = "Mercury Digital Pro 3.1p" */
    'M','e','r','c','u','r','y',' ','\x09','\x8f',' ','3','.','1','p',
/* 0x28e24 = "InternetPhoneWizard" */
    'I','n','t','e','r','n','e','t','\x19','W','i','z','a','r','d',
/* 0x28e33 = "X-Ray Apparatus" */
    'X','-','R','a','y',' ','A','p','p','a','r','a','t','u','s',
/* 0x28e42 = "Cool Drive U339 Flash Disk" */
    'C','o','o','l',' ','\x14',' ','U','3','3','9',' ','\x3c',' ','\xe8',
/* 0x28e51 = "Aterm PA-WL54GU" */
    'A','t','e','r','m',' ','P','A','-','W','L','5','4','G','U',
/* 0x28e60 = "Sagem Monetel GmbH" */
    'S','a','g','e','m',' ','M','o','n','e','t','e','l',' ','\xfc',
/* 0x28e6f = "TSAY-E (BVI) International, Inc." */
    'T','S','A','Y','-','E',' ','(','B','V','I',')',' ','\xed','\x07',
/* 0x28e7e = "GT-F600 [Perfection 4180]" */
    'G','T','-','F','6','0','0',' ','[','\xf0','4','1','8','0',']',
/* 0x28e8d = "Coolpix 5200 (storage)" */
    '\xdc','5','2','0','0',' ','(','s','t','o','r','a','g','e',')',
/* 0x28e9c = "M-BQ85 Optical Wheel Mouse" */
    'M','-','B','Q','8','5',' ','\x7b','W','h','e','e','l',' ','\x0b',
/* 0x28eab = "VEGA Android composite" */
    'V','E','G','A',' ','\xce','c','o','m','p','o','s','i','t','e',
/* 0x28eba = "MP460 Composite" */
    'M','P','4','6','0',' ','C','o','m','p','o','s','i','t','e',
/* 0x28ec9 = "6500 Document Camera" */
    '6','5','0','0',' ','D','o','c','u','m','e','n','t',' ','\x04',
/* 0x28ed8 = "Cash Drawer I/F" */
    'C','a','s','h',' ','D','r','a','w','e','r',' ','I','/','F',
/* 0x28ee7 = "Magellan 2200VS" */
    'M','a','g','e','l','l','a','n',' ','2','2','0','0','V','S',
/* 0x28ef6 = "DigiView DV3100" */
    'D','i','g','i','V','i','e','w',' ','D','V','3','1','0','0',
/* 0x28f05 = "ATAPI Enclosure" */
    'A','T','A','P','I',' ','E','n','c','l','o','s','u','r','e',
/* 0x28f14 = "Video Enhancement Device" */
    '\xa3',' ','E','n','h','a','n','c','e','m','e','n','t',' ','\x03',
/* 0x28f23 = "Scorpio Ultra 3" */
    'S','c','o','r','p','i','o',' ','U','l','t','r','a',' ','3',
/* 0x28f32 = "GWUS300 802.11n" */
    'G','W','U','S','3','0','0',' ','8','0','2','.','1','1','n',
/* 0x28f41 = "Genius FaceCam 320" */
    'G','e','n','i','u','s',' ','F','a','c','e','\x9a','3','2','0',
/* 0x28f50 = "Super Gate Technology Co., Ltd" */
    'S','u','p','e','r',' ','G','a','t','e',' ','\x0d',' ','\x0e','\x16',
/* 0x28f5f = "QF-305u Gamepad" */
    'Q','F','-','3','0','5','u',' ','G','a','m','e','p','a','d',
/* 0x28f6e = "Dazzle MicroCam (NTSC)" */
    'D','a','z','z','l','e',' ','\xc4','\x9a','(','N','T','S','C',')',
/* 0x28f7d = "iCompression, Inc." */
    'i','C','o','m','p','r','e','s','s','i','o','n',',',' ','\x07',
/* 0x28f8c = "TWN4 MIFARE NFC" */
    'T','W','N','4',' ','M','I','F','A','R','E',' ','N','F','C',
/* 0x28f9b = "Intel 8x930Hx Hub" */
    'I','n','t','e','l',' ','8','x','9','3','0','H','x',' ','\xa4',
/* 0x28faa = "Instant VideoXpress" */
    'I','n','s','t','a','n','t',' ','\xa3','X','p','r','e','s','s',
/* 0x28fb9 = "Dual Mode Video Camera Device" */
    'D','u','a','l',' ','M','o','d','e',' ','\xa3',' ','\x04',' ','\x03',
/* 0x28fc8 = "SkyStar 2 HD CI" */
    'S','k','y','S','t','a','r',' ','2',' ','H','D',' ','C','I',
/* 0x28fd7 = "ScanExpress 600 CU" */
    '\x8a','E','x','p','r','e','s','s',' ','6','0','0',' ','C','U',
/* 0x28fe6 = "PalmSecure Sensor V2" */
    'P','a','l','m','S','e','c','u','r','e',' ','\xac',' ','V','2',
/* 0x28ff5 = "Motorola BCS, Inc." */
    'M','o','t','o','r','o','l','a',' ','B','C','S',',',' ','\x07',
/* 0x29004 = "Jabra SPEAK 410" */
    'J','a','b','r','a',' ','S','P','E','A','K',' ','4','1','0',
/* 0x29013 = "Argus DC3500 Digital Camera" */
    'A','r','g','u','s',' ','D','C','3','5','0','0',' ','\x09','\x04',
/* 0x29022 = "Caplio GX (ptp)" */
    'C','a','p','l','i','o',' ','G','X',' ','(','p','t','p',')',
/* 0x29031 = "Noriake Itron Corp." */
    'N','o','r','i','a','k','e',' ','I','t','r','o','n',' ','\x10',
/* 0x29040 = "SeaLINK+8 (Port 8)" */
    'S','e','a','L','I','N','K','+','8',' ','(','\x87',' ','8',')',
/* 0x2904f = "FinePix A340 Zoom (UVC)" */
    '\xca','i','x',' ','A','3','4','0',' ','\xe6','(','U','V','C',')',
/* 0x2905e = "Zip 250 (Ver 2)" */
    'Z','i','p',' ','2','5','0',' ','(','V','e','r',' ','2',')',
/* 0x2906d = "iPad 2 (3G; 64GB)" */
    'i','\xfa',' ','2',' ','(','3','G',';',' ','6','4','G','B',')',
/* 0x2907c = "Goldpfeil P-LAN" */
    'G','o','l','d','p','f','e','i','l',' ','P','-','L','A','N',
/* 0x2908b = "DreamComboM4100" */
    'D','r','e','a','m','C','o','m','b','o','M','4','1','0','0',
/* 0x2909a = "Flight Sim Yoke" */
    'F','l','i','g','h','t',' ','S','i','m',' ','Y','o','k','e',
/* 0x290a9 = "Hughes Network Systems (HNS)" */
    'H','u','g','h','e','s',' ','\x8d','\xa6',' ','(','H','N','S',')',
/* 0x290b8 = "MPMan MP-F40 MP3 Player" */
    'M','P','M','a','n',' ','M','P','-','F','4','0',' ','\x8e','\x1e',
/* 0x290c7 = "HAMEG HO730 Serial Port" */
    'H','A','M','E','G',' ','H','O','7','3','0',' ','\x90',' ','\x87',
/* 0x290d6 = "Global Tuner Composite Device" */
    'G','l','o','b','a','l',' ','T','u','n','e','r',' ','\x60','\x03',
/* 0x290e5 = "Trust Human Interface Device" */
    'T','r','u','s','t',' ','H','u','m','a','n',' ','\x81',' ','\x03',
/* 0x290f4 = "PCM2903C Audio CODEC" */
    'P','C','M','2','9','0','3','C',' ','\x8b','C','O','D','E','C',
/* 0x29103 = "UB82 802.11abgn" */
    'U','B','8','2',' ','8','0','2','.','1','1','a','b','g','n',
/* 0x29112 = "SeaPORT+4 (Port 2)" */
    'S','e','a','P','O','R','T','+','4',' ','(','\x87',' ','2',')',
/* 0x29121 = "DVB-T TV-Tuner Card-R" */
    '\xa7','T',' ','T','V','-','T','u','n','e','r',' ','\x15','-','R',
/* 0x29130 = "iKey 4000 Token" */
    'i','K','e','y',' ','4','0','0','0',' ','T','o','k','e','n',
/* 0x2913f = "SmartTerminal XX44" */
    '\x12','T','e','r','m','i','n','a','l',' ','X','X','4','4',
/* 0x2914d = "KnightOS MTP Device" */
    'K','n','i','g','h','t','O','S',' ','M','T','P',' ','\x03',
/* 0x2915b = "Harmonix Music" */
    'H','a','r','m','o','n','i','x',' ','M','u','s','i','c',
/* 0x29169 = "6300 (PC Suite mode)" */
    '6','3','0','0',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x29177 = "WLI-USB-L11G Wireless LAN Adapter" */
    'W','L','I','-','\x0a','-','L','1','1','G',' ','\x01','\xf3','\x02',
/* 0x29185 = "Shuttle PN31 Remote" */
    'S','h','u','t','t','l','e',' ','P','N','3','1',' ','\xcb',
/* 0x29193 = "Barnes & Noble" */
    'B','a','r','n','e','s',' ','&',' ','N','o','b','l','e',
/* 0x291a1 = "CG-WLUSB300GNM" */
    'C','G','-','W','L','U','S','B','3','0','0','G','N','M',
/* 0x291af = "CG-WLUSB300GNS" */
    'C','G','-','W','L','U','S','B','3','0','0','G','N','S',
/* 0x291bd = "Well Force Electronic Co., Ltd" */
    'W','e','l','l',' ','F','o','r','c','e',' ','\xba','\x0e','\x16',
/* 0x291cb = "MC810 [af9015]" */
    'M','C','8','1','0',' ','[','a','f','9','0','1','5',']',
/* 0x291d9 = "ValueOpt RF TX" */
    'V','a','l','u','e','O','p','t',' ','R','F',' ','T','X',
/* 0x291e7 = "P3000 RF GamePad" */
    'P','3','0','0','0',' ','R','F',' ','G','a','m','e','\xfa',
/* 0x291f5 = "WLI-USB-KS11G 802.11b Adapter" */
    'W','L','I','-','\x0a','-','K','S','1','1','G',' ','\x9b','\x02',
/* 0x29203 = "Universal Laser Systems, Inc." */
    'U','n','i','v','e','r','s','a','l',' ','\x82',' ','\xb8','\x07',
/* 0x29211 = "MR800 FM Radio" */
    'M','R','8','0','0',' ','F','M',' ','R','a','d','i','o',
/* 0x2921f = "Jabra PRO 9460" */
    'J','a','b','r','a',' ','P','R','O',' ','9','4','6','0',
/* 0x2922d = "Chen-Source, Inc." */
    'C','h','e','n','-','S','o','u','r','c','e',',',' ','\x07',
/* 0x2923b = "Grand-tek Technology Co., Ltd" */
    'G','r','a','n','d','-','t','e','k',' ','\x0d',' ','\x0e','\x16',
/* 0x29249 = "Sequel Imaging" */
    'S','e','q','u','e','l',' ','I','m','a','g','i','n','g',
/* 0x29257 = "Dimage 2330 Zoom Camera" */
    'D','i','m','a','g','e',' ','2','3','3','0',' ','\xe6','\x04',
/* 0x29265 = "AVB, Inc. [anko?]" */
    'A','V','B',',',' ','\x07',' ','[','a','n','k','o','?',']',
/* 0x29273 = "Keyglove (HID)" */
    'K','e','y','g','l','o','v','e',' ','(','H','I','D',')',
/* 0x29281 = "Serial R3 (CDC ACM)" */
    '\x90',' ','R','3',' ','(','C','D','C',' ','A','C','M',')',
/* 0x2928f = "WL-168 Wireless Network Adapter 54g" */
    'W','L','-','1','6','8',' ','\x01','\x8d','\x02',' ','5','4','g',
/* 0x2929d = "Color LaserJet CM1312 MFP" */
    '\xa2',' ','\x82','\x80','C','M','1','3','1','2',' ','M','F','P',
/* 0x292ab = "GK420t Label Printer" */
    'G','K','4','2','0','t',' ','L','a','b','e','l',' ','\x0c',
/* 0x292b9 = "Duo Pen Tablet" */
    'D','u','o',' ','P','e','n',' ','T','a','b','l','e','t',
/* 0x292c7 = "TechnoTrend AG" */
    'T','e','c','h','n','o','T','r','e','n','d',' ','A','G',
/* 0x292d5 = "ME-6200I/9/DIO" */
    'M','E','-','6','2','0','0','I','/','9','/','D','I','O',
/* 0x292e3 = "N97 (Pictures)" */
    'N','9','7',' ','(','P','i','c','t','u','r','e','s',')',
/* 0x292f1 = "Lexar Media, Inc." */
    'L','e','x','a','r',' ','M','e','d','i','a',',',' ','\x07',
/* 0x292ff = "PhotoSmart R707 (PTP mode)" */
    '\x86','\x12',' ','R','7','0','7',' ','(','P','T','P',' ','\x1a',
/* 0x2930d = "Expedite EU740" */
    'E','x','p','e','d','i','t','e',' ','E','U','7','4','0',
/* 0x2931b = "Giga-Byte Technology Co., Ltd" */
    'G','i','g','a','-','B','y','t','e',' ','\x0d',' ','\x0e','\x16',
/* 0x29329 = "JS Digitech, Inc." */
    'J','S',' ','D','i','g','i','t','e','c','h',',',' ','\x07',
/* 0x29337 = "G2 Portable hard drive" */
    'G','2',' ','\xa9','h','a','r','d',' ','d','r','i','v','e',
/* 0x29345 = "cyberJack wave" */
    'c','y','b','e','r','J','a','c','k',' ','w','a','v','e',
/* 0x29353 = "Sewing machine" */
    'S','e','w','i','n','g',' ','m','a','c','h','i','n','e',
/* 0x29361 = "P815 Monitor Hub" */
    'P','8','1','5',' ','M','o','n','i','t','o','r',' ','\xa4',
/* 0x2936f = "Targus Group International" */
    'T','a','r','g','u','s',' ','G','r','o','u','p',' ','\x9c',
/* 0x2937d = "Tablet WP4030U" */
    'T','a','b','l','e','t',' ','W','P','4','0','3','0','U',
/* 0x2938b = "RedRat3II IR Transceiver" */
    'R','e','d','R','a','t','3','I','I',' ','I','R',' ','\xc8',
/* 0x29399 = "etrex Cx (msc)" */
    'e','t','r','e','x',' ','C','x',' ','(','m','s','c',')',
/* 0x293a7 = "EnGenius 802.11n Wireless USB Adapter" */
    'E','n','G','e','n','i','u','s',' ','\x99','\x01','\x0a',' ','\x02',
/* 0x293b5 = "Compact Optical Mouse 500" */
    'C','o','m','p','a','c','t',' ','\x7b','\x0b',' ','5','0','0',
/* 0x293c3 = "ValueOpt White" */
    'V','a','l','u','e','O','p','t',' ','W','h','i','t','e',
/* 0x293d1 = "TUSB6250 ATA Bridge" */
    'T','U','S','B','6','2','5','0',' ','A','T','A',' ','\x9f',
/* 0x293df = "Pie Digital, Inc." */
    'P','i','e',' ','D','i','g','i','t','a','l',',',' ','\x07',
/* 0x293ed = "T-Sinus 111 Wireless Adapter" */
    'T','-','S','i','n','u','s',' ','1','1','1',' ','\x01','\x02',
/* 0x293fb = "Nokia Monitors" */
    'N','o','k','i','a',' ','M','o','n','i','t','o','r','s',
/* 0x29409 = "Money Controls" */
    'M','o','n','e','y',' ','C','o','n','t','r','o','l','s',
/* 0x29417 = "MK260 Wireless Combo Receiver" */
    'M','K','2','6','0',' ','\x01','C','o','m','b','o',' ','\x8c',
/* 0x29425 = "Ideos (debug mode)" */
    'I','d','e','o','s',' ','(','d','e','b','u','g',' ','\x1a',
/* 0x29433 = "Media Tablet 14.1"" */
    '\xa1',' ','T','a','b','l','e','t',' ','1','4','.','1','"',
/* 0x29441 = "E-Mu Xmidi 1x1" */
    'E','-','M','u',' ','X','m','i','d','i',' ','1','x','1',
/* 0x2944f = "WN-GDN/US3 Wireless LAN Adapter" */
    'W','N','-','G','D','N','/','U','S','3',' ','\x01','\xf3','\x02',
/* 0x2945d = "Blank Oxford Device" */
    'B','l','a','n','k',' ','O','x','f','o','r','d',' ','\x03',
/* 0x2946b = "JM20329 SATA Bridge" */
    'J','M','2','0','3','2','9',' ','S','A','T','A',' ','\x9f',
/* 0x29479 = "EVO 4G (debug)" */
    'E','V','O',' ','4','G',' ','(','d','e','b','u','g',')',
/* 0x29487 = "MFC8600/9650 series" */
    'M','F','C','8','6','0','0','/','9','6','5','0',' ','\x1d',
/* 0x29495 = "EOS 300D (ptp)" */
    'E','O','S',' ','3','0','0','D',' ','(','p','t','p',')',
/* 0x294a3 = "Technologies, " */
    'T','e','c','h','n','o','l','o','g','i','e','s',',',' ',
/* 0x294b1 = "OCZ ATV USB 2.0 Flash Drive" */
    'O','C','Z',' ','A','T','V',' ','\x0a',' ','\xc1','\x3c',' ','\x14',
/* 0x294bf = "OpticPro ST64+ Scanner" */
    'O','p','t','i','c','\x8f',' ','S','T','6','4','+',' ','\x25',
/* 0x294cd = "Hudson Soft Co., Ltd" */
    'H','u','d','s','o','n',' ','S','o','f','t',' ','\x0e','\x16',
/* 0x294db = "TechnoScope Co., Ltd." */
    'T','e','c','h','n','o','S','c','o','p','e',' ','\x0e','\xab',
/* 0x294e9 = "Voyager 100 ADSL Modem" */
    'V','o','y','a','g','e','r',' ','1','0','0',' ','\xf1','\x1c',
/* 0x294f7 = "Wasp (SL-6612)" */
    'W','a','s','p',' ','(','S','L','-','6','6','1','2',')',
/* 0x29505 = "Docuprint P8ex" */
    'D','o','c','u','p','r','i','n','t',' ','P','8','e','x',
/* 0x29513 = "Zen Stone plus" */
    'Z','e','n',' ','S','t','o','n','e',' ','p','l','u','s',
/* 0x29521 = "Guardant Fidus" */
    'G','u','a','r','d','a','n','t',' ','F','i','d','u','s',
/* 0x2952f = "ME-6000I/4/DIO" */
    'M','E','-','6','0','0','0','I','/','4','/','D','I','O',
/* 0x2953d = "PIXMA iP5300 Printer" */
    'P','I','X','M','A',' ','i','P','5','3','0','0',' ','\x0c',
/* 0x2954b = "Pyra Mouse (wired)" */
    'P','y','r','a',' ','\x0b',' ','(','w','i','r','e','d',')',
/* 0x29559 = "Tablet WP8060U" */
    'T','a','b','l','e','t',' ','W','P','8','0','6','0','U',
/* 0x29567 = "XTAG2 - JTAG Adapter" */
    'X','T','A','G','2',' ','-',' ','J','T','A','G',' ','\x02',
/* 0x29575 = "PIXMA iP3600 Printer" */
    'P','I','X','M','A',' ','i','P','3','6','0','0',' ','\x0c',
/* 0x29583 = "AVR Programmer" */
    'A','V','R',' ','P','r','o','g','r','a','m','m','e','r',
/* 0x29591 = "CBM4082 SD Card Reader" */
    'C','B','M','4','0','8','2',' ','S','D',' ','\x15',' ','\x08',
/* 0x2959f = "SCR338 Keyboard Smart Card Reader" */
    'S','C','R','3','3','8',' ','\x05',' ','\x12',' ','\x15',' ','\x08',
/* 0x295ad = "Winbond Systems Lab." */
    'W','i','n','b','o','n','d',' ','\xa6',' ','L','a','b','.',
/* 0x295bb = "Micro Solutions, Inc." */
    '\xc4',' ','S','o','l','u','t','i','o','n','s',',',' ','\x07',
/* 0x295c9 = "SonicPort Optical" */
    'S','o','n','i','c','\x87',' ','O','p','t','i','c','a','l',
/* 0x295d7 = "KwikLink USB-USB Bridge" */
    'K','w','i','k','L','i','n','k',' ','\x0a','-','\x0a',' ','\x9f',
/* 0x295e5 = "Ideazon Sensei" */
    'I','d','e','a','z','o','n',' ','S','e','n','s','e','i',
/* 0x295f3 = "DeskJet 1125C Printer Port" */
    'D','e','s','k','\x80','1','1','2','5','C',' ','\x0c',' ','\x87',
/* 0x29601 = "E61i (PC Suite mode)" */
    'E','6','1','i',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x2960f = "PS3 Guitar Controller Dongle" */
    'P','S','3',' ','G','u','i','t','a','r',' ','\x13',' ','\xf4',
/* 0x2961d = "Spacetec IMC Corp." */
    'S','p','a','c','e','t','e','c',' ','I','M','C',' ','\x10',
/* 0x2962b = "U209-000-R Serial Port" */
    'U','2','0','9','-','0','0','0','-','R',' ','\x90',' ','\x87',
/* 0x29639 = "Muzio JM250 Audio Player" */
    'M','u','z','i','o',' ','J','M','2','5','0',' ','\x8b','\x1e',
/* 0x29647 = "Silicon 10 Technology Corp." */
    'S','i','l','i','c','o','n',' ','1','0',' ','\x0d',' ','\x10',
/* 0x29655 = "Xbox NUI Audio" */
    'X','b','o','x',' ','N','U','I',' ','A','u','d','i','o',
/* 0x29663 = "WorkCenter M15" */
    'W','o','r','k','C','e','n','t','e','r',' ','M','1','5',
/* 0x29671 = "Workflow DD512" */
    'W','o','r','k','f','l','o','w',' ','D','D','5','1','2',
/* 0x2967f = "Nano Transceiver v1.0 for Bluetooth" */
    'N','a','n','o',' ','\xc8',' ','v','1','.','0',' ','\xcc','\x06',
/* 0x2968d = "Backup Plus Portable Drive" */
    'B','a','c','k','u','p',' ','P','l','u','s',' ','\xa9','\x14',
/* 0x2969b = "Inkjet P-2000U" */
    'I','n','k','j','e','t',' ','P','-','2','0','0','0','U',
/* 0x296a9 = "Victorinox Flash Drive" */
    'V','i','c','t','o','r','i','n','o','x',' ','\x3c',' ','\x14',
/* 0x296b7 = "Mettler Toledo" */
    'M','e','t','t','l','e','r',' ','T','o','l','e','d','o',
/* 0x296c5 = "ZD1221 802.11n" */
    'Z','D','1','2','2','1',' ','8','0','2','.','1','1','n',
/* 0x296d3 = "BlueFRITZ! Bluetooth Stick" */
    'B','l','u','e','F','R','I','T','Z','!',' ','\x06',' ','\xb3',
/* 0x296e1 = "DeskJet F2100 Printer series" */
    'D','e','s','k','\x80','F','2','1','0','0',' ','\x0c',' ','\x1d',
/* 0x296ef = "Winbond Hermon" */
    'W','i','n','b','o','n','d',' ','H','e','r','m','o','n',
/* 0x296fd = "MFC9750/1200 series" */
    'M','F','C','9','7','5','0','/','1','2','0','0',' ','\x1d',
/* 0x2970b = "Power Management Port" */
    '\x24',' ','M','a','n','a','g','e','m','e','n','t',' ','\x87',
/* 0x29719 = "eUSB ORCA Quad Reader" */
    'e','\x0a',' ','O','R','C','A',' ','Q','u','a','d',' ','\x08',
/* 0x29727 = "ZD1201 802.11b" */
    'Z','D','1','2','0','1',' ','8','0','2','.','1','1','b',
/* 0x29735 = "Lumix Camera (PTP mode)" */
    'L','u','m','i','x',' ','\x04',' ','(','P','T','P',' ','\x1a',
/* 0x29743 = "Industrial Electronic Engineers, Inc." */
    '\xef','\xba','E','n','g','i','n','e','e','r','s',',',' ','\x07',
/* 0x29751 = "PCM2912 Audio Codec" */
    'P','C','M','2','9','1','2',' ','\x8b','C','o','d','e','c',
/* 0x2975f = "Julia Corp., Ltd" */
    'J','u','l','i','a',' ','C','o','r','p','.',',',' ','\x16',
/* 0x2976d = "ME-6300I/9/DIO" */
    'M','E','-','6','3','0','0','I','/','9','/','D','I','O',
/* 0x2977b = "Virtual CD-ROM" */
    'V','i','r','t','u','a','l',' ','C','D','-','R','O','M',
/* 0x29789 = "CA-42 Phone Parent" */
    'C','A','-','4','2',' ','\x19',' ','P','a','r','e','n','t',
/* 0x29797 = "Cordless Keyboard & Mouse" */
    'C','o','r','d','l','e','s','s',' ','\x05',' ','&',' ','\x0b',
/* 0x297a5 = "GV-USB Video Capture" */
    'G','V','-','\x0a',' ','\xa3',' ','C','a','p','t','u','r','e',
/* 0x297b3 = "Excel Cell Electronic Co., Ltd" */
    'E','x','c','e','l',' ','C','e','l','l',' ','\xba','\x0e','\x16',
/* 0x297c1 = "Projector IN76" */
    'P','r','o','j','e','c','t','o','r',' ','I','N','7','6',
/* 0x297cf = "Bluetooth Controller (ALPS/UGX)" */
    '\x06',' ','\x13',' ','(','A','L','P','S','/','U','G','X',')',
/* 0x297dd = "A9T wireless 802.11bg" */
    'A','9','T',' ','w','i','r','e','l','e','s','s',' ','\xad',
/* 0x297eb = "F4 foot switch" */
    'F','4',' ','f','o','o','t',' ','s','w','i','t','c','h',
/* 0x297f9 = "SCR331-DI SmartCard Reader" */
    'S','C','R','3','3','1','-','D','I',' ','\x12','\x15',' ','\x08',
/* 0x29807 = "SK Teletech Co., Ltd" */
    'S','K',' ','T','e','l','e','t','e','c','h',' ','\x0e','\x16',
/* 0x29815 = "ME-6000/16/DIO" */
    'M','E','-','6','0','0','0','/','1','6','/','D','I','O',
/* 0x29823 = "WLI-UC-GNP Wireless LAN Adapter" */
    'W','L','I','-','U','C','-','G','N','P',' ','\x01','\xf3','\x02',
/* 0x29831 = "Exilim EX-S500" */
    'E','x','i','l','i','m',' ','E','X','-','S','5','0','0',
/* 0x2983f = "Bloomberg L.P." */
    'B','l','o','o','m','b','e','r','g',' ','L','.','P','.',
/* 0x2984d = "Green House Co., Ltd" */
    'G','r','e','e','n',' ','H','o','u','s','e',' ','\x0e','\x16',
/* 0x2985b = "Who? Vision Systems, Inc." */
    'W','h','o','?',' ','V','i','s','i','o','n',' ','\xb8','\x07',
/* 0x29869 = "Strobe Data, Inc." */
    'S','t','r','o','b','e',' ','D','a','t','a',',',' ','\x07',
/* 0x29877 = "Bay Associates" */
    'B','a','y',' ','A','s','s','o','c','i','a','t','e','s',
/* 0x29885 = "Jazz Hipster Corp." */
    'J','a','z','z',' ','H','i','p','s','t','e','r',' ','\x10',
/* 0x29893 = "Dexin Corp., Ltd" */
    'D','e','x','i','n',' ','C','o','r','p','.',',',' ','\x16',
/* 0x298a1 = "Vixia HF S21 A" */
    'V','i','x','i','a',' ','H','F',' ','S','2','1',' ','A',
/* 0x298af = "Cordless Mouse+Keyboard Receiver" */
    'C','o','r','d','l','e','s','s',' ','\x0b','+','\x05',' ','\x8c',
/* 0x298bd = "Datacard Group" */
    'D','a','t','a','c','a','r','d',' ','G','r','o','u','p',
/* 0x298cb = "Balluff RFID Reader" */
    'B','a','l','l','u','f','f',' ','R','F','I','D',' ','\x08',
/* 0x298d9 = "GPSmap 62/78 series" */
    'G','P','S','m','a','p',' ','6','2','/','7','8',' ','\x1d',
/* 0x298e7 = "Stor.E Partner" */
    'S','t','o','r','.','E',' ','P','a','r','t','n','e','r',
/* 0x298f5 = "Venus USB2.0 Camera" */
    'V','e','n','u','s',' ','U','S','B','2','.','0',' ','\x04',
/* 0x29903 = "Praktica DC 60" */
    'P','r','a','k','t','i','c','a',' ','D','C',' ','6','0',
/* 0x29911 = "ScanExpress 600 USB" */
    '\x8a','E','x','p','r','e','s','s',' ','6','0','0',' ','\x0a',
/* 0x2991f = "MN128-SOHO PAL" */
    'M','N','1','2','8','-','S','O','H','O',' ','P','A','L',
/* 0x2992d = "All-In-One Card Reader" */
    'A','l','l','-','I','n','-','O','n','e',' ','\x15',' ','\x08',
/* 0x2993b = "SMCWUSB32 802.11b Wireless LAN Card" */
    'S','M','C','W','U','S','B','3','2',' ','\x9b','\x01','\xf3','\x15',
/* 0x29949 = "SiS162 usb Wireless LAN Adapter" */
    'S','i','S','1','6','2',' ','u','s','b',' ','\x01','\xf3','\x02',
/* 0x29957 = "CanoScan LiDE 210" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','2','1','0',
/* 0x29965 = "Portable Peripheral Co., Ltd" */
    '\xa9','P','e','r','i','p','h','e','r','a','l',' ','\x0e','\x16',
/* 0x29973 = "ADA70 Speakers" */
    'A','D','A','7','0',' ','S','p','e','a','k','e','r','s',
/* 0x29981 = "Dspace robot controller" */
    'D','s','p','a','c','e',' ','r','o','b','o','t',' ','\x9e',
/* 0x2998f = "Personal Storage 3200" */
    'P','e','r','s','o','n','a','l',' ','\x0f','3','2','0','0',
/* 0x2999d = "CTI USB-Nano-485" */
    'C','T','I',' ','\x0a','-','N','a','n','o','-','4','8','5',
/* 0x299ab = "Odyssee (cold)" */
    'O','d','y','s','s','e','e',' ','(','c','o','l','d',')',
/* 0x299b9 = "Kinect for Windows NUI Camera" */
    'K','i','n','e','c','t',' ','\xcc','\x83','N','U','I',' ','\x04',
/* 0x299c7 = "1400P Inkjet Printer" */
    '1','4','0','0','P',' ','I','n','k','j','e','t',' ','\x0c',
/* 0x299d5 = "Axxion Group Corp." */
    'A','x','x','i','o','n',' ','G','r','o','u','p',' ','\x10',
/* 0x299e3 = "Renoir (KC910)" */
    'R','e','n','o','i','r',' ','(','K','C','9','1','0',')',
/* 0x299f1 = "DUO-CAPTURE EX" */
    'D','U','O','-','C','A','P','T','U','R','E',' ','E','X',
/* 0x299ff = "ColorPage-HR6 V1 Scanner" */
    '\xa2','P','a','g','e','-','H','R','6',' ','V','1',' ','\x25',
/* 0x29a0d = "PTUSB Printing" */
    'P','T','U','S','B',' ','P','r','i','n','t','i','n','g',
/* 0x29a1b = "EasyPen Tablet" */
    'E','a','s','y','P','e','n',' ','T','a','b','l','e','t',
/* 0x29a29 = "Benq X120 Internet Keyboard Pro" */
    'B','e','n','q',' ','X','1','2','0',' ','\xb6','\x05',' ','\x8f',
/* 0x29a37 = "AES3500 TruePrint Sensor" */
    'A','E','S','3','5','0','0',' ','T','r','u','e','\xbd','\xac',
/* 0x29a45 = "Validation Technologies International" */
    'V','a','l','i','d','a','t','i','o','n',' ','\x88',' ','\x9c',
/* 0x29a53 = "AIN Comm. Technology Co., Ltd" */
    'A','I','N',' ','C','o','m','m','.',' ','\x0d',' ','\x0e','\x16',
/* 0x29a61 = "USB Broadband ADSL Modem Rev 1.10" */
    '\x0a',' ','\xb7','\xf1','\x1c',' ','R','e','v',' ','1','.','1','0',
/* 0x29a6f = "1300ex Monitor" */
    '1','3','0','0','e','x',' ','M','o','n','i','t','o','r',
/* 0x29a7d = "Comfort Mouse 4500" */
    'C','o','m','f','o','r','t',' ','\x0b',' ','4','5','0','0',
/* 0x29a8b = "CPC FPGA (DFU)" */
    'C','P','C',' ','F','P','G','A',' ','(','D','F','U',')',
/* 0x29a99 = "KeyMaestro Multimedia Keyboard" */
    'K','e','y','M','a','e','s','t','r','o',' ','\xe2',' ','\x05',
/* 0x29aa7 = "UB81 802.11bgn" */
    'U','B','8','1',' ','8','0','2','.','1','1','b','g','n',
/* 0x29ab5 = "Voyager 105 ADSL Modem" */
    'V','o','y','a','g','e','r',' ','1','0','5',' ','\xf1','\x1c',
/* 0x29ac3 = "Tablet WP5540U" */
    'T','a','b','l','e','t',' ','W','P','5','5','4','0','U',
/* 0x29ad1 = "Intel PC Camera CS630" */
    'I','n','t','e','l',' ','\x1f','\x04',' ','C','S','6','3','0',
/* 0x29adf = "HP Universal Camera" */
    'H','P',' ','U','n','i','v','e','r','s','a','l',' ','\x04',
/* 0x29aed = "Uni Class Technology Co., Ltd" */
    'U','n','i',' ','C','l','a','s','s',' ','\x0d',' ','\x0e','\x16',
/* 0x29afb = "TrackMan Wheel" */
    'T','r','a','c','k','M','a','n',' ','W','h','e','e','l',
/* 0x29b09 = "100 SC Upgrade" */
    '1','0','0',' ','S','C',' ','U','p','g','r','a','d','e',
/* 0x29b17 = "BCM43142 Bluetooth 4.0" */
    'B','C','M','4','3','1','4','2',' ','\x06',' ','4','.','0',
/* 0x29b25 = "JumpDrive Traveler" */
    'J','u','m','p','\x14',' ','T','r','a','v','e','l','e','r',
/* 0x29b33 = "New Technology Cable, Ltd" */
    'N','e','w',' ','\x0d',' ','C','a','b','l','e',',',' ','\x16',
/* 0x29b41 = "AES4000 TruePrint Sensor" */
    'A','E','S','4','0','0','0',' ','T','r','u','e','\xbd','\xac',
/* 0x29b4f = "AVerTV DVB-T (A800)" */
    'A','V','e','r','\xda','\xa7','T',' ','(','A','8','0','0',')',
/* 0x29b5d = "Acer KU-0760 Keyboard" */
    'A','c','e','r',' ','K','U','-','0','7','6','0',' ','\x05',
/* 0x29b6b = "Flash Disk Embedded Hub" */
    '\x3c',' ','\xe8',' ','E','m','b','e','d','d','e','d',' ','\xa4',
/* 0x29b79 = "Labtec DC-2320" */
    'L','a','b','t','e','c',' ','D','C','-','2','3','2','0',
/* 0x29b87 = "Sony Wireless SingStar" */
    'S','o','n','y',' ','\x01','S','i','n','g','S','t','a','r',
/* 0x29b95 = "Trigger Finger" */
    'T','r','i','g','g','e','r',' ','F','i','n','g','e','r',
/* 0x29ba3 = "ZD1211 802.11g" */
    'Z','D','1','2','1','1',' ','8','0','2','.','1','1','g',
/* 0x29bb1 = "EOS 350D (ptp)" */
    'E','O','S',' ','3','5','0','D',' ','(','p','t','p',')',
/* 0x29bbf = "M-Audio Fast Track MKII" */
    'M','-','\x8b','\xec','T','r','a','c','k',' ','M','K','I','I',
/* 0x29bcd = "Hughski Ltd. ColorHug" */
    'H','u','g','h','s','k','i',' ','\xab',' ','\xa2','H','u','g',
/* 0x29bdb = "Bluetooth Device (V2.0+EDR)" */
    '\x06',' ','\x03',' ','(','V','2','.','0','+','E','D','R',')',
/* 0x29be9 = "Teensy Mouse+Debug" */
    'T','e','e','n','s','y',' ','\x0b','+','D','e','b','u','g',
/* 0x29bf7 = "Digital IXUS 80 IS (PTP mode)" */
    '\x09','\xfd','8','0',' ','I','S',' ','(','P','T','P',' ','\x1a',
/* 0x29c05 = "Sony Visual Communication Camera" */
    'S','o','n','y',' ','V','i','s','u','a','l',' ','\xe9','\x04',
/* 0x29c13 = "WL-356 Wireless Adapter 300N" */
    'W','L','-','3','5','6',' ','\x01','\x02',' ','3','0','0','N',
/* 0x29c21 = "HP Portable Bumble Bee" */
    'H','P',' ','\xa9','B','u','m','b','l','e',' ','B','e','e',
/* 0x29c2f = "PYRAMID Computer GmbH LCD" */
    'P','Y','R','A','M','I','D',' ','\xcd','\xfc',' ','L','C','D',
/* 0x29c3d = "Jam Bootloader" */
    'J','a','m',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x29c4b = "Digimax D830 Camera" */
    'D','i','g','i','m','a','x',' ','D','8','3','0',' ','\x04',
/* 0x29c59 = "Fujifilm MemoryCard ReaderWriter" */
    'F','u','j','i','f','i','l','m',' ','\xd2','\x15',' ','\x08','\xdf',
/* 0x29c67 = "CF/SM Reader/Writer" */
    'C','F','/','S','M',' ','R','e','a','d','e','r','/','\xdf',
/* 0x29c75 = "SNAPSCAN ELITE" */
    'S','N','A','P','S','C','A','N',' ','E','L','I','T','E',
/* 0x29c83 = "SHIELD (debug)" */
    'S','H','I','E','L','D',' ','(','d','e','b','u','g',')',
/* 0x29c91 = "Flash Disk Security Device" */
    '\x3c',' ','\xe8',' ','S','e','c','u','r','i','t','y',' ','\x03',
/* 0x29c9f = "DSC D70s (ptp)" */
    'D','S','C',' ','D','7','0','s',' ','(','p','t','p',')',
/* 0x29cad = "PiKRON Ltd. [hex]" */
    'P','i','K','R','O','N',' ','\xab',' ','[','h','e','x',']',
/* 0x29cbb = "RoadMate 1475T" */
    'R','o','a','d','M','a','t','e',' ','1','4','7','5','T',
/* 0x29cc9 = "iLine10(tm) Network Adapter" */
    'i','L','i','n','e','1','0','(','t','m',')',' ','\x8d','\x02',
/* 0x29cd7 = "F3507g v2 Mobile Broadband Module" */
    'F','3','5','0','7','g',' ','v','2',' ','\x96',' ','\xb7','\xe5',
/* 0x29ce5 = "MEMORY P-AUDIO" */
    'M','E','M','O','R','Y',' ','P','-','A','U','D','I','O',
/* 0x29cf3 = "Mic (Cordless)" */
    'M','i','c',' ','(','C','o','r','d','l','e','s','s',')',
/* 0x29d01 = "Direct Connect" */
    'D','i','r','e','c','t',' ','C','o','n','n','e','c','t',
/* 0x29d0f = "S & S Research" */
    'S',' ','&',' ','S',' ','R','e','s','e','a','r','c','h',
/* 0x29d1d = "PagePro 1350E(N)" */
    'P','a','g','e','\x8f',' ','1','3','5','0','E','(','N',')',
/* 0x29d2b = "ColorPage-Vivid3xe" */
    '\xa2','P','a','g','e','-','V','i','v','i','d','3','x','e',
/* 0x29d39 = "Digianswer A/S" */
    'D','i','g','i','a','n','s','w','e','r',' ','A','/','S',
/* 0x29d47 = "Midiplus Co, Ltd." */
    'M','i','d','i','p','l','u','s',' ','C','o',',',' ','\xab',
/* 0x29d55 = "Rage 3D Game Pad" */
    'R','a','g','e',' ','3','D',' ','G','a','m','e',' ','\xfa',
/* 0x29d63 = "G773 Monitor Hub" */
    'G','7','7','3',' ','M','o','n','i','t','o','r',' ','\xa4',
/* 0x29d71 = "Sunny Giken, Inc." */
    'S','u','n','n','y',' ','G','i','k','e','n',',',' ','\x07',
/* 0x29d7f = "SkyTV Ultimate V" */
    'S','k','y','\xda','U','l','t','i','m','a','t','e',' ','V',
/* 0x29d8d = "FA101 Fast Ethernet USB 1.1" */
    'F','A','1','0','1',' ','\xec','\x7f',' ','\x0a',' ','1','.','1',
/* 0x29d9b = "USB-SDRW SD-card" */
    '\x0a','-','S','D','R','W',' ','S','D','-','c','a','r','d',
/* 0x29da9 = "WB-8300X 2MP Webcam" */
    'W','B','-','8','3','0','0','X',' ','2','M','P',' ','\x11',
/* 0x29db7 = "BCS200 WiMAX Adapter" */
    'B','C','S','2','0','0',' ','W','i','M','A','X',' ','\x02',
/* 0x29dc5 = "NewChip S.r.l." */
    'N','e','w','C','h','i','p',' ','S','.','r','.','l','.',
/* 0x29dd3 = "CanoScan LiDE 110" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','1','1','0',
/* 0x29de1 = "Spectrum24 Wireless LAN Adapter" */
    'S','p','e','c','t','r','u','m','2','4',' ','\x01','\xf3','\x02',
/* 0x29def = "Compact Keyboard K300" */
    'C','o','m','p','a','c','t',' ','\x05',' ','K','3','0','0',
/* 0x29dfd = "HandyCam HDR-TG3E" */
    'H','a','n','d','y','\x9a','H','D','R','-','T','G','3','E',
/* 0x29e0b = "K800i (phone mode)" */
    'K','8','0','0','i',' ','(','p','h','o','n','e',' ','\x1a',
/* 0x29e19 = "USB2-Xchange Adapter" */
    'U','S','B','2','-','X','c','h','a','n','g','e',' ','\x02',
/* 0x29e27 = "Artema Modular" */
    'A','r','t','e','m','a',' ','M','o','d','u','l','a','r',
/* 0x29e35 = "PIXMA iX6850 Printer" */
    'P','I','X','M','A',' ','i','X','6','8','5','0',' ','\x0c',
/* 0x29e43 = "Forerunner 235" */
    'F','o','r','e','r','u','n','n','e','r',' ','2','3','5',
/* 0x29e51 = "MetalStrike FF" */
    'M','e','t','a','l','S','t','r','i','k','e',' ','F','F',
/* 0x29e5f = "MiC Bootloader" */
    'M','i','C',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x29e6d = "AR3011 Bluetooth (no firmware)" */
    'A','R','3','0','1','1',' ','\x06',' ','(','n','o',' ','\xdb',
/* 0x29e7b = "Wireless 2.4Ghz Game Pad" */
    '\x01','2','.','4','G','h','z',' ','G','a','m','e',' ','\xfa',
/* 0x29e89 = "ME-6100/16/DIO" */
    'M','E','-','6','1','0','0','/','1','6','/','D','I','O',
/* 0x29e97 = "EasiDock 200 Hub" */
    'E','a','s','i','D','o','c','k',' ','2','0','0',' ','\xa4',
/* 0x29ea5 = "Pan-International Wire & Cable" */
    'P','a','n','-','\x9c',' ','W','i','r','e',' ','&',' ','\xa5',
/* 0x29eb3 = "ISY Wireless Presenter" */
    'I','S','Y',' ','\x01','P','r','e','s','e','n','t','e','r',
/* 0x29ec1 = "Syntek DC-112X" */
    'S','y','n','t','e','k',' ','D','C','-','1','1','2','X',
/* 0x29ecf = "Jabra Biz 1900" */
    'J','a','b','r','a',' ','B','i','z',' ','1','9','0','0',
/* 0x29edd = "CP1500 AVR UPS" */
    'C','P','1','5','0','0',' ','A','V','R',' ','U','P','S',
/* 0x29eeb = "vibrating Upad" */
    'v','i','b','r','a','t','i','n','g',' ','U','p','a','d',
/* 0x29ef9 = "PenPartner 4x5" */
    'P','e','n','P','a','r','t','n','e','r',' ','4','x','5',
/* 0x29f07 = "Nintendo Wi-Fi" */
    'N','i','n','t','e','n','d','o',' ','W','i','-','F','i',
/* 0x29f15 = "C-DiGit Blot Scanner" */
    'C','-','D','i','G','i','t',' ','B','l','o','t',' ','\x25',
/* 0x29f23 = "2Port KVMSwitcher" */
    '2','\x87',' ','K','V','M','S','w','i','t','c','h','e','r',
/* 0x29f31 = "Datamax E-4304" */
    'D','a','t','a','m','a','x',' ','E','-','4','3','0','4',
/* 0x29f3f = "PCM2901 Audio Codec" */
    'P','C','M','2','9','0','1',' ','\x8b','C','o','d','e','c',
/* 0x29f4d = "Maxi Switch, Inc." */
    'M','a','x','i',' ','S','w','i','t','c','h',',',' ','\x07',
/* 0x29f5b = "dfu downloader" */
    'd','f','u',' ','d','o','w','n','l','o','a','d','e','r',
/* 0x29f69 = "5953-USB Dynakey" */
    '5','9','5','3','-','\x0a',' ','D','y','n','a','k','e','y',
/* 0x29f77 = "DeskJet 830c/832c" */
    'D','e','s','k','\x80','8','3','0','c','/','8','3','2','c',
/* 0x29f85 = "Rioport.com, Inc." */
    'R','i','o','p','o','r','t','.','c','o','m',',',' ','\x07',
/* 0x29f93 = "Zaurus SL-6000" */
    'Z','a','u','r','u','s',' ','S','L','-','6','0','0','0',
/* 0x29fa1 = "eUSB ATA/ATAPI Adapter" */
    'e','\x0a',' ','A','T','A','/','A','T','A','P','I',' ','\x02',
/* 0x29faf = "ME-6000I/8/DIO" */
    'M','E','-','6','0','0','0','I','/','8','/','D','I','O',
/* 0x29fbd = "C-56 Thermal Printer" */
    'C','-','5','6',' ','T','h','e','r','m','a','l',' ','\x0c',
/* 0x29fcb = "Kyocera Elco Corp." */
    'K','y','o','c','e','r','a',' ','E','l','c','o',' ','\x10',
/* 0x29fd9 = "CBM/MSO1300 Fingerprint Sensor" */
    'C','B','M','/','M','S','O','1','3','0','0',' ','\x92','\xac',
/* 0x29fe7 = "W995 Walkman Phone" */
    'W','9','9','5',' ','W','a','l','k','m','a','n',' ','\x19',
/* 0x29ff5 = "OCTAPAD SPD-30" */
    'O','C','T','A','P','A','D',' ','S','P','D','-','3','0',
/* 0x2a003 = "Dazzle MicroCam (PAL)" */
    'D','a','z','z','l','e',' ','\xc4','\x9a','(','P','A','L',')',
/* 0x2a011 = "AT-AR215 DSL Modem" */
    'A','T','-','A','R','2','1','5',' ','D','S','L',' ','\x1c',
/* 0x2a01f = "BassPODxt Live" */
    'B','a','s','s','P','O','D','x','t',' ','L','i','v','e',
/* 0x2a02d = "PIXMA iP1800 Printer" */
    'P','I','X','M','A',' ','i','P','1','8','0','0',' ','\x0c',
/* 0x2a03b = "GR-DX25EK Digital Video Camera" */
    'G','R','-','D','X','2','5','E','K',' ','\x09','\xa3',' ','\x04',
/* 0x2a049 = "Digimax 50 Duo" */
    'D','i','g','i','m','a','x',' ','5','0',' ','D','u','o',
/* 0x2a057 = "QuickCam for Notebooks" */
    '\xc7','a','m',' ','\xcc','N','o','t','e','b','o','o','k','s',
/* 0x2a065 = "ColorPage-Vivid4xe" */
    '\xa2','P','a','g','e','-','V','i','v','i','d','4','x','e',
/* 0x2a073 = "JumpDrive S23 64GB" */
    'J','u','m','p','\x14',' ','S','2','3',' ','6','4','G','B',
/* 0x2a081 = "Ford Motor Co." */
    'F','o','r','d',' ','M','o','t','o','r',' ','C','o','.',
/* 0x2a08f = "EOS Digital Rebel XTi" */
    'E','O','S',' ','\x09','R','e','b','e','l',' ','X','T','i',
/* 0x2a09d = "Robert Bosch GmbH" */
    'R','o','b','e','r','t',' ','B','o','s','c','h',' ','\xfc',
/* 0x2a0ab = "Optical Mouse with Tilt Wheel" */
    '\x7b','\x0b',' ','\x98','T','i','l','t',' ','W','h','e','e','l',
/* 0x2a0b9 = "San Shing Electronics Co., Ltd" */
    'S','a','n',' ','S','h','i','n','g',' ','\x1b',' ','\x0e','\x16',
/* 0x2a0c7 = "PCM2904 Audio Codec" */
    'P','C','M','2','9','0','4',' ','\x8b','C','o','d','e','c',
/* 0x2a0d5 = "Scanshell-CSSN" */
    'S','c','a','n','s','h','e','l','l','-','C','S','S','N',
/* 0x2a0e3 = "Psion Gold Port Ethernet" */
    'P','s','i','o','n',' ','G','o','l','d',' ','\x87',' ','\x7f',
/* 0x2a0f1 = "ValueOpt Black" */
    'V','a','l','u','e','O','p','t',' ','B','l','a','c','k',
/* 0x2a0ff = "LighTuning Technology Inc." */
    'L','i','g','h','T','u','n','i','n','g',' ','\x0d',' ','\x07',
/* 0x2a10d = "M-Audio Transit DFU" */
    'M','-','\x8b','T','r','a','n','s','i','t',' ','D','F','U',
/* 0x2a11b = "ArtixScan DI 2010" */
    'A','r','t','i','x','\x8a',' ','D','I',' ','2','0','1','0',
/* 0x2a129 = "Desire (debug)" */
    'D','e','s','i','r','e',' ','(','d','e','b','u','g',')',
/* 0x2a137 = "Cinergy S2 Box" */
    'C','i','n','e','r','g','y',' ','S','2',' ','B','o','x',
/* 0x2a145 = "Enet2 Ethernet [klsi]" */
    'E','n','e','t','2',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x2a153 = "Feng Shin Cable Co., Ltd" */
    'F','e','n','g',' ','S','h','i','n',' ','\xa5',' ','\x0e','\x16',
/* 0x2a161 = "Hard Drive Adapter (TPP)" */
    'H','a','r','d',' ','\x14',' ','\x02',' ','(','T','P','P',')',
/* 0x2a16f = "MiniStation Metro" */
    '\xb9','S','t','a','t','i','o','n',' ','M','e','t','r','o',
/* 0x2a17d = "ESP 7200 Series AiO" */
    'E','S','P',' ','7','2','0','0',' ','\xbf',' ','A','i','O',
/* 0x2a18b = "PK-GP201 PlayStick" */
    'P','K','-','G','P','2','0','1',' ','P','l','a','y','\xb3',
/* 0x2a199 = "DeskJet F4100 Printer series" */
    'D','e','s','k','\x80','F','4','1','0','0',' ','\x0c',' ','\x1d',
/* 0x2a1a7 = "Multi-Function Card Reader" */
    '\xd6','-','F','u','n','c','t','i','o','n',' ','\x15',' ','\x08',
/* 0x2a1b5 = "Citibank Smart Card Reader" */
    'C','i','t','i','b','a','n','k',' ','\x12',' ','\x15',' ','\x08',
/* 0x2a1c3 = "Handyprobe HP2" */
    'H','a','n','d','y','p','r','o','b','e',' ','H','P','2',
/* 0x2a1d1 = "Handyprobe HP3" */
    'H','a','n','d','y','p','r','o','b','e',' ','H','P','3',
/* 0x2a1df = "Barcode Scanner 4430" */
    'B','a','r','c','o','d','e',' ','\x25',' ','4','4','3','0',
/* 0x2a1ed = "J.S.T. Mfg. Co., Ltd" */
    'J','.','S','.','T','.',' ','M','f','g','.',' ','\x0e','\x16',
/* 0x2a1fb = "AirLancer USB-11" */
    'A','i','r','L','a','n','c','e','r',' ','\x0a','-','1','1',
/* 0x2a209 = "DeskJet 880c/970c" */
    'D','e','s','k','\x80','8','8','0','c','/','9','7','0','c',
/* 0x2a217 = "FinePix J250 (PTP)" */
    '\xca','i','x',' ','J','2','5','0',' ','(','P','T','P',')',
/* 0x2a225 = "Gigabyte FlexDrive" */
    'G','i','g','a','b','y','t','e',' ','F','l','e','x','\x14',
/* 0x2a233 = "Allnet 0193 802.11b Adapter" */
    'A','l','l','n','e','t',' ','0','1','9','3',' ','\x9b','\x02',
/* 0x2a241 = "USB-to-Serial Comm. Port" */
    '\x0a','-','t','o','-','\x90',' ','C','o','m','m','.',' ','\x87',
/* 0x2a24f = "fi-60f scanner" */
    'f','i','-','6','0','f',' ','s','c','a','n','n','e','r',
/* 0x2a25d = "ECI Telecom, Ltd" */
    'E','C','I',' ','T','e','l','e','c','o','m',',',' ','\x16',
/* 0x2a26b = "WinFast DTV Dongle Gold" */
    'W','i','n','\xec','D','T','V',' ','\xf4',' ','G','o','l','d',
/* 0x2a279 = "QuickCam Notebook Pro" */
    '\xc7','a','m',' ','N','o','t','e','b','o','o','k',' ','\x8f',
/* 0x2a287 = "Tri-Media Reader Floppy" */
    'T','r','i','-','\xa1',' ','\x08',' ','F','l','o','p','p','y',
/* 0x2a295 = "Centillium Communications Corp." */
    'C','e','n','t','i','l','l','i','u','m',' ','\xd1',' ','\x10',
/* 0x2a2a3 = "WLI-U2-KG54-BB" */
    'W','L','I','-','U','2','-','K','G','5','4','-','B','B',
/* 0x2a2b1 = "POD HD Desktop" */
    'P','O','D',' ','H','D',' ','D','e','s','k','t','o','p',
/* 0x2a2bf = "DSC D100 (ptp)" */
    'D','S','C',' ','D','1','0','0',' ','(','p','t','p',')',
/* 0x2a2cd = "ROKR Z6 (MTP mode)" */
    'R','O','K','R',' ','Z','6',' ','(','M','T','P',' ','\x1a',
/* 0x2a2db = "Aashima Technology B.V." */
    'A','a','s','h','i','m','a',' ','\x0d',' ','B','.','V','.',
/* 0x2a2e9 = "GN ReSound A/S" */
    'G','N',' ','R','e','S','o','u','n','d',' ','A','/','S',
/* 0x2a2f7 = "BlueExpert Bluetooth Device" */
    'B','l','u','e','E','x','p','e','r','t',' ','\x06',' ','\x03',
/* 0x2a305 = "ME-6100I/4/DIO" */
    'M','E','-','6','1','0','0','I','/','4','/','D','I','O',
/* 0x2a313 = "NetScroll T220" */
    'N','e','t','S','c','r','o','l','l',' ','T','2','2','0',
/* 0x2a321 = "DSL-200 ADSL ATM Modem" */
    'D','S','L','-','2','0','0',' ','\xf1','A','T','M',' ','\x1c',
/* 0x2a32f = "Aolynk WUB320g" */
    'A','o','l','y','n','k',' ','W','U','B','3','2','0','g',
/* 0x2a33d = "Ideazon Zboard" */
    'I','d','e','a','z','o','n',' ','Z','b','o','a','r','d',
/* 0x2a34b = "GPRS Multiport" */
    'G','P','R','S',' ','M','u','l','t','i','p','o','r','t',
/* 0x2a359 = "MPaxx MP150 MP3 Player" */
    'M','P','a','x','x',' ','M','P','1','5','0',' ','\x8e','\x1e',
/* 0x2a367 = "EdgePort/4 Serial Port" */
    'E','d','g','e','P','o','r','t','/','4',' ','\x90',' ','\x87',
/* 0x2a375 = "eGalax TouchScreen" */
    'e','G','a','l','a','x',' ','\x9d','S','c','r','e','e','n',
/* 0x2a383 = "PowerShot S2 IS (PTP mode)" */
    '\x24','\x84','S','2',' ','I','S',' ','(','P','T','P',' ','\x1a',
/* 0x2a391 = "Mackie Designs" */
    'M','a','c','k','i','e',' ','D','e','s','i','g','n','s',
/* 0x2a39f = "Teensy Serial+Debug" */
    'T','e','e','n','s','y',' ','\x90','+','D','e','b','u','g',
/* 0x2a3ad = "CanoScan LiDE 100" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','1','0','0',
/* 0x2a3bb = "Wireless Adapter RO80211GS-USB" */
    '\x01','\x02',' ','R','O','8','0','2','1','1','G','S','-','\x0a',
/* 0x2a3c9 = "150 MC Upgrade" */
    '1','5','0',' ','M','C',' ','U','p','g','r','a','d','e',
/* 0x2a3d7 = "KB 9151B - 678" */
    'K','B',' ','9','1','5','1','B',' ','-',' ','6','7','8',
/* 0x2a3e5 = "UMTS/HSDPA Data Card" */
    'U','M','T','S','/','H','S','D','P','A',' ','\xe7',' ','\x15',
/* 0x2a3f3 = "Taiko Denki Co., Ltd" */
    'T','a','i','k','o',' ','D','e','n','k','i',' ','\x0e','\x16',
/* 0x2a401 = "Nippon Dics Co., Ltd." */
    'N','i','p','p','o','n',' ','D','i','c','s',' ','\x0e','\xab',
/* 0x2a40f = "Teensy Keyboard+Debug" */
    'T','e','e','n','s','y',' ','\x05','+','D','e','b','u','g',
/* 0x2a41d = "MaxFire Blaze2" */
    'M','a','x','F','i','r','e',' ','B','l','a','z','e','2',
/* 0x2a42b = "Core Valley Co., Ltd" */
    'C','o','r','e',' ','V','a','l','l','e','y',' ','\x0e','\x16',
/* 0x2a439 = "IJ650 Inkjet Printer" */
    'I','J','6','5','0',' ','I','n','k','j','e','t',' ','\x0c',
/* 0x2a447 = "HT82A834R Audio MCU" */
    'H','T','8','2','A','8','3','4','R',' ','\x8b','M','C','U',
/* 0x2a455 = "Cyberpix S550V" */
    'C','y','b','e','r','p','i','x',' ','S','5','5','0','V',
/* 0x2a463 = "H10 20GB (mtp)" */
    'H','1','0',' ','2','0','G','B',' ','(','m','t','p',')',
/* 0x2a471 = "GT-B3710 LTE Modem" */
    'G','T','-','B','3','7','1','0',' ','L','T','E',' ','\x1c',
/* 0x2a47f = "The Glitch HID" */
    'T','h','e',' ','G','l','i','t','c','h',' ','H','I','D',
/* 0x2a48d = "JoyWarrior24F8" */
    'J','o','y','W','a','r','r','i','o','r','2','4','F','8',
/* 0x2a49b = "Prairiecomm, Inc." */
    'P','r','a','i','r','i','e','c','o','m','m',',',' ','\x07',
/* 0x2a4a9 = "PowerShot G3 (normal mode)" */
    '\x24','\x84','G','3',' ','(','n','o','r','m','a','l',' ','\x1a',
/* 0x2a4b7 = "Qundis Serial Infrared Head" */
    'Q','u','n','d','i','s',' ','\x90',' ','\xa8','H','e','a','d',
/* 0x2a4c5 = "MK-249C MIDI Keyboard" */
    'M','K','-','2','4','9','C',' ','M','I','D','I',' ','\x05',
/* 0x2a4d3 = "Altium Limited" */
    'A','l','t','i','u','m',' ','L','i','m','i','t','e','d',
/* 0x2a4e1 = "Digicom S.p.A." */
    'D','i','g','i','c','o','m',' ','S','.','p','.','A','.',
/* 0x2a4ef = "Dreamcast (Keyboard mode)" */
    'D','r','e','a','m','c','a','s','t',' ','(','\x05',' ','\x1a',
/* 0x2a4fd = "WLI-USB-KB11 Wireless LAN Adapter" */
    'W','L','I','-','\x0a','-','K','B','1','1',' ','\x01','\xf3','\x02',
/* 0x2a50b = "SuperDrive [A1379]" */
    'S','u','p','e','r','\x14',' ','[','A','1','3','7','9',']',
/* 0x2a519 = "Digimax 35 MP3" */
    'D','i','g','i','m','a','x',' ','3','5',' ','M','P','3',
/* 0x2a527 = "ReMOTE SL MkII" */
    'R','e','M','O','T','E',' ','S','L',' ','M','k','I','I',
/* 0x2a535 = "MMC/SD+Memory Stick Card Reader" */
    'M','M','C','/','S','D','+','\xd2',' ','\xb3',' ','\x15',' ','\x08',
/* 0x2a543 = "BisonCam, NB Pro" */
    'B','i','s','o','n','C','a','m',',',' ','N','B',' ','\x8f',
/* 0x2a551 = "Exilim EX-Z120" */
    'E','x','i','l','i','m',' ','E','X','-','Z','1','2','0',
/* 0x2a55f = "IM Networks, Inc." */
    'I','M',' ','N','e','t','w','o','r','k','s',',',' ','\x07',
/* 0x2a56d = "Bluetooth Device (V2.1+EDR)" */
    '\x06',' ','\x03',' ','(','V','2','.','1','+','E','D','R',')',
/* 0x2a57b = "Horus MT-409 Camera" */
    'H','o','r','u','s',' ','M','T','-','4','0','9',' ','\x04',
/* 0x2a589 = "PM300 Optical Power Meter" */
    'P','M','3','0','0',' ','\x7b','\x24',' ','M','e','t','e','r',
/* 0x2a597 = "Scarlett 18i20" */
    'S','c','a','r','l','e','t','t',' ','1','8','i','2','0',
/* 0x2a5a5 = "TEW-429UB C1 802.11bg" */
    'T','E','W','-','4','2','9','U','B',' ','C','1',' ','\xad',
/* 0x2a5b3 = "ArtixScan DI 1610" */
    'A','r','t','i','x','\x8a',' ','D','I',' ','1','6','1','0',
/* 0x2a5c1 = "PIXMA iP1600 Printer" */
    'P','I','X','M','A',' ','i','P','1','6','0','0',' ','\x0c',
/* 0x2a5cf = "Yubikey 4 CCID" */
    'Y','u','b','i','k','e','y',' ','4',' ','C','C','I','D',
/* 0x2a5dd = "WMA9109 UMTS Phone" */
    'W','M','A','9','1','0','9',' ','U','M','T','S',' ','\x19',
/* 0x2a5eb = "BAY-3U1S1P Serial Port" */
    'B','A','Y','-','3','U','1','S','1','P',' ','\x90',' ','\x87',
/* 0x2a5f9 = "Communication " */
    'C','o','m','m','u','n','i','c','a','t','i','o','n',' ',
/* 0x2a607 = "AVerTV DVB-T (A309)" */
    'A','V','e','r','\xda','\xa7','T',' ','(','A','3','0','9',')',
/* 0x2a615 = "C-Thru Music Ltd." */
    'C','-','T','h','r','u',' ','M','u','s','i','c',' ','\xab',
/* 0x2a623 = "Praktica DC 32" */
    'P','r','a','k','t','i','c','a',' ','D','C',' ','3','2',
/* 0x2a631 = "Stylus CX6300/CX6400" */
    '\xb1','C','X','6','3','0','0','/','C','X','6','4','0','0',
/* 0x2a63f = "Minolta-QMS, Inc." */
    'M','i','n','o','l','t','a','-','Q','M','S',',',' ','\x07',
/* 0x2a64d = "AVerTV DVB-T (A867)" */
    'A','V','e','r','\xda','\xa7','T',' ','(','A','8','6','7',')',
/* 0x2a65b = "WN-G54/USL Wireless LAN Adapter" */
    'W','N','-','G','5','4','/','U','S','L',' ','\x01','\xf3','\x02',
/* 0x2a669 = "EMS Production" */
    'E','M','S',' ','P','r','o','d','u','c','t','i','o','n',
/* 0x2a677 = "Handyscope HS3" */
    'H','a','n','d','y','s','c','o','p','e',' ','H','S','3',
/* 0x2a685 = "NVRAM (128 KB)" */
    'N','V','R','A','M',' ','(','1','2','8',' ','K','B',')',
/* 0x2a693 = "DV007 [serial]" */
    'D','V','0','0','7',' ','[','s','e','r','i','a','l',']',
/* 0x2a6a1 = "CMS10GI (Golf)" */
    'C','M','S','1','0','G','I',' ','(','G','o','l','f',')',
/* 0x2a6af = "6110 Navigator" */
    '6','1','1','0',' ','N','a','v','i','g','a','t','o','r',
/* 0x2a6bd = "Nokia Mobile Phones" */
    'N','o','k','i','a',' ','\x96',' ','P','h','o','n','e','s',
/* 0x2a6cb = "PCM2902 Audio Codec" */
    'P','C','M','2','9','0','2',' ','\x8b','C','o','d','e','c',
/* 0x2a6d9 = "Media Tablet 10.6"" */
    '\xa1',' ','T','a','b','l','e','t',' ','1','0','.','6','"',
/* 0x2a6e7 = "Air Techniques" */
    'A','i','r',' ','T','e','c','h','n','i','q','u','e','s',
/* 0x2a6f5 = "Handyscope HS2" */
    'H','a','n','d','y','s','c','o','p','e',' ','H','S','2',
/* 0x2a703 = "Coolpix 100 (storage)" */
    '\xdc','1','0','0',' ','(','s','t','o','r','a','g','e',')',
/* 0x2a711 = "OneTouch 8700/8920" */
    'O','n','e','\x9d',' ','8','7','0','0','/','8','9','2','0',
/* 0x2a71f = "Handyscope HS5" */
    'H','a','n','d','y','s','c','o','p','e',' ','H','S','5',
/* 0x2a72d = "USB to CF+PCMCIA" */
    '\x0a',' ','t','o',' ','C','F','+','P','C','M','C','I','A',
/* 0x2a73b = "FEther USB2-TX" */
    'F','E','t','h','e','r',' ','U','S','B','2','-','T','X',
/* 0x2a749 = "Mobile Device (DFU Mode)" */
    '\x96',' ','\x03',' ','(','D','F','U',' ','M','o','d','e',')',
/* 0x2a757 = "PenPartner 6x8" */
    'P','e','n','P','a','r','t','n','e','r',' ','6','x','8',
/* 0x2a765 = "FRITZ!Card DSL SL" */
    'F','R','I','T','Z','!','\x15',' ','D','S','L',' ','S','L',
/* 0x2a773 = "Magicolor 3100" */
    'M','a','g','i','c','o','l','o','r',' ','3','1','0','0',
/* 0x2a781 = "Rutoken PinPad 2" */
    'R','u','t','o','k','e','n',' ','P','i','n','\xfa',' ','2',
/* 0x2a78f = "ben-wpan, cntr" */
    'b','e','n','-','w','p','a','n',',',' ','c','n','t','r',
/* 0x2a79d = "Composite LTE device (Trial)" */
    '\x60','L','T','E',' ','\xf9',' ','(','T','r','i','a','l',')',
/* 0x2a7ab = "VideoCAM ExpressII" */
    '\xa3','C','A','M',' ','E','x','p','r','e','s','s','I','I',
/* 0x2a7b9 = "PhotoSmart M415 (PTP mode)" */
    '\x86','\x12',' ','M','4','1','5',' ','(','P','T','P',' ','\x1a',
/* 0x2a7c7 = "MFC9600/9870 series" */
    'M','F','C','9','6','0','0','/','9','8','7','0',' ','\x1d',
/* 0x2a7d5 = "Pirelli DP-L10" */
    'P','i','r','e','l','l','i',' ','D','P','-','L','1','0',
/* 0x2a7e3 = "VideoCAM Messenger" */
    '\xa3','C','A','M',' ','M','e','s','s','e','n','g','e','r',
/* 0x2a7f1 = "Cyberboard A/S" */
    'C','y','b','e','r','b','o','a','r','d',' ','A','/','S',
/* 0x2a7ff = "FinePix A920 (PTP)" */
    '\xca','i','x',' ','A','9','2','0',' ','(','P','T','P',')',
/* 0x2a80d = "PowerPad Pro X-Box pad" */
    '\x24','\xfa',' ','\x8f',' ','X','-','B','o','x',' ','p','a','d',
/* 0x2a81b = "ColorPage-HR6 V2 Scanner" */
    '\xa2','P','a','g','e','-','H','R','6',' ','V','2',' ','\x25',
/* 0x2a829 = "Stylus Color 740 / Photo 750" */
    '\xb1','\xa2',' ','7','4','0',' ','/',' ','\x86',' ','7','5','0',
/* 0x2a837 = "LaserJet Pro MFP M125nw" */
    '\x82','\x80','\x8f',' ','M','F','P',' ','M','1','2','5','n','w',
/* 0x2a845 = "USR9602 USB Internet Mini Phone" */
    'U','S','R','9','6','0','2',' ','\x0a',' ','\xb6','\xb9',' ','\x19',
/* 0x2a853 = "Dual Mode Digital Camera Disk" */
    'D','u','a','l',' ','M','o','d','e',' ','\x09','\x04',' ','\xe8',
/* 0x2a861 = "6630 Imaging Smartphone" */
    '6','6','3','0',' ','I','m','a','g','i','n','g',' ','\xd4',
/* 0x2a86f = "Plantronics, Inc." */
    'P','l','a','n','t','r','o','n','i','c','s',',',' ','\x07',
/* 0x2a87d = "CD-RW/DVD Unit" */
    'C','D','-','R','W','/','D','V','D',' ','U','n','i','t',
/* 0x2a88b = "iHP-120/140 MP3 Player" */
    'i','H','P','-','1','2','0','/','1','4','0',' ','\x8e','\x1e',
/* 0x2a899 = "Spreadtrum Communications Inc." */
    'S','p','r','e','a','d','t','r','u','m',' ','\xd1',' ','\x07',
/* 0x2a8a7 = "MS+SD Dual Card Reader" */
    'M','S','+','S','D',' ','D','u','a','l',' ','\x15',' ','\x08',
/* 0x2a8b5 = "Wireless PC Lock/Ultra Mouse" */
    '\x01','\x1f','L','o','c','k','/','U','l','t','r','a',' ','\x0b',
/* 0x2a8c3 = "QuickCam IM/Connect" */
    '\xc7','a','m',' ','I','M','/','C','o','n','n','e','c','t',
/* 0x2a8d1 = "Trek2000 TD-G2" */
    'T','r','e','k','2','0','0','0',' ','T','D','-','G','2',
/* 0x2a8df = "PhotoSmart M307 (PTP mode)" */
    '\x86','\x12',' ','M','3','0','7',' ','(','P','T','P',' ','\x1a',
/* 0x2a8ed = "Genius VideoCAM NB" */
    'G','e','n','i','u','s',' ','\xa3','C','A','M',' ','N','B',
/* 0x2a8fb = "EasyShare C360" */
    'E','a','s','y','S','h','a','r','e',' ','C','3','6','0',
/* 0x2a909 = "CH Products, Inc." */
    'C','H',' ','P','r','o','d','u','c','t','s',',',' ','\x07',
/* 0x2a917 = "Umax Astraslim" */
    'U','m','a','x',' ','A','s','t','r','a','s','l','i','m',
/* 0x2a925 = "Fingerworks, Inc." */
    'F','i','n','g','e','r','w','o','r','k','s',',',' ','\x07',
/* 0x2a933 = "SpeedTouch 121g Wireless Dongle" */
    'S','p','e','e','d','\x9d',' ','1','2','1','g',' ','\x01','\xf4',
/* 0x2a941 = "CanoScan LiDE 200" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','2','0','0',
/* 0x2a94f = "MK-461C MIDI Keyboard" */
    'M','K','-','4','6','1','C',' ','M','I','D','I',' ','\x05',
/* 0x2a95d = "Bluetooth wireless hub" */
    '\x06',' ','w','i','r','e','l','e','s','s',' ','h','u','b',
/* 0x2a96b = "InSight USB Link" */
    'I','n','S','i','g','h','t',' ','\x0a',' ','L','i','n','k',
/* 0x2a979 = "ArtixScan DI 1210" */
    'A','r','t','i','x','\x8a',' ','D','I',' ','1','2','1','0',
/* 0x2a987 = "PDA [prerenum]" */
    'P','D','A',' ','[','p','r','e','r','e','n','u','m',']',
/* 0x2a995 = "Select Portable Hard Drive" */
    'S','e','l','e','c','t',' ','\xa9','H','a','r','d',' ','\x14',
/* 0x2a9a3 = "Odyssee (warm)" */
    'O','d','y','s','s','e','e',' ','(','w','a','r','m',')',
/* 0x2a9b1 = "WINTERREADER Reader" */
    'W','I','N','T','E','R','R','E','A','D','E','R',' ','\x08',
/* 0x2a9bf = "HomeConnect Webcam [vicam]" */
    'H','o','m','e','\xee','\x11',' ','[','v','i','c','a','m',']',
/* 0x2a9cd = "C3607w v2 Mobile Broadband Module" */
    'C','3','6','0','7','w',' ','v','2',' ','\x96',' ','\xb7','\xe5',
/* 0x2a9db = "Voyager GT 3.0" */
    'V','o','y','a','g','e','r',' ','G','T',' ','3','.','0',
/* 0x2a9e9 = "Cinergy HTC XS" */
    'C','i','n','e','r','g','y',' ','H','T','C',' ','X','S',
/* 0x2a9f7 = "Che-ez! Splash" */
    'C','h','e','-','e','z','!',' ','S','p','l','a','s','h',
/* 0x2aa05 = "Zoom V.92 Faxmodem" */
    '\xe6','V','.','9','2',' ','F','a','x','m','o','d','e','m',
/* 0x2aa13 = "Honey Bee Electronic International Ltd." */
    'H','o','n','e','y',' ','B','e','e',' ','\xba','\x9c',' ','\xab',
/* 0x2aa21 = "Pantech PX-500" */
    'P','a','n','t','e','c','h',' ','P','X','-','5','0','0',
/* 0x2aa2f = "PowerShot S45 PtP Mode" */
    '\x24','\x84','S','4','5',' ','P','t','P',' ','M','o','d','e',
/* 0x2aa3d = "Dell Laptop Integrated Webcam" */
    'D','e','l','l',' ','L','a','p','t','o','p',' ','\x18','\x11',
/* 0x2aa4b = "Xperia Arc/X12" */
    'X','p','e','r','i','a',' ','A','r','c','/','X','1','2',
/* 0x2aa59 = "Image Tank 1.5" */
    'I','m','a','g','e',' ','T','a','n','k',' ','1','.','5',
/* 0x2aa67 = "FinePix A700 (PTP)" */
    '\xca','i','x',' ','A','7','0','0',' ','(','P','T','P',')',
/* 0x2aa75 = "Dreamcast (Mouse mode)" */
    'D','r','e','a','m','c','a','s','t',' ','(','\x0b',' ','\x1a',
/* 0x2aa83 = "USB Headset H540" */
    '\x0a',' ','H','e','a','d','s','e','t',' ','H','5','4','0',
/* 0x2aa91 = "ADSL WAN Modem HM120dp" */
    '\xf1','W','A','N',' ','\x1c',' ','H','M','1','2','0','d','p',
/* 0x2aa9f = "PhidgetTextLCD" */
    'P','h','i','d','g','e','t','T','e','x','t','L','C','D',
/* 0x2aaad = "Pixma iP4500 Printer" */
    'P','i','x','m','a',' ','i','P','4','5','0','0',' ','\x0c',
/* 0x2aabb = "Duta Multi Robotik" */
    'D','u','t','a',' ','\xd6',' ','R','o','b','o','t','i','k',
/* 0x2aac9 = "UX256 MIDI I/F" */
    'U','X','2','5','6',' ','M','I','D','I',' ','I','/','F',
/* 0x2aad7 = "WML-C52APR Bluetooth Adapter" */
    'W','M','L','-','C','5','2','A','P','R',' ','\x06',' ','\x02',
/* 0x2aae5 = "EGO SYStems, Inc." */
    'E','G','O',' ','S','Y','S','t','e','m','s',',',' ','\x07',
/* 0x2aaf3 = "Embedded Wireless Technology Co., Ltd" */
    'E','m','b','e','d','d','e','d',' ','\x01','\x0d',' ','\x0e','\x16',
/* 0x2ab01 = "922SH Internet Machine" */
    '9','2','2','S','H',' ','\xb6','M','a','c','h','i','n','e',
/* 0x2ab0f = "AR9271 802.11n" */
    'A','R','9','2','7','1',' ','8','0','2','.','1','1','n',
/* 0x2ab1d = "Medion P4013 Mobile" */
    'M','e','d','i','o','n',' ','P','4','0','1','3',' ','\x96',
/* 0x2ab2b = "Remote NDIS based Device" */
    '\xcb',' ','N','D','I','S',' ','b','a','s','e','d',' ','\x03',
/* 0x2ab39 = "ME-6100I/8/DIO" */
    'M','E','-','6','1','0','0','I','/','8','/','D','I','O',
/* 0x2ab47 = "USB 2.0 33-in-1 Card Reader" */
    '\x0a',' ','\xc1','3','3','-','i','n','-','1',' ','\x15',' ','\x08',
/* 0x2ab55 = "Wireless optical mouse" */
    '\x01','o','p','t','i','c','a','l',' ','m','o','u','s','e',
/* 0x2ab63 = "WiebeTech, LLC" */
    'W','i','e','b','e','T','e','c','h',',',' ','L','L','C',
/* 0x2ab71 = "Pocket Mouse Pro Wireless" */
    '\x17',' ','\x0b',' ','\x8f',' ','W','i','r','e','l','e','s','s',
/* 0x2ab7f = "Askey Computer Corp. [hex]" */
    'A','s','k','e','y',' ','\xcd','\x10',' ','[','h','e','x',']',
/* 0x2ab8d = "PIXMA iP4300 Printer" */
    'P','I','X','M','A',' ','i','P','4','3','0','0',' ','\x0c',
/* 0x2ab9b = "OpticPro 1212U Scanner" */
    'O','p','t','i','c','\x8f',' ','1','2','1','2','U',' ','\x25',
/* 0x2aba9 = "N70 USB Phone Parent" */
    'N','7','0',' ','\x0a',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2abb7 = "MultiSlot Reader/Writer" */
    '\xd6','S','l','o','t',' ','R','e','a','d','e','r','/','\xdf',
/* 0x2abc5 = "Datamax-O\'Neil" */
    'D','a','t','a','m','a','x','-','O','\'','N','e','i','l',
/* 0x2abd3 = "HT82A832R Audio MCU" */
    'H','T','8','2','A','8','3','2','R',' ','\x8b','M','C','U',
/* 0x2abe1 = "AV Chaseway, Ltd" */
    'A','V',' ','C','h','a','s','e','w','a','y',',',' ','\x16',
/* 0x2abef = "HomeConnect Cable Modem External with" */
    'H','o','m','e','\xee','\xa5',' ','\x1c',' ','\xe3','w','i','t','h',
/* 0x2abfd = "StarTech.com Ltd." */
    'S','t','a','r','T','e','c','h','.','c','o','m',' ','\xab',
/* 0x2ac0b = "SigmaDrive Adapter (TPP)" */
    'S','i','g','m','a','\x14',' ','\x02',' ','(','T','P','P',')',
/* 0x2ac19 = "WN-WAG/USL Wireless LAN Adapter" */
    'W','N','-','W','A','G','/','U','S','L',' ','\x01','\xf3','\x02',
/* 0x2ac27 = "PhotoSmart R817 (PTP mode)" */
    '\x86','\x12',' ','R','8','1','7',' ','(','P','T','P',' ','\x1a',
/* 0x2ac35 = "Astrodesign, Inc." */
    'A','s','t','r','o','d','e','s','i','g','n',',',' ','\x07',
/* 0x2ac43 = "MobiData EDGE USB Modem" */
    'M','o','b','i','\xe7',' ','E','D','G','E',' ','\x0a',' ','\x1c',
/* 0x2ac51 = "Digital Video Creator 100" */
    '\x09','\xa3',' ','C','r','e','a','t','o','r',' ','1','0','0',
/* 0x2ac5f = "CG-WLUSB300AGN" */
    'C','G','-','W','L','U','S','B','3','0','0','A','G','N',
/* 0x2ac6d = "Qualcomm Bluetooth 4.1" */
    'Q','u','a','l','c','o','m','m',' ','\x06',' ','4','.','1',
/* 0x2ac7b = "C902 Phone [Modem]" */
    'C','9','0','2',' ','\x19',' ','[','M','o','d','e','m',']',
/* 0x2ac89 = "AES3400 TruePrint Sensor" */
    'A','E','S','3','4','0','0',' ','T','r','u','e','\xbd','\xac',
/* 0x2ac97 = "SD Card Reader (SG361)" */
    'S','D',' ','\x15',' ','\x08',' ','(','S','G','3','6','1',')',
/* 0x2aca5 = "SupraMax 56K Modem" */
    'S','u','p','r','a','M','a','x',' ','5','6','K',' ','\x1c',
/* 0x2acb3 = "Laser Gaming mouse" */
    '\x82',' ','G','a','m','i','n','g',' ','m','o','u','s','e',
/* 0x2acc1 = "HDD065 MP3 player" */
    'H','D','D','0','6','5',' ','\x8e','p','l','a','y','e','r',
/* 0x2accf = "Color LaserJet CM4730 MFP" */
    '\xa2',' ','\x82','\x80','C','M','4','7','3','0',' ','M','F','P',
/* 0x2acdd = "Wireless Desktop Receiver 3.1" */
    '\x01','D','e','s','k','t','o','p',' ','\x8c',' ','3','.','1',
/* 0x2aceb = "TUSB8041 4-Port Hub" */
    'T','U','S','B','8','0','4','1',' ','4','-','\x87',' ','\xa4',
/* 0x2acf9 = "Polaroid DC700" */
    'P','o','l','a','r','o','i','d',' ','D','C','7','0','0',
/* 0x2ad07 = "ScrollPoint Wireless Mouse" */
    'S','c','r','o','l','l','P','o','i','n','t',' ','\x01','\x0b',
/* 0x2ad15 = "Mars-Semi Pc-Camera" */
    'M','a','r','s','-','S','e','m','i',' ','P','c','-','\x04',
/* 0x2ad23 = "HP Bluethunder" */
    'H','P',' ','B','l','u','e','t','h','u','n','d','e','r',
/* 0x2ad31 = "CanoScan LiDE 120" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','1','2','0',
/* 0x2ad3f = "eM Technics Co., Ltd" */
    'e','M',' ','T','e','c','h','n','i','c','s',' ','\x0e','\x16',
/* 0x2ad4d = "Temic MHS S.A." */
    'T','e','m','i','c',' ','M','H','S',' ','S','.','A','.',
/* 0x2ad5b = "Digital Camera Series(536)" */
    '\x09','\x04',' ','S','e','r','i','e','s','(','5','3','6',')',
/* 0x2ad69 = "100 MC Upgrade" */
    '1','0','0',' ','M','C',' ','U','p','g','r','a','d','e',
/* 0x2ad77 = "ATA Bridge for CD-R/RW" */
    'A','T','A',' ','\x9f',' ','\xcc','C','D','-','R','/','R','W',
/* 0x2ad85 = "DepthSense 325" */
    'D','e','p','t','h','S','e','n','s','e',' ','3','2','5',
/* 0x2ad93 = "M3 Portable Hard Drive 1TB" */
    'M','3',' ','\xa9','H','a','r','d',' ','\x14',' ','1','T','B',
/* 0x2ada1 = "MX-Board 3.0 Keyboard" */
    'M','X','-','B','o','a','r','d',' ','3','.','0',' ','\x05',
/* 0x2adaf = "AT76C505AMX Wireless Adapter" */
    'A','T','7','6','C','5','0','5','A','M','X',' ','\x01','\x02',
/* 0x2adbd = "F6C550-AVR UPS" */
    'F','6','C','5','5','0','-','A','V','R',' ','U','P','S',
/* 0x2adcb = "P35U Camera Capture" */
    'P','3','5','U',' ','\x04',' ','C','a','p','t','u','r','e',
/* 0x2add9 = "Arcaze Gamepad" */
    'A','r','c','a','z','e',' ','G','a','m','e','p','a','d',
/* 0x2ade7 = "Sipix Group, Ltd" */
    'S','i','p','i','x',' ','G','r','o','u','p',',',' ','\x16',
/* 0x2adf5 = "Optical USB Mouse [Fujitsu]" */
    '\x7b','\x0a',' ','\x0b',' ','[','F','u','j','i','t','s','u',']',
/* 0x2ae03 = "Juan-Chern Industrial Co., Ltd" */
    'J','u','a','n','-','C','h','e','r','n',' ','\xef','\x0e','\x16',
/* 0x2ae11 = "TASCAM US-122L" */
    'T','A','S','C','A','M',' ','U','S','-','1','2','2','L',
/* 0x2ae1f = "WinTV Nova-T-500" */
    'W','i','n','\xda','N','o','v','a','-','T','-','5','0','0',
/* 0x2ae2d = "SCL3711-NFC&RW" */
    'S','C','L','3','7','1','1','-','N','F','C','&','R','W',
/* 0x2ae3b = "Powershot A430" */
    'P','o','w','e','r','s','h','o','t',' ','A','4','3','0',
/* 0x2ae49 = "wireless modem" */
    'w','i','r','e','l','e','s','s',' ','m','o','d','e','m',
/* 0x2ae57 = "Xbox NUI Motor" */
    'X','b','o','x',' ','N','U','I',' ','M','o','t','o','r',
/* 0x2ae65 = "Fujitsu-ICL Systems, Inc." */
    'F','u','j','i','t','s','u','-','I','C','L',' ','\xb8','\x07',
/* 0x2ae73 = "PCM2900 Audio Codec" */
    'P','C','M','2','9','0','0',' ','\x8b','C','o','d','e','c',
/* 0x2ae81 = "Sansa Clip Zip" */
    'S','a','n','s','a',' ','C','l','i','p',' ','Z','i','p',
/* 0x2ae8f = "EEH Datalink GmbH" */
    'E','E','H',' ','D','a','t','a','l','i','n','k',' ','\xfc',
/* 0x2ae9d = "EOS 7D Mark II" */
    'E','O','S',' ','7','D',' ','M','a','r','k',' ','I','I',
/* 0x2aeab = "DeskJet 810c/812c" */
    'D','e','s','k','\x80','8','1','0','c','/','8','1','2','c',
/* 0x2aeb9 = "Voyager DMP Composite Device" */
    'V','o','y','a','g','e','r',' ','D','M','P',' ','\x60','\x03',
/* 0x2aec7 = "JM20339 SATA Bridge" */
    'J','M','2','0','3','3','9',' ','S','A','T','A',' ','\x9f',
/* 0x2aed5 = "AR9170 802.11n" */
    'A','R','9','1','7','0',' ','8','0','2','.','1','1','n',
/* 0x2aee3 = "Scorpius-P20MT" */
    'S','c','o','r','p','i','u','s','-','P','2','0','M','T',
/* 0x2aef1 = "Hauppauge WinTV (PAL D/K)" */
    '\xfb','W','i','n','\xda','(','P','A','L',' ','D','/','K',')',
/* 0x2aeff = "CKF7063 Webcam (HP)" */
    'C','K','F','7','0','6','3',' ','\x11',' ','(','H','P',')',
/* 0x2af0d = "Motorola CGISS" */
    'M','o','t','o','r','o','l','a',' ','C','G','I','S','S',
/* 0x2af1b = "A867 DVB-T dongle" */
    'A','8','6','7',' ','\xa7','T',' ','d','o','n','g','l','e',
/* 0x2af29 = "CanoScan LiDE 220" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','2','2','0',
/* 0x2af37 = "97 Titanium HD" */
    '9','7',' ','T','i','t','a','n','i','u','m',' ','H','D',
/* 0x2af45 = "WUSB11 V2.6 802.11b Adapter" */
    'W','U','S','B','1','1',' ','V','2','.','6',' ','\x9b','\x02',
/* 0x2af53 = "RocketChips, Inc." */
    'R','o','c','k','e','t','C','h','i','p','s',',',' ','\x07',
/* 0x2af61 = "Box0 (box0-v5)" */
    'B','o','x','0',' ','(','b','o','x','0','-','v','5',')',
/* 0x2af6f = "OneTouch 9000/9020" */
    'O','n','e','\x9d',' ','9','0','0','0','/','9','0','2','0',
/* 0x2af7d = "ZyAIR G-220F 802.11bg" */
    'Z','y','A','I','R',' ','G','-','2','2','0','F',' ','\xad',
/* 0x2af8b = "Laptop Integrated Webcam 1.3M" */
    'L','a','p','t','o','p',' ','\x18','\x11',' ','1','.','3','M',
/* 0x2af99 = "Digital Movie Creator" */
    '\x09','M','o','v','i','e',' ','C','r','e','a','t','o','r',
/* 0x2afa7 = "IN34 Projector" */
    'I','N','3','4',' ','P','r','o','j','e','c','t','o','r',
/* 0x2afb5 = "Fuji Photo Film Co., Ltd" */
    'F','u','j','i',' ','\x86',' ','F','i','l','m',' ','\x0e','\x16',
/* 0x2afc3 = "BlueTooth Keyboard and Mouse" */
    'B','l','u','e','T','o','o','t','h',' ','\x05',' ','\xe4','\x0b',
/* 0x2afd1 = "ArtixScan DI 2020" */
    'A','r','t','i','x','\x8a',' ','D','I',' ','2','0','2','0',
/* 0x2afdf = "PIXMA iP4600 Printer" */
    'P','I','X','M','A',' ','i','P','4','6','0','0',' ','\x0c',
/* 0x2afed = "FS-1920 Mono Printer" */
    'F','S','-','1','9','2','0',' ','M','o','n','o',' ','\x0c',
/* 0x2affb = "7197 Printer Receipt" */
    '7','1','9','7',' ','\x0c',' ','R','e','c','e','i','p','t',
/* 0x2b009 = "M3 Portable Hard Drive 2TB" */
    'M','3',' ','\xa9','H','a','r','d',' ','\x14',' ','2','T','B',
/* 0X2b017 = "Benq 5150/5250" */
    'e','n','q',' ','5','1','5','0','/','5','2','5','0',
/* 0x2b024 = "G700 Wireless Gaming Mouse" */
    'G','7','0','0',' ','\x01','G','a','m','i','n','g',' ','\x0b',
/* 0x2b032 = "T & A Mobile Phones" */
    'T',' ','&',' ','A',' ','\x96',' ','P','h','o','n','e','s',
/* 0x2b040 = "Softprotec Co." */
    'S','o','f','t','p','r','o','t','e','c',' ','C','o','.',
/* 0x2b04e = "Webcam Live! Motion" */
    '\x11',' ','L','i','v','e','!',' ','M','o','t','i','o','n',
/* 0x2b05c = "MJ Research, Inc." */
    'M','J',' ','R','e','s','e','a','r','c','h',',',' ','\x07',
/* 0x2b06a = "PhotoFrame PF-15-1" */
    '\x86','F','r','a','m','e',' ','P','F','-','1','5','-','1',
/* 0x2b078 = "PS/2 Converter" */
    'P','S','/','2',' ','C','o','n','v','e','r','t','e','r',
/* 0x2b086 = "VPN GovNet Box" */
    'V','P','N',' ','G','o','v','N','e','t',' ','B','o','x',
/* 0x2b094 = "Okipage 14ex Printer" */
    'O','k','i','p','a','g','e',' ','1','4','e','x',' ','\x0c',
/* 0x2b0a2 = "O2 / KeyRig 25" */
    'O','2',' ','/',' ','K','e','y','R','i','g',' ','2','5',
/* 0x2b0b0 = "Fascinating Electronics, Inc." */
    'F','a','s','c','i','n','a','t','i','n','g',' ','\xf7','\x07',
/* 0x2b0be = "PX-708A DVD RW" */
    'P','X','-','7','0','8','A',' ','D','V','D',' ','R','W',
/* 0x2b0cc = "MICRO BR BR-80" */
    'M','I','C','R','O',' ','B','R',' ','B','R','-','8','0',
/* 0x2b0da = "xD/SM Reader/Writer" */
    'x','D','/','S','M',' ','R','e','a','d','e','r','/','\xdf',
/* 0x2b0e8 = "TM-ED1285(USB)" */
    'T','M','-','E','D','1','2','8','5','(','U','S','B',')',
/* 0x2b0f6 = "3CRWE254G72 802.11g Adapter" */
    '3','C','R','W','E','2','5','4','G','7','2',' ','\x94','\x02',
/* 0x2b104 = "PCM2902 Audio CODEC" */
    'P','C','M','2','9','0','2',' ','\x8b','C','O','D','E','C',
/* 0x2b112 = "Reflex RC-controller Interface" */
    'R','e','f','l','e','x',' ','R','C','-','\x9e',' ','\x81',
/* 0x2b11f = "MOTU Audio for 64 bit" */
    'M','O','T','U',' ','\x8b','\xcc','6','4',' ','b','i','t',
/* 0x2b12c = "ThinkPad Dock Hub" */
    'T','h','i','n','k','\xfa',' ','D','o','c','k',' ','\xa4',
/* 0x2b139 = "Smoothieboard" */
    'S','m','o','o','t','h','i','e','b','o','a','r','d',
/* 0x2b146 = "Strobe XP 220" */
    'S','t','r','o','b','e',' ','X','P',' ','2','2','0',
/* 0x2b153 = "Xmidi 1x1 Tab" */
    'X','m','i','d','i',' ','1','x','1',' ','T','a','b',
/* 0x2b160 = "deRFusb14E001" */
    'd','e','R','F','u','s','b','1','4','E','0','0','1',
/* 0x2b16d = "E65 (PC Suite mode)" */
    'E','6','5',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x2b17a = "USB Wireless VibrationPad" */
    '\x0a',' ','\x01','V','i','b','r','a','t','i','o','n','\xfa',
/* 0x2b187 = "DBX1 DSP core" */
    'D','B','X','1',' ','D','S','P',' ','c','o','r','e',
/* 0x2b194 = "Wistron NeWeb" */
    'W','i','s','t','r','o','n',' ','N','e','W','e','b',
/* 0x2b1a1 = "Connect3D Flash Drive" */
    'C','o','n','n','e','c','t','3','D',' ','\x3c',' ','\x14',
/* 0x2b1ae = "Astra 1236U Scanner" */
    'A','s','t','r','a',' ','1','2','3','6','U',' ','\x25',
/* 0x2b1bb = "ME-6100/8/DIO" */
    'M','E','-','6','1','0','0','/','8','/','D','I','O',
/* 0X2b1c8 = "IO-Warrior 28" */
    '-','W','a','r','r','i','o','r',' ','2','8',
/* 0x2b1d3 = "Grandtech Semiconductor Corp." */
    'G','r','a','n','d','t','e','c','h',' ','\xc0',' ','\x10',
/* 0x2b1e0 = "at43301 4-Port Hub" */
    'a','t','4','3','3','0','1',' ','4','-','\x87',' ','\xa4',
/* 0x2b1ed = "OPTICAL MOUSE" */
    'O','P','T','I','C','A','L',' ','M','O','U','S','E',
/* 0x2b1fa = "Trendchip Technologies Corp." */
    'T','r','e','n','d','c','h','i','p',' ','\x88',' ','\x10',
/* 0x2b207 = "Double-H Technology Co., Ltd" */
    'D','o','u','b','l','e','-','H',' ','\x0d',' ','\x0e','\x16',
/* 0x2b214 = "Long Well Electronics Corp." */
    'L','o','n','g',' ','W','e','l','l',' ','\x1b',' ','\x10',
/* 0x2b221 = "Lyra M200E256" */
    'L','y','r','a',' ','M','2','0','0','E','2','5','6',
/* 0x2b22e = "ARK3188 UVC Webcam" */
    'A','R','K','3','1','8','8',' ','U','V','C',' ','\x11',
/* 0x2b23b = "CanoScan D1250U2" */
    'C','a','n','o','\x8a',' ','D','1','2','5','0','U','2',
/* 0x2b248 = "USB VGA Adaptor" */
    '\x0a',' ','V','G','A',' ','A','d','a','p','t','o','r',
/* 0x2b255 = "Echo Speech Corp." */
    'E','c','h','o',' ','S','p','e','e','c','h',' ','\x10',
/* 0x2b262 = "Fusion Digital GamePad" */
    'F','u','s','i','o','n',' ','\x09','G','a','m','e','\xfa',
/* 0x2b26f = "HP Dock Audio" */
    'H','P',' ','D','o','c','k',' ','A','u','d','i','o',
/* 0x2b27c = "RTS5138 Card Reader Controller" */
    'R','T','S','5','1','3','8',' ','\x15',' ','\x08',' ','\x13',
/* 0x2b289 = "Wave Corded Keyboard" */
    'W','a','v','e',' ','C','o','r','d','e','d',' ','\x05',
/* 0x2b296 = "6120 Phone (Media-Player mode)" */
    '6','1','2','0',' ','\x19',' ','(','\xa1','-','\x1e',' ','\x1a',
/* 0x2b2a3 = "CT29B Radio Cable" */
    'C','T','2','9','B',' ','R','a','d','i','o',' ','\xa5',
/* 0x2b2b0 = "QuickVideo weeCam" */
    'Q','u','i','c','k','\xa3',' ','w','e','e','C','a','m',
/* 0x2b2bd = "2202 Ethernet [klsi]" */
    '2','2','0','2',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x2b2ca = "PIXMA MX310 series" */
    'P','I','X','M','A',' ','M','X','3','1','0',' ','\x1d',
/* 0x2b2d7 = "dog hunter AG" */
    'd','o','g',' ','h','u','n','t','e','r',' ','A','G',
/* 0x2b2e4 = "Sysgration, Ltd" */
    'S','y','s','g','r','a','t','i','o','n',',',' ','\x16',
/* 0x2b2f1 = "Longshine Electronics Corp." */
    'L','o','n','g','s','h','i','n','e',' ','\x1b',' ','\x10',
/* 0x2b2fe = "Nanosira5-ROM" */
    'N','a','n','o','s','i','r','a','5','-','R','O','M',
/* 0x2b30b = "Storage Adapter V3 (TPP-I)" */
    '\x0f','\x02',' ','V','3',' ','(','T','P','P','-','I',')',
/* 0x2b318 = "MOTIF-RACK ES" */
    'M','O','T','I','F','-','R','A','C','K',' ','E','S',
/* 0x2b325 = "Allied Data Technologies BV" */
    'A','l','l','i','e','d',' ','\xe7',' ','\x88',' ','B','V',
/* 0x2b332 = "7270 Phone Parent" */
    '7','2','7','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2b33f = "Digimax 230 Camera" */
    'D','i','g','i','m','a','x',' ','2','3','0',' ','\x04',
/* 0x2b34c = "Nexus 7 (MTP)" */
    'N','e','x','u','s',' ','7',' ','(','M','T','P',')',
/* 0x2b359 = "ML-2540 Series Laser Printer" */
    'M','L','-','2','5','4','0',' ','\xbf',' ','\x82',' ','\x0c',
/* 0x2b366 = "Hi-MD WALKMAN" */
    'H','i','-','M','D',' ','W','A','L','K','M','A','N',
/* 0x2b373 = "RTS5139 Card Reader Controller" */
    'R','T','S','5','1','3','9',' ','\x15',' ','\x08',' ','\x13',
/* 0x2b380 = "Optical gaming mouse" */
    '\x7b','g','a','m','i','n','g',' ','m','o','u','s','e',
/* 0x2b38d = "Authorizer Technologies, Inc." */
    'A','u','t','h','o','r','i','z','e','r',' ','\x89','\x07',
/* 0x2b39a = "Keyboard FSC KBPC PX" */
    '\x05',' ','F','S','C',' ','K','B','P','C',' ','P','X',
/* 0x2b3a7 = "DVDCAM USB HS Interface" */
    'D','V','D','C','A','M',' ','\x0a',' ','H','S',' ','\x81',
/* 0x2b3b4 = "Labtec Webcam Plus" */
    'L','a','b','t','e','c',' ','\x11',' ','P','l','u','s',
/* 0x2b3c1 = "KSK-8003 UX Keyboard" */
    'K','S','K','-','8','0','0','3',' ','U','X',' ','\x05',
/* 0x2b3ce = "Universal Media Reader" */
    'U','n','i','v','e','r','s','a','l',' ','\xa1',' ','\x08',
/* 0x2b3db = "JL2005A Toy Camera" */
    'J','L','2','0','0','5','A',' ','T','o','y',' ','\x04',
/* 0x2b3e8 = "Z-10 Speakers" */
    'Z','-','1','0',' ','S','p','e','a','k','e','r','s',
/* 0x2b3f5 = "eFilm Reader-11 CF" */
    'e','F','i','l','m',' ','\x08','-','1','1',' ','C','F',
/* 0x2b402 = "iR3570/iR4570" */
    'i','R','3','5','7','0','/','i','R','4','5','7','0',
/* 0x2b40f = "Lava Computer Mfg., Inc." */
    'L','a','v','a',' ','\xcd','M','f','g','.',',',' ','\x07',
/* 0x2b41c = "Streamzap Remote Control" */
    'S','t','r','e','a','m','z','a','p',' ','\xcb',' ','\xc9',
/* 0x2b429 = "Hyperstone AG" */
    'H','y','p','e','r','s','t','o','n','e',' ','A','G',
/* 0x2b436 = "6111 Phone Parent" */
    '6','1','1','1',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2b443 = "IPWireless, Inc." */
    'I','P','W','i','r','e','l','e','s','s',',',' ','\x07',
/* 0x2b450 = "GemPC432 SmartCard Reader" */
    'G','e','m','P','C','4','3','2',' ','\x12','\x15',' ','\x08',
/* 0x2b45d = "Desay Wire Co., Ltd." */
    'D','e','s','a','y',' ','W','i','r','e',' ','\x0e','\xab',
/* 0x2b46a = "QuickCam IM with sound" */
    '\xc7','a','m',' ','I','M',' ','\x98','s','o','u','n','d',
/* 0x2b477 = "Intrepid Control Systems, Inc." */
    'I','n','t','r','e','p','i','d',' ','\xc9',' ','\xb8','\x07',
/* 0x2b484 = "NET1080 USB-USB Bridge" */
    'N','E','T','1','0','8','0',' ','\x0a','-','\x0a',' ','\x9f',
/* 0x2b491 = "GE Healthcare" */
    'G','E',' ','H','e','a','l','t','h','c','a','r','e',
/* 0x2b49e = "Dsc 1.3 Smart Camera Device" */
    'D','s','c',' ','1','.','3',' ','\x12',' ','\x04',' ','\x03',
/* 0x2b4ab = "SCS PTC-IIusb" */
    'S','C','S',' ','P','T','C','-','I','I','u','s','b',
/* 0x2b4b8 = "WUSB11v2.5 802.11b Adapter" */
    'W','U','S','B','1','1','v','2','.','5',' ','\x9b','\x02',
/* 0x2b4c5 = "Eumex 704PC LAN" */
    'E','u','m','e','x',' ','7','0','4','\x1f','L','A','N',
/* 0x2b4d2 = "Wireless Receiver (Keyboard and Mouse)" */
    '\x01','\x8c',' ','(','\x05',' ','\xe4','M','o','u','s','e',')',
/* 0x2b4df = "funkey reader" */
    'f','u','n','k','e','y',' ','r','e','a','d','e','r',
/* 0x2b4ec = "PIXMA MP800 Scanner" */
    'P','I','X','M','A',' ','M','P','8','0','0',' ','\x25',
/* 0x2b4f9 = "Music Atelier" */
    'M','u','s','i','c',' ','A','t','e','l','i','e','r',
/* 0x2b506 = "Classic Keyboard 200" */
    'C','l','a','s','s','i','c',' ','\x05',' ','2','0','0',
/* 0x2b513 = "Harmony One Remote" */
    'H','a','r','m','o','n','y',' ','O','n','e',' ','\xcb',
/* 0x2b520 = "PowerSure PSA UPS" */
    '\x24','S','u','r','e',' ','P','S','A',' ','U','P','S',
/* 0x2b52d = "Astribank 2 series" */
    'A','s','t','r','i','b','a','n','k',' ','2',' ','\x1d',
/* 0x2b53a = "Broadcom 2070 Bluetooth Combo" */
    '\xeb','2','0','7','0',' ','\x06',' ','C','o','m','b','o',
/* 0x2b547 = "TASCAM DR-100" */
    'T','A','S','C','A','M',' ','D','R','-','1','0','0',
/* 0x2b554 = "CanoScan LiDE 80" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','8','0',
/* 0x2b561 = "Increment P Corp." */
    'I','n','c','r','e','m','e','n','t',' ','P',' ','\x10',
/* 0x2b56e = "Xerox Travel Scanner 150" */
    'X','e','r','o','x',' ','\xd9',' ','\x25',' ','1','5','0',
/* 0x2b57b = "ColorPage-HR7LE Scanner" */
    '\xa2','P','a','g','e','-','H','R','7','L','E',' ','\x25',
/* 0x2b588 = "PhotoSmart 635 (PTP mode)" */
    '\x86','\x12',' ','6','3','5',' ','(','P','T','P',' ','\x1a',
/* 0x2b595 = "GemPC430 SmartCard Reader" */
    'G','e','m','P','C','4','3','0',' ','\x12','\x15',' ','\x08',
/* 0x2b5a2 = "EOS Rebel T4i" */
    'E','O','S',' ','R','e','b','e','l',' ','T','4','i',
/* 0x2b5af = "M5667 MP3 player" */
    'M','5','6','6','7',' ','\x8e','p','l','a','y','e','r',
/* 0x2b5bc = "Genius VideoCam Look" */
    'G','e','n','i','u','s',' ','\xa3','\x9a','L','o','o','k',
/* 0x2b5c9 = "Hsi-Chin Electronics Co., Ltd" */
    'H','s','i','-','C','h','i','n',' ','\x1b',' ','\x0e','\x16',
/* 0x2b5d6 = "Network Walkman (EV)" */
    '\x8d','W','a','l','k','m','a','n',' ','(','E','V',')',
/* 0x2b5e3 = "MemoryFrame MF-570" */
    '\xd2','F','r','a','m','e',' ','M','F','-','5','7','0',
/* 0x2b5f0 = "NOOK Simple Touch" */
    'N','O','O','K',' ','S','i','m','p','l','e',' ','\x9d',
/* 0x2b5fd = "Harmonic Data Systems, Ltd" */
    'H','a','r','m','o','n','i','c',' ','\xe7',' ','\xb8','\x16',
/* 0x2b60a = "Snapshell IDR" */
    'S','n','a','p','s','h','e','l','l',' ','I','D','R',
/* 0x2b617 = "GW-US11H WLAN" */
    'G','W','-','U','S','1','1','H',' ','W','L','A','N',
/* 0x2b624 = "Energy Full Corp." */
    'E','n','e','r','g','y',' ','F','u','l','l',' ','\x10',
/* 0x2b631 = "PC Async Keypad" */
    '\x1f','A','s','y','n','c',' ','K','e','y','p','a','d',
/* 0x2b63e = "StarShine Technology Corp." */
    'S','t','a','r','S','h','i','n','e',' ','\x0d',' ','\x10',
/* 0x2b64b = "Soma Networks" */
    'S','o','m','a',' ','N','e','t','w','o','r','k','s',
/* 0x2b658 = "1.3 MPixel Integrated Webcam" */
    '1','.','3',' ','M','P','i','x','e','l',' ','\x18','\x11',
/* 0x2b665 = "E70 (PC Suite mode)" */
    'E','7','0',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x2b672 = "Billionton Systems, Inc." */
    'B','i','l','l','i','o','n','t','o','n',' ','\xb8','\x07',
/* 0x2b67f = "Anchor C&C Co., Ltd" */
    'A','n','c','h','o','r',' ','C','&','C',' ','\x0e','\x16',
/* 0x2b68c = "ALEREON, INC." */
    'A','L','E','R','E','O','N',',',' ','I','N','C','.',
/* 0x2b699 = "Uno (CDC ACM)" */
    'U','n','o',' ','(','C','D','C',' ','A','C','M',')',
/* 0x2b6a6 = "Toptronic Industrial Co., Ltd" */
    'T','o','p','t','r','o','n','i','c',' ','\xef','\x0e','\x16',
/* 0x2b6b3 = "BACKPACK  2 Cable" */
    'B','A','C','K','P','A','C','K',' ',' ','2',' ','\xa5',
/* 0x2b6c0 = "GC Protronics" */
    'G','C',' ','P','r','o','t','r','o','n','i','c','s',
/* 0x2b6cd = "Gaming Mouse G300" */
    'G','a','m','i','n','g',' ','\x0b',' ','G','3','0','0',
/* 0x2b6da = "Lumia 620/920" */
    'L','u','m','i','a',' ','6','2','0','/','9','2','0',
/* 0x2b6e7 = "Games Jtech Controller" */
    'G','a','m','e','s',' ','J','t','e','c','h',' ','\x13',
/* 0x2b6f4 = "HD WebCam (Acer)" */
    'H','D',' ','W','e','b','\x9a','(','A','c','e','r',')',
/* 0x2b701 = "CLP-325 Color Laser Printer" */
    'C','L','P','-','3','2','5',' ','\xa2',' ','\x82',' ','\x0c',
/* 0x2b70e = "Galaxy (PTP mode)" */
    'G','a','l','a','x','y',' ','(','P','T','P',' ','\x1a',
/* 0x2b71b = "Celltrix Technology Co., Ltd" */
    'C','e','l','l','t','r','i','x',' ','\x0d',' ','\x0e','\x16',
/* 0x2b728 = "WebCAM USB2.0" */
    'W','e','b','C','A','M',' ','U','S','B','2','.','0',
/* 0x2b735 = "Comodo (PLX?)" */
    'C','o','m','o','d','o',' ','(','P','L','X','?',')',
/* 0x2b742 = "USB-RS232 OptoBridge" */
    '\x0a','-','R','S','2','3','2',' ','O','p','t','o','\x9f',
/* 0x2b74f = "Rio Nitrus MP3 Player" */
    'R','i','o',' ','N','i','t','r','u','s',' ','\x8e','\x1e',
/* 0x2b75c = "Mirvo Toys, Inc." */
    'M','i','r','v','o',' ','T','o','y','s',',',' ','\x07',
/* 0x2b769 = "Technotools Corp." */
    'T','e','c','h','n','o','t','o','o','l','s',' ','\x10',
/* 0x2b776 = "Dynalith Systems Co., Ltd." */
    'D','y','n','a','l','i','t','h',' ','\xa6',' ','\x0e','\xab',
/* 0x2b783 = "Satellite Receiver Device" */
    'S','a','t','e','l','l','i','t','e',' ','\x8c',' ','\x03',
/* 0x2b790 = "3CRSHEW696 Wireless Adapter" */
    '3','C','R','S','H','E','W','6','9','6',' ','\x01','\x02',
/* 0x2b79d = "IS888 SATA Storage Controller" */
    'I','S','8','8','8',' ','S','A','T','A',' ','\x0f','\x13',
/* 0x2b7aa = "G402 Gaming Mouse" */
    'G','4','0','2',' ','G','a','m','i','n','g',' ','\x0b',
/* 0x2b7b7 = "AstraCam 1800 Digital Camera" */
    'A','s','t','r','a','\x9a','1','8','0','0',' ','\x09','\x04',
/* 0x2b7c4 = "D2H SLR (ptp)" */
    'D','2','H',' ','S','L','R',' ','(','p','t','p',')',
/* 0x2b7d1 = "K810 (PictBridge mode)" */
    'K','8','1','0',' ','(','P','i','c','t','\x9f',' ','\x1a',
/* 0x2b7de = "Namuga 1.3M Webcam" */
    'N','a','m','u','g','a',' ','1','.','3','M',' ','\x11',
/* 0x2b7eb = "Dalhart flash" */
    'D','a','l','h','a','r','t',' ','f','l','a','s','h',
/* 0x2b7f8 = "LeoLipo (DFU)" */
    'L','e','o','L','i','p','o',' ','(','D','F','U',')',
/* 0x2b805 = "PIXMA MP450 Scanner" */
    'P','I','X','M','A',' ','M','P','4','5','0',' ','\x25',
/* 0x2b812 = "E51 (PC Suite mode)" */
    'E','5','1',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x2b81f = "Omni 56K Plus" */
    'O','m','n','i',' ','5','6','K',' ','P','l','u','s',
/* 0x2b82c = "USBee AX-Plus" */
    'U','S','B','e','e',' ','A','X','-','P','l','u','s',
/* 0x2b839 = "BCM2035B3 Bluetooth Adapter" */
    'B','C','M','2','0','3','5','B','3',' ','\x06',' ','\x02',
/* 0x2b846 = "Freecom USB-IDE" */
    'F','r','e','e','c','o','m',' ','\x0a','-','I','D','E',
/* 0x2b853 = "DPP-EX50 Digital Photo Printer" */
    'D','P','P','-','E','X','5','0',' ','\x09','\x86',' ','\x0c',
/* 0x2b860 = "RTS5159 Card Reader Controller" */
    'R','T','S','5','1','5','9',' ','\x15',' ','\x08',' ','\x13',
/* 0x2b86d = "6620 Phone Parent" */
    '6','6','2','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2b87a = "Miniscope v2b" */
    'M','i','n','i','s','c','o','p','e',' ','v','2','b',
/* 0x2b887 = "PhotoSmart M23 (PTP mode)" */
    '\x86','\x12',' ','M','2','3',' ','(','P','T','P',' ','\x1a',
/* 0x2b894 = "Entrega [hex]" */
    'E','n','t','r','e','g','a',' ','[','h','e','x',']',
/* 0x2b8a1 = "spiro3 Zimmer" */
    's','p','i','r','o','3',' ','Z','i','m','m','e','r',
/* 0x2b8ae = "SPC 1300NC PC Camera" */
    'S','P','C',' ','1','3','0','0','N','C',' ','\x1f','\x04',
/* 0x2b8bb = "Miniscope v2c" */
    'M','i','n','i','s','c','o','p','e',' ','v','2','c',
/* 0x2b8c8 = "Onda V972 MTP" */
    'O','n','d','a',' ','V','9','7','2',' ','M','T','P',
/* 0x2b8d5 = "RTS5116 Card Reader Controller" */
    'R','T','S','5','1','1','6',' ','\x15',' ','\x08',' ','\x13',
/* 0x2b8e2 = "Motorola iDEN" */
    'M','o','t','o','r','o','l','a',' ','i','D','E','N',
/* 0x2b8ef = "Dimage F100 Camera" */
    'D','i','m','a','g','e',' ','F','1','0','0',' ','\x04',
/* 0x2b8fc = "JumpDrive Classic" */
    'J','u','m','p','\x14',' ','C','l','a','s','s','i','c',
/* 0x2b909 = "IBSecureCam-O" */
    'I','B','S','e','c','u','r','e','C','a','m','-','O',
/* 0x2b916 = "IBSecureCam-N" */
    'I','B','S','e','c','u','r','e','C','a','m','-','N',
/* 0x2b923 = "IBSecureCam-P" */
    'I','B','S','e','c','u','r','e','C','a','m','-','P',
/* 0x2b930 = "CX / DNP DS40" */
    'C','X',' ','/',' ','D','N','P',' ','D','S','4','0',
/* 0x2b93d = "SELPHY CP1200" */
    'S','E','L','P','H','Y',' ','C','P','1','2','0','0',
/* 0x2b94a = "Sinus 61 data" */
    'S','i','n','u','s',' ','6','1',' ','d','a','t','a',
/* 0x2b957 = "HL-2270DW Laser Printer" */
    'H','L','-','2','2','7','0','D','W',' ','\x82',' ','\x0c',
/* 0x2b964 = "iVina 1200U Scanner" */
    'i','V','i','n','a',' ','1','2','0','0','U',' ','\x25',
/* 0x2b971 = "Live! Cam Video IM Pro" */
    'L','i','v','e','!',' ','\x9a','\xa3',' ','I','M',' ','\x8f',
/* 0x2b97e = "Tacticalboard" */
    'T','a','c','t','i','c','a','l','b','o','a','r','d',
/* 0x2b98b = "Imagination Technologies" */
    'I','m','a','g','i','n','a','t','i','o','n',' ','\x88',
/* 0x2b998 = "6651 Phone Parent" */
    '6','6','5','1',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2b9a5 = "Serial Adapter (CDC ACM)" */
    '\x90',' ','\x02',' ','(','C','D','C',' ','A','C','M',')',
/* 0x2b9b2 = "Dell L20U Multimedia Keyboard" */
    'D','e','l','l',' ','L','2','0','U',' ','\xe2',' ','\x05',
/* 0x2b9bf = "DS1000 SERIES" */
    'D','S','1','0','0','0',' ','S','E','R','I','E','S',
/* 0x2b9cc = "Duet DFU Mode" */
    'D','u','e','t',' ','D','F','U',' ','M','o','d','e',
/* 0X2b9d9 = "deRFusb24E001" */
    'R','F','u','s','b','2','4','E','0','0','1',
/* 0x2b9e4 = "Argus DC-1730" */
    'A','r','g','u','s',' ','D','C','-','1','7','3','0',
/* 0x2b9f1 = "USB-485 RS485 Cable" */
    '\x0a','-','4','8','5',' ','R','S','4','8','5',' ','\xa5',
/* 0x2b9fe = "Harmony 200 Remote" */
    'H','a','r','m','o','n','y',' ','2','0','0',' ','\xcb',
/* 0x2ba0b = "AX88772B Fast Ethernet Controller" */
    'A','X','8','8','7','7','2','B',' ','\xec','\x7f',' ','\x13',
/* 0x2ba18 = "A-Max PA11 MP3 Player" */
    'A','-','M','a','x',' ','P','A','1','1',' ','\x8e','\x1e',
/* 0x2ba25 = "PrecisionHD Camera" */
    'P','r','e','c','i','s','i','o','n','H','D',' ','\x04',
/* 0x2ba32 = "GoGear SA1100" */
    'G','o','G','e','a','r',' ','S','A','1','1','0','0',
/* 0x2ba3f = "FinePix Digital Camera 030731" */
    '\xca','i','x',' ','\x09','\x04',' ','0','3','0','7','3','1',
/* 0x2ba4c = "omni.net Plus" */
    'o','m','n','i','.','n','e','t',' ','P','l','u','s',
/* 0x2ba59 = "Silicon Image" */
    'S','i','l','i','c','o','n',' ','I','m','a','g','e',
/* 0x2ba66 = "Dazzle DVC170" */
    'D','a','z','z','l','e',' ','D','V','C','1','7','0',
/* 0x2ba73 = "Preh MCI 3100" */
    'P','r','e','h',' ','M','C','I',' ','3','1','0','0',
/* 0x2ba80 = "UC-33e MIDI Controller" */
    'U','C','-','3','3','e',' ','M','I','D','I',' ','\x13',
/* 0x2ba8d = "Optical Tilt Wheel Mouse" */
    '\x7b','T','i','l','t',' ','W','h','e','e','l',' ','\x0b',
/* 0x2ba9a = "Megapower International Corp." */
    'M','e','g','a','p','o','w','e','r',' ','\x9c',' ','\x10',
/* 0x2baa7 = "WUSB12v1.1 802.11b Adapter" */
    'W','U','S','B','1','2','v','1','.','1',' ','\x9b','\x02',
/* 0x2bab4 = "QNAP System Inc." */
    'Q','N','A','P',' ','S','y','s','t','e','m',' ','\x07',
/* 0x2bac1 = "6682 Phone Parent" */
    '6','6','8','2',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2bace = "Dimage E323 Camera" */
    'D','i','m','a','g','e',' ','E','3','2','3',' ','\x04',
/* 0x2badb = "Optra S2450 Printer" */
    'O','p','t','r','a',' ','S','2','4','5','0',' ','\x0c',
/* 0x2bae8 = "G-Tek Electronics Group" */
    'G','-','T','e','k',' ','\x1b',' ','G','r','o','u','p',
/* 0x2baf5 = "AT76C505AS Wireless Adapter" */
    'A','T','7','6','C','5','0','5','A','S',' ','\x01','\x02',
/* 0x2bb02 = "Nanosira3-ROM" */
    'N','a','n','o','s','i','r','a','3','-','R','O','M',
/* 0x2bb0f = "Asus USB2.0 Webcam" */
    'A','s','u','s',' ','U','S','B','2','.','0',' ','\x11',
/* 0x2bb1c = "Laptop Integrated Webcam FHD" */
    'L','a','p','t','o','p',' ','\x18','\x11',' ','F','H','D',
/* 0x2bb29 = "LG Semicon Co., Ltd" */
    'L','G',' ','S','e','m','i','c','o','n',' ','\x0e','\x16',
/* 0x2bb36 = "Brainboxes, Ltd" */
    'B','r','a','i','n','b','o','x','e','s',',',' ','\x16',
/* 0x2bb43 = "Workcentre 24" */
    'W','o','r','k','c','e','n','t','r','e',' ','2','4',
/* 0x2bb50 = "Stor.E Basics" */
    'S','t','o','r','.','E',' ','B','a','s','i','c','s',
/* 0x2bb5d = "FireFly Mouse Mat" */
    'F','i','r','e','F','l','y',' ','\x0b',' ','M','a','t',
/* 0x2bb6a = "AirStick joystick" */
    'A','i','r','\xb3',' ','j','o','y','s','t','i','c','k',
/* 0x2bb77 = "Ricavision International, Inc." */
    'R','i','c','a','v','i','s','i','o','n',' ','\xed','\x07',
/* 0x2bb84 = "ArtixScan DI 810" */
    'A','r','t','i','x','\x8a',' ','D','I',' ','8','1','0',
/* 0x2bb91 = "M-Any DAH-210" */
    'M','-','A','n','y',' ','D','A','H','-','2','1','0',
/* 0x2bb9e = "ADSL Router_S-141" */
    '\xf1','R','o','u','t','e','r','_','S','-','1','4','1',
/* 0x2bbab = "Artema Hybrid" */
    'A','r','t','e','m','a',' ','H','y','b','r','i','d',
/* 0x2bbb8 = "BT Mini-Receiver (HCI mode)" */
    'B','T',' ','\xb9','-','\x8c',' ','(','H','C','I',' ','\x1a',
/* 0x2bbc5 = "Sansa Connect" */
    'S','a','n','s','a',' ','C','o','n','n','e','c','t',
/* 0x2bbd2 = "UNI Black BOX" */
    'U','N','I',' ','B','l','a','c','k',' ','B','O','X',
/* 0x2bbdf = "SmartMedia+MMC/SD Card Reader" */
    '\x12','\xa1','+','M','M','C','/','S','D',' ','\x15',' ','\x08',
/* 0x2bbec = "Broadcom BCM20702A0 Bluetooth" */
    '\xeb','B','C','M','2','0','7','0','2','A','0',' ','\x06',
/* 0x2bbf9 = "Workflow CFR1" */
    'W','o','r','k','f','l','o','w',' ','C','F','R','1',
/* 0x2bc06 = "Analog TV Tuner" */
    'A','n','a','l','o','g',' ','\xda','T','u','n','e','r',
/* 0x2bc13 = "Global Sun Technology, Inc." */
    'G','l','o','b','a','l',' ','S','u','n',' ','\x95','\x07',
/* 0x2bc20 = "Pirelli ADSL Modem Network Interface" */
    'P','i','r','e','l','l','i',' ','\xf1','\x1c',' ','\x8d','\x81',
/* 0x2bc2d = "Electronics, " */
    'E','l','e','c','t','r','o','n','i','c','s',',',' ',
/* 0x2bc3a = "ePass2000Auto" */
    'e','P','a','s','s','2','0','0','0','A','u','t','o',
/* 0x2bc47 = "H5321 gw Mobile Broadband Driver" */
    'H','5','3','2','1',' ','g','w',' ','\x96',' ','\xb7','\xde',
/* 0x2bc54 = "LUFA Test PID" */
    'L','U','F','A',' ','T','e','s','t',' ','P','I','D',
/* 0X2bc61 = "Dazzle DVC120" */
    'a','z','z','l','e',' ','D','V','C','1','2','0',
/* 0x2bc6d = "8PSK DVB-S tuner" */
    '8','P','S','K',' ','\xa7','S',' ','t','u','n','e','r',
/* 0x2bc7a = "Scanjet G2710" */
    'S','c','a','n','j','e','t',' ','G','2','7','1','0',
/* 0x2bc87 = "Symbios Logic" */
    'S','y','m','b','i','o','s',' ','L','o','g','i','c',
/* 0x2bc94 = "Schomaecker GmbH" */
    'S','c','h','o','m','a','e','c','k','e','r',' ','\xfc',
/* 0x2bca1 = "Orbit Optical" */
    'O','r','b','i','t',' ','O','p','t','i','c','a','l',
/* 0x2bcae = "Microstick II" */
    'M','i','c','r','o','s','t','i','c','k',' ','I','I',
/* 0x2bcbb = "ActiveWire, Inc." */
    'A','c','t','i','v','e','W','i','r','e',',',' ','\x07',
/* 0x2bcc8 = "Yealink Network Technology Co., Ltd." */
    'Y','e','a','l','i','n','k',' ','\x8d','\x0d',' ','\x0e','\xab',
/* 0x2bcd5 = "6155 Phone Parent" */
    '6','1','5','5',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2bce2 = "eUSCSI SCSI Bridge" */
    'e','U','S','C','S','I',' ','S','C','S','I',' ','\x9f',
/* 0x2bcef = "Zen Nano Plus" */
    'Z','e','n',' ','N','a','n','o',' ','P','l','u','s',
/* 0x2bcfc = "BearPaw 1200F" */
    'B','e','a','r','P','a','w',' ','1','2','0','0','F',
/* 0x2bd09 = "Servergy, Inc" */
    'S','e','r','v','e','r','g','y',',',' ','I','n','c',
/* 0x2bd16 = "802.11b/g Wireless Network Adapter" */
    '8','0','2','.','1','1','b','/','g',' ','\x01','\x8d','\x02',
/* 0x2bd23 = "ME-1600/16U8I" */
    'M','E','-','1','6','0','0','/','1','6','U','8','I',
/* 0x2bd30 = "diNovo Edge Keyboard" */
    'd','i','N','o','v','o',' ','E','d','g','e',' ','\x05',
/* 0x2bd3d = "Smart Board (TPP)" */
    '\x12',' ','B','o','a','r','d',' ','(','T','P','P',')',
/* 0x2bd4a = "FlashTrax Storage" */
    '\x3c','T','r','a','x',' ','S','t','o','r','a','g','e',
/* 0x2bd57 = "FunProgrammer" */
    'F','u','n','P','r','o','g','r','a','m','m','e','r',
/* 0x2bd64 = "ScanMaker 4700LP" */
    '\x8a','M','a','k','e','r',' ','4','7','0','0','L','P',
/* 0x2bd71 = "Innovonics, Inc." */
    'I','n','n','o','v','o','n','i','c','s',',',' ','\x07',
/* 0x2bd7e = "Chou Chin Industrial Co., Ltd" */
    'C','h','o','u',' ','C','h','i','n',' ','\xef','\x0e','\x16',
/* 0x2bd8b = "Integrated Technology Express, Inc." */
    '\x18','\x0d',' ','E','x','p','r','e','s','s',',',' ','\x07',
/* 0x2bd98 = "Advanced Card Systems, Ltd" */
    'A','d','v','a','n','c','e','d',' ','\x15',' ','\xb8','\x16',
/* 0x2bda5 = "6670 Phone Parent" */
    '6','6','7','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2bdb2 = "FT8U100AX Serial Port" */
    'F','T','8','U','1','0','0','A','X',' ','\x90',' ','\x87',
/* 0x2bdbf = "Strobe XP 100" */
    'S','t','r','o','b','e',' ','X','P',' ','1','0','0',
/* 0x2bdcc = "H10 5GB (mtp)" */
    'H','1','0',' ','5','G','B',' ','(','m','t','p',')',
/* 0x2bdd9 = "FreeLaserTag Node" */
    'F','r','e','e','\x82','T','a','g',' ','N','o','d','e',
/* 0x2bde6 = "Goldvish S.A." */
    'G','o','l','d','v','i','s','h',' ','S','.','A','.',
/* 0x2bdf3 = "Powershot A85" */
    'P','o','w','e','r','s','h','o','t',' ','A','8','5',
/* 0x2be00 = "Eclo 1-Wire Adapter" */
    'E','c','l','o',' ','1','-','W','i','r','e',' ','\x02',
/* 0x2be0d = "Wireless Card Model 0801" */
    '\x01','\x15',' ','M','o','d','e','l',' ','0','8','0','1',
/* 0x2be1a = "Wireless Card Model 0802" */
    '\x01','\x15',' ','M','o','d','e','l',' ','0','8','0','2',
/* 0x2be27 = "FinePix Digital Camera 030513" */
    '\xca','i','x',' ','\x09','\x04',' ','0','3','0','5','1','3',
/* 0x2be34 = "9300 Phone Parent" */
    '9','3','0','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2be41 = "barebox (DFU)" */
    'b','a','r','e','b','o','x',' ','(','D','F','U',')',
/* 0x2be4e = "MP810 Storage" */
    'M','P','8','1','0',' ','S','t','o','r','a','g','e',
/* 0x2be5b = "ML-331x Series Laser Printer" */
    'M','L','-','3','3','1','x',' ','\xbf',' ','\x82',' ','\x0c',
/* 0x2be68 = "IO-Warrior 40" */
    'I','O','-','W','a','r','r','i','o','r',' ','4','0',
/* 0x2be75 = "DSC-xxx (ptp)" */
    'D','S','C','-','x','x','x',' ','(','p','t','p',')',
/* 0x2be82 = "Comfort Keyboard Co." */
    'C','o','m','f','o','r','t',' ','\x05',' ','C','o','.',
/* 0x2be8f = "IO-Warrior 48" */
    'I','O','-','W','a','r','r','i','o','r',' ','4','8',
/* 0x2be9c = "Natural Point" */
    'N','a','t','u','r','a','l',' ','P','o','i','n','t',
/* 0x2bea9 = "Portable Hard Drive (TPP)" */
    '\xa9','H','a','r','d',' ','\x14',' ','(','T','P','P',')',
/* 0x2beb6 = "AlphaSmart, Inc." */
    'A','l','p','h','a','S','m','a','r','t',',',' ','\x07',
/* 0x2bec3 = "Ionics EMS, Inc." */
    'I','o','n','i','c','s',' ','E','M','S',',',' ','\x07',
/* 0x2bed0 = "RTL8191SU 802.11n Wireless Adapter" */
    'R','T','L','8','1','9','1','S','U',' ','\x99','\x01','\x02',
/* 0x2bedd = "FinePix F20 (PTP)" */
    '\xca','i','x',' ','F','2','0',' ','(','P','T','P',')',
/* 0x2beea = "D2X SLR (ptp)" */
    'D','2','X',' ','S','L','R',' ','(','p','t','p',')',
/* 0x2bef7 = "WebCam SCB-0385N" */
    'W','e','b','\x9a','S','C','B','-','0','3','8','5','N',
/* 0x2bf04 = "Backup Plus Hub" */
    'B','a','c','k','u','p',' ','P','l','u','s',' ','\xa4',
/* 0x2bf11 = "Genius NetMouse Pro" */
    'G','e','n','i','u','s',' ','N','e','t','\x0b',' ','\x8f',
/* 0x2bf1e = "Celly SIM Card Reader" */
    'C','e','l','l','y',' ','S','I','M',' ','\x15',' ','\x08',
/* 0x2bf2b = "PRISM3 WLAN Adapter" */
    'P','R','I','S','M','3',' ','W','L','A','N',' ','\x02',
/* 0x2bf38 = "6280 Phone Parent" */
    '6','2','8','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2bf45 = "HeartMath LLC" */
    'H','e','a','r','t','M','a','t','h',' ','L','L','C',
/* 0X2bf52 = "Cinergy T XXS" */
    'i','n','e','r','g','y',' ','T',' ','X','X','S',
/* 0x2bf5e = "GoGear SA3125" */
    'G','o','G','e','a','r',' ','S','A','3','1','2','5',
/* 0x2bf6b = "220V Remote NDIS Device" */
    '2','2','0','V',' ','\xcb',' ','N','D','I','S',' ','\x03',
/* 0x2bf78 = "Bluetooth Dongle (HID proxy mode)" */
    '\x06',' ','\xf4',' ','(','\xf2','p','r','o','x','y',' ','\x1a',
/* 0x2bf85 = "Eutron S.p.a." */
    'E','u','t','r','o','n',' ','S','.','p','.','a','.',
/* 0x2bf92 = "Digit@lway, Inc." */
    'D','i','g','i','t','@','l','w','a','y',',',' ','\x07',
/* 0x2bf9f = "ClearChat Pro USB" */
    'C','l','e','a','r','C','h','a','t',' ','\x8f',' ','\x0a',
/* 0x2bfac = "VEC Footpedal" */
    'V','E','C',' ','F','o','o','t','p','e','d','a','l',
/* 0x2bfb9 = "PCW 100 - Wireless 802.11b Adapter" */
    'P','C','W',' ','1','0','0',' ','-',' ','\x01','\x9b','\x02',
/* 0x2bfc6 = "MIDI Cable UA0037" */
    'M','I','D','I',' ','\xa5',' ','U','A','0','0','3','7',
/* 0x2bfd3 = "ScanJet 5300c/5370c" */
    '\x8a','\x80','5','3','0','0','c','/','5','3','7','0','c',
/* 0x2bfe0 = "G3 (MX518) Optical Mouse" */
    'G','3',' ','(','M','X','5','1','8',')',' ','\x7b','\x0b',
/* 0x2bfed = "LabTec Webcam 5500" */
    'L','a','b','T','e','c',' ','\x11',' ','5','5','0','0',
/* 0x2bffa = "Wireless Optical Desktop 3.0" */
    '\x01','\x7b','D','e','s','k','t','o','p',' ','3','.','0',
/* 0x2c007 = "Full Rise Electronic Co., Ltd" */
    'F','u','l','l',' ','R','i','s','e',' ','\xba','\x0e','\x16',
/* 0x2c014 = "MP180 Storage" */
    'M','P','1','8','0',' ','S','t','o','r','a','g','e',
/* 0x2c021 = "SCM eUSB SmartMedia Card Reader" */
    'S','C','M',' ','e','\x0a',' ','\x12','\xa1',' ','\x15',' ','\x08',
/* 0x2c02e = "SPI Converter" */
    'S','P','I',' ','C','o','n','v','e','r','t','e','r',
/* 0x2c03b = "Jobin Yvon, Inc." */
    'J','o','b','i','n',' ','Y','v','o','n',',',' ','\x07',
/* 0x2c048 = "iTouch Cordless Receiver" */
    'i','\x9d',' ','C','o','r','d','l','e','s','s',' ','\x8c',
/* 0x2c055 = "6235 Phone Parent" */
    '6','2','3','5',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2c062 = "Digitalway Co., Ltd" */
    'D','i','g','i','t','a','l','w','a','y',' ','\x0e','\x16',
/* 0x2c06f = "ST90 Joystick" */
    'S','T','9','0',' ','J','o','y','s','t','i','c','k',
/* 0x2c07c = "Network Walkman (MS)" */
    '\x8d','W','a','l','k','m','a','n',' ','(','M','S',')',
/* 0x2c089 = "Nexus 7 (PTP)" */
    'N','e','x','u','s',' ','7',' ','(','P','T','P',')',
/* 0x2c096 = "Iris Graphics" */
    'I','r','i','s',' ','G','r','a','p','h','i','c','s',
/* 0x2c0a3 = "DPP-EX Series Digital Photo Printer" */
    'D','P','P','-','E','X',' ','\xbf',' ','\x09','\x86',' ','\x0c',
/* 0x2c0b0 = "QuickCam Easy/Cool" */
    '\xc7','a','m',' ','E','a','s','y','/','C','o','o','l',
/* 0x2c0bd = "G11/G15 Keyboard / Keyboard" */
    'G','1','1','/','G','1','5',' ','\x05',' ','/',' ','\x05',
/* 0x2c0ca = "AT&T Paradyne" */
    'A','T','&','T',' ','P','a','r','a','d','y','n','e',
/* 0x2c0d7 = "ScanJet 4500C/5550C" */
    '\x8a','\x80','4','5','0','0','C','/','5','5','5','0','C',
/* 0x2c0e4 = "M-Audio OmniStudio" */
    'M','-','\x8b','O','m','n','i','S','t','u','d','i','o',
/* 0x2c0f1 = "SlimBlade Media Mouse" */
    'S','l','i','m','B','l','a','d','e',' ','\xa1',' ','\x0b',
/* 0x2c0fe = "Playstation adapter" */
    'P','l','a','y','s','t','a','t','i','o','n',' ','\xd0',
/* 0x2c10b = "ME OFFICE 510" */
    'M','E',' ','O','F','F','I','C','E',' ','5','1','0',
/* 0x2c118 = "Gigastorage Corp." */
    'G','i','g','a','s','t','o','r','a','g','e',' ','\x10',
/* 0x2c125 = "PowerSure PSP UPS" */
    '\x24','S','u','r','e',' ','P','S','P',' ','U','P','S',
/* 0x2c132 = "CanoScan D2400UF" */
    'C','a','n','o','\x8a',' ','D','2','4','0','0','U','F',
/* 0x2c13f = "WLI-U2-SG54HP" */
    'W','L','I','-','U','2','-','S','G','5','4','H','P',
/* 0x2c14c = "e-ImageData Corp. ScanPro" */
    'e','-','I','m','a','g','e','\xe7',' ','\x10',' ','\x8a','\x8f',
/* 0x2c159 = "Littelfuse, Inc." */
    'L','i','t','t','e','l','f','u','s','e',',',' ','\x07',
/* 0x2c166 = "CP2102 [CMSP]" */
    'C','P','2','1','0','2',' ','[','C','M','S','P',']',
/* 0x2c173 = "ZyAIR G-220 802.11bg" */
    'Z','y','A','I','R',' ','G','-','2','2','0',' ','\xad',
/* 0x2c180 = "USB-1284 BRIDGE" */
    '\x0a','-','1','2','8','4',' ','B','R','I','D','G','E',
/* 0x2c18d = "Nuand BladeRF" */
    'N','u','a','n','d',' ','B','l','a','d','e','R','F',
/* 0x2c19a = "Acer Bluetooth module" */
    'A','c','e','r',' ','\x06',' ','m','o','d','u','l','e',
/* 0x2c1a7 = "Macronix International Co., Ltd" */
    'M','a','c','r','o','n','i','x',' ','\x9c',' ','\x0e','\x16',
/* 0x2c1b4 = "CANAL USB2CAN" */
    'C','A','N','A','L',' ','U','S','B','2','C','A','N',
/* 0x2c1c1 = "Celectronic GmbH" */
    'C','e','l','e','c','t','r','o','n','i','c',' ','\xfc',
/* 0x2c1ce = "D900e/B2100 Phone" */
    'D','9','0','0','e','/','B','2','1','0','0',' ','\x19',
/* 0x2c1db = "MicroLink 56k Fun" */
    '\xc4','L','i','n','k',' ','5','6','k',' ','F','u','n',
/* 0x2c1e8 = "mimus-weigand" */
    'm','i','m','u','s','-','w','e','i','g','a','n','d',
/* 0x2c1f5 = "Princeton Technology Corp." */
    'P','r','i','n','c','e','t','o','n',' ','\x0d',' ','\x10',
/* 0x2c202 = "Navigator 335" */
    'N','a','v','i','g','a','t','o','r',' ','3','3','5',
/* 0x2c20f = "Dimage G600 Camera" */
    'D','i','m','a','g','e',' ','G','6','0','0',' ','\x04',
/* 0x2c21c = "Epson America" */
    'E','p','s','o','n',' ','A','m','e','r','i','c','a',
/* 0x2c229 = "DSC-W120/W290" */
    'D','S','C','-','W','1','2','0','/','W','2','9','0',
/* 0x2c236 = "Truevision, Inc." */
    'T','r','u','e','v','i','s','i','o','n',',',' ','\x07',
/* 0x2c243 = "ALGE-TIMING GmbH" */
    'A','L','G','E','-','T','I','M','I','N','G',' ','\xfc',
/* 0x2c250 = "Mega DV(Disk)" */
    'M','e','g','a',' ','D','V','(','D','i','s','k',')',
/* 0x2c25d = "EXILIM EX-Z19" */
    'E','X','I','L','I','M',' ','E','X','-','Z','1','9',
/* 0x2c26a = "Wireless 370 Bluetooth Mini-card" */
    '\x01','3','7','0',' ','\x06',' ','\xb9','-','c','a','r','d',
/* 0x2c277 = "Kobe Steel, Ltd" */
    'K','o','b','e',' ','S','t','e','e','l',',',' ','\x16',
/* 0x2c284 = "E61 (PC Suite mode)" */
    'E','6','1',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x2c291 = "Rikiki Hard Drive" */
    'R','i','k','i','k','i',' ','H','a','r','d',' ','\x14',
/* 0x2c29e = "ElecVision, Inc." */
    'E','l','e','c','V','i','s','i','o','n',',',' ','\x07',
/* 0x2c2ab = "Digital Multimeter P" */
    '\x09','M','u','l','t','i','m','e','t','e','r',' ','P',
/* 0x2c2b8 = "MidiSport 1x1" */
    'M','i','d','i','S','p','o','r','t',' ','1','x','1',
/* 0x2c2c5 = "Seiko Epson Corp." */
    'S','e','i','k','o',' ','E','p','s','o','n',' ','\x10',
/* 0x2c2d2 = "EOS 20D (ptp)" */
    'E','O','S',' ','2','0','D',' ','(','p','t','p',')',
/* 0x2c2df = "A8705 MP3/Video Player" */
    'A','8','7','0','5',' ','M','P','3','/','\xa3',' ','\x1e',
/* 0x2c2ec = "TWCS Throttle" */
    'T','W','C','S',' ','T','h','r','o','t','t','l','e',
/* 0x2c2f9 = "PIXMA MP830 Scanner" */
    'P','I','X','M','A',' ','M','P','8','3','0',' ','\x25',
/* 0x2c306 = "OpticPro U16B Scanner" */
    'O','p','t','i','c','\x8f',' ','U','1','6','B',' ','\x25',
/* 0x2c313 = "Laser Mouse (ID0009A)" */
    '\x82',' ','\x0b',' ','(','I','D','0','0','0','9','A',')',
/* 0x2c320 = "RF Wireless Optical Mouse OP-701" */
    'R','F',' ','\x01','\x7b','\x0b',' ','O','P','-','7','0','1',
/* 0x2c32d = "Stallar Board" */
    'S','t','a','l','l','a','r',' ','B','o','a','r','d',
/* 0x2c33a = "Strobe XP 450" */
    'S','t','r','o','b','e',' ','X','P',' ','4','5','0',
/* 0x2c347 = "Duck [Ambit2]" */
    'D','u','c','k',' ','[','A','m','b','i','t','2',']',
/* 0x2c354 = "Integrated Camera [ThinkPad]" */
    '\x18','\x04',' ','[','T','h','i','n','k','P','a','d',']',
/* 0x2c361 = "Q-Cam Sangha CIF" */
    'Q','-','\x9a','S','a','n','g','h','a',' ','C','I','F',
/* 0x2c36e = "Xerox Travel Scanner 100" */
    'X','e','r','o','x',' ','\xd9',' ','\x25',' ','1','0','0',
/* 0x2c37b = "M Audio AudioPhile" */
    'M',' ','\x8b','A','u','d','i','o','P','h','i','l','e',
/* 0x2c388 = "FinePix F47 (PTP)" */
    '\xca','i','x',' ','F','4','7',' ','(','P','T','P',')',
/* 0x2c395 = "FinePix Digital Camera 030722" */
    '\xca','i','x',' ','\x09','\x04',' ','0','3','0','7','2','2',
/* 0x2c3a2 = "Kenwood TMI Corp." */
    'K','e','n','w','o','o','d',' ','T','M','I',' ','\x10',
/* 0x2c3af = "GW-US300Mini2" */
    'G','W','-','U','S','3','0','0','M','i','n','i','2',
/* 0x2c3bc = "Elsa AG [hex]" */
    'E','l','s','a',' ','A','G',' ','[','h','e','x',']',
/* 0x2c3c9 = "Genius KB-29E" */
    'G','e','n','i','u','s',' ','K','B','-','2','9','E',
/* 0x2c3d6 = "PIXMA iP4000R" */
    'P','I','X','M','A',' ','i','P','4','0','0','0','R',
/* 0x2c3e3 = "CompuTrend Systems, Inc." */
    'C','o','m','p','u','T','r','e','n','d',' ','\xb8','\x07',
/* 0x2c3f0 = "4-port switch" */
    '4','-','p','o','r','t',' ','s','w','i','t','c','h',
/* 0x2c3fd = "PowerSure PSI UPS" */
    '\x24','S','u','r','e',' ','P','S','I',' ','U','P','S',
/* 0x2c40a = "7610 Phone Parent" */
    '7','6','1','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2c417 = "ISDNlink 128K" */
    'I','S','D','N','l','i','n','k',' ','1','2','8','K',
/* 0x2c424 = "Digimax 210SE" */
    'D','i','g','i','m','a','x',' ','2','1','0','S','E',
/* 0x2c431 = "CanoScan LIDE 25" */
    'C','a','n','o','\x8a',' ','L','I','D','E',' ','2','5',
/* 0x2c43e = "VAIO-MX LCD Control" */
    'V','A','I','O','-','M','X',' ','L','C','D',' ','\xc9',
/* 0x2c44b = "Scanjet N8460" */
    'S','c','a','n','j','e','t',' ','N','8','4','6','0',
/* 0x2c458 = "Illuminated Keyboard" */
    'I','l','l','u','m','i','n','a','t','e','d',' ','\x05',
/* 0x2c465 = "Teensyduino Disk" */
    'T','e','e','n','s','y','d','u','i','n','o',' ','\xe8',
/* 0x2c472 = "Phaser 3428 Printer" */
    'P','h','a','s','e','r',' ','3','4','2','8',' ','\x0c',
/* 0x2c47f = "JumpDrive FireFly" */
    'J','u','m','p','\x14',' ','F','i','r','e','F','l','y',
/* 0x2c48c = "ShuttleXpress" */
    'S','h','u','t','t','l','e','X','p','r','e','s','s',
/* 0x2c499 = "CLP-310 Color Laser Printer" */
    'C','L','P','-','3','1','0',' ','\xa2',' ','\x82',' ','\x0c',
/* 0x2c4a6 = "Leaf SemiPro HS" */
    'L','e','a','f',' ','S','e','m','i','\x8f',' ','H','S',
/* 0x2c4b3 = "HP Portable Valentine" */
    'H','P',' ','\xa9','V','a','l','e','n','t','i','n','e',
/* 0x2c4c0 = "OpenDCC (GBM)" */
    'O','p','e','n','D','C','C',' ','(','G','B','M',')',
/* 0x2c4cd = "Harmony 890 Remote" */
    'H','a','r','m','o','n','y',' ','8','9','0',' ','\xcb',
/* 0x2c4da = "You Yang Technology Co., Ltd" */
    'Y','o','u',' ','Y','a','n','g',' ','\x0d',' ','\x0e','\x16',
/* 0x2c4e7 = "Strobe XP 200" */
    'S','t','r','o','b','e',' ','X','P',' ','2','0','0',
/* 0x2c4f4 = "HWGUSB2-54-LB" */
    'H','W','G','U','S','B','2','-','5','4','-','L','B',
/* 0x2c501 = "Wireless LAN USB-11 mini 2" */
    '\x01','\xf3','\x0a','-','1','1',' ','m','i','n','i',' ','2',
/* 0x2c50e = "ScanMaker 9800XL" */
    '\x8a','M','a','k','e','r',' ','9','8','0','0','X','L',
/* 0x2c51b = "eUSB CompactFlash Adapter" */
    'e','\x0a',' ','C','o','m','p','a','c','t','\x3c',' ','\x02',
/* 0x2c528 = "eUSB CompactFlash Reader" */
    'e','\x0a',' ','C','o','m','p','a','c','t','\x3c',' ','\x08',
/* 0x2c535 = "DM-FLEX DFU Adapter" */
    'D','M','-','F','L','E','X',' ','D','F','U',' ','\x02',
/* 0x2c542 = "G600 Gaming Mouse" */
    'G','6','0','0',' ','G','a','m','i','n','g',' ','\x0b',
/* 0x2c54f = "Chuntex (CTX)" */
    'C','h','u','n','t','e','x',' ','(','C','T','X',')',
/* 0x2c55c = "Zen Portable Media Center" */
    'Z','e','n',' ','\xa9','\xa1',' ','C','e','n','t','e','r',
/* 0x2c569 = "CLP-510 Color Laser Printer" */
    'C','L','P','-','5','1','0',' ','\xa2',' ','\x82',' ','\x0c',
/* 0x2c576 = "Vuquest 3310g" */
    'V','u','q','u','e','s','t',' ','3','3','1','0','g',
/* 0x2c583 = "USB Vibration Pad" */
    '\x0a',' ','V','i','b','r','a','t','i','o','n',' ','\xfa',
/* 0x2c590 = "WYSE Technology Taiwan" */
    'W','Y','S','E',' ','\x0d',' ','T','a','i','w','a','n',
/* 0x2c59d = "GemPC433-Swap" */
    'G','e','m','P','C','4','3','3','-','S','w','a','p',
/* 0x2c5aa = "OpticPro ST24 Scanner" */
    'O','p','t','i','c','\x8f',' ','S','T','2','4',' ','\x25',
/* 0x2c5b7 = "Lenovo Integrated Camera UVC" */
    'L','e','n','o','v','o',' ','\x18','\x04',' ','U','V','C',
/* 0x2c5c4 = "BX32P Barlino" */
    'B','X','3','2','P',' ','B','a','r','l','i','n','o',
/* 0x2c5d1 = "ScanMaker X6/X6U" */
    '\x8a','M','a','k','e','r',' ','X','6','/','X','6','U',
/* 0x2c5de = "Sino Lite Technology Corp." */
    'S','i','n','o',' ','L','i','t','e',' ','\x0d',' ','\x10',
/* 0x2c5eb = "OpticPro ST48 Scanner" */
    'O','p','t','i','c','\x8f',' ','S','T','4','8',' ','\x25',
/* 0x2c5f8 = "MSO1300-E3 Fingerprint Sensor" */
    'M','S','O','1','3','0','0','-','E','3',' ','\x92','\xac',
/* 0x2c605 = "Dimage F300 Camera" */
    'D','i','m','a','g','e',' ','F','3','0','0',' ','\x04',
/* 0x2c612 = "3230 Phone Parent" */
    '3','2','3','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2c61f = "PIXMA MP110 Scanner" */
    'P','I','X','M','A',' ','M','P','1','1','0',' ','\x25',
/* 0x2c62c = "Fuji Xerox Co., Ltd" */
    'F','u','j','i',' ','X','e','r','o','x',' ','\x0e','\x16',
/* 0x2c639 = "Webcam Live! Ultra" */
    '\x11',' ','L','i','v','e','!',' ','U','l','t','r','a',
/* 0x2c646 = "DocuPen RC800" */
    'D','o','c','u','P','e','n',' ','R','C','8','0','0',
/* 0x2c653 = "MacAlly Kbd Hub" */
    'M','a','c','A','l','l','y',' ','K','b','d',' ','\xa4',
/* 0x2c660 = "Office Keyboard (106/109)" */
    '\xd3',' ','\x05',' ','(','1','0','6','/','1','0','9',')',
/* 0x2c66d = "Tablet PF1209" */
    'T','a','b','l','e','t',' ','P','F','1','2','0','9',
/* 0x2c67a = "nanoStick T2 290e" */
    'n','a','n','o','\xb3',' ','T','2',' ','2','9','0','e',
/* 0x2c687 = "Telematics International, Inc." */
    'T','e','l','e','m','a','t','i','c','s',' ','\xed','\x07',
/* 0x2c694 = "ePass3003Auto" */
    'e','P','a','s','s','3','0','0','3','A','u','t','o',
/* 0x2c6a1 = "CG-WLUSB300NM" */
    'C','G','-','W','L','U','S','B','3','0','0','N','M',
/* 0x2c6ae = "Coolpix P2 (storage)" */
    '\xdc','P','2',' ','(','s','t','o','r','a','g','e',')',
/* 0x2c6bb = "NFC device (PN533)" */
    'N','F','C',' ','\xf9',' ','(','P','N','5','3','3',')',
/* 0x2c6c8 = "Leaf Light HS" */
    'L','e','a','f',' ','L','i','g','h','t',' ','H','S',
/* 0x2c6d5 = "PIXMA MP760 Scanner" */
    'P','I','X','M','A',' ','M','P','7','6','0',' ','\x25',
/* 0x2c6e2 = "Wireless Optical Desktop 700" */
    '\x01','\x7b','D','e','s','k','t','o','p',' ','7','0','0',
/* 0x2c6ef = "F3307 v2 Mobile Broadband Module" */
    'F','3','3','0','7',' ','v','2',' ','\x96',' ','\xb7','\xe5',
/* 0x2c6fc = "Jabra PRO 930" */
    'J','a','b','r','a',' ','P','R','O',' ','9','3','0',
/* 0x2c709 = "Magic Keyboard A1644" */
    'M','a','g','i','c',' ','\x05',' ','A','1','6','4','4',
/* 0x2c716 = "HammerHead Fx" */
    'H','a','m','m','e','r','H','e','a','d',' ','F','x',
/* 0x2c723 = "USB 2.0 Card Reader/Writer" */
    '\x0a',' ','\xc1','\x15',' ','R','e','a','d','e','r','/','\xdf',
/* 0x2c730 = "Passport Reader RFID AIG device" */
    '\xd5','\x08',' ','R','F','I','D',' ','A','I','G',' ','\xf9',
/* 0x2c73d = "GW-USMicro300" */
    'G','W','-','U','S','M','i','c','r','o','3','0','0',
/* 0x2c74a = "Optio S40/S5i" */
    'O','p','t','i','o',' ','S','4','0','/','S','5','i',
/* 0x2c757 = "ME-6100/4/DIO" */
    'M','E','-','6','1','0','0','/','4','/','D','I','O',
/* 0x2c764 = "Dazzle SD/MMC" */
    'D','a','z','z','l','e',' ','S','D','/','M','M','C',
/* 0x2c771 = "DSC D70 (ptp)" */
    'D','S','C',' ','D','7','0',' ','(','p','t','p',')',
/* 0x2c77e = "Ovation MC551" */
    'O','v','a','t','i','o','n',' ','M','C','5','5','1',
/* 0x2c78b = "ME-6000/4/DIO" */
    'M','E','-','6','0','0','0','/','4','/','D','I','O',
/* 0X2c798 = "OpticPro UT12 Scanner" */
    'p','t','i','c','\x8f',' ','U','T','1','2',' ','\x25',
/* 0x2c7a4 = "Relm Wireless" */
    'R','e','l','m',' ','W','i','r','e','l','e','s','s',
/* 0x2c7b1 = "Immanuel Electronics Co., Ltd" */
    'I','m','m','a','n','u','e','l',' ','\x1b',' ','\x0e','\x16',
/* 0x2c7be = "JTAG ICE mkII" */
    'J','T','A','G',' ','I','C','E',' ','m','k','I','I',
/* 0x2c7cb = "GoGear SA9200" */
    'G','o','G','e','a','r',' ','S','A','9','2','0','0',
/* 0x2c7d8 = "MidiSport 2x2" */
    'M','i','d','i','S','p','o','r','t',' ','2','x','2',
/* 0x2c7e5 = "Ultraport Bluetooth Device" */
    'U','l','t','r','a','p','o','r','t',' ','\x06',' ','\x03',
/* 0x2c7f2 = "Wireless Mouse & RXM-15 Receiver" */
    '\x01','\x0b',' ','&',' ','R','X','M','-','1','5',' ','\x8c',
/* 0x2c7ff = "Broadband Cable Modem Remote NDIS Device" */
    '\xb7','\xa5',' ','\x1c',' ','\xcb',' ','N','D','I','S',' ','\x03',
/* 0x2c80c = "SPEED TOUCH Card" */
    'S','P','E','E','D',' ','T','O','U','C','H',' ','\x15',
/* 0x2c819 = "EyeTV Diversity" */
    'E','y','e','\xda','D','i','v','e','r','s','i','t','y',
/* 0x2c826 = "RTS01 Radio Cable" */
    'R','T','S','0','1',' ','R','a','d','i','o',' ','\xa5',
/* 0x2c833 = "Powershot S95" */
    'P','o','w','e','r','s','h','o','t',' ','S','9','5',
/* 0x2c840 = "GemPC Twin SmartCard Reader" */
    'G','e','m','\x1f','T','w','i','n',' ','\x12','\x15',' ','\x08',
/* 0x2c84d = "Powershot Pro 1" */
    'P','o','w','e','r','s','h','o','t',' ','\x8f',' ','1',
/* 0x2c85a = "ZyAIR G-202 802.11bg" */
    'Z','y','A','I','R',' ','G','-','2','0','2',' ','\xad',
/* 0x2c867 = "6170 Phone Parent" */
    '6','1','7','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2c874 = "ScanJet 4850C/4890C" */
    '\x8a','\x80','4','8','5','0','C','/','4','8','9','0','C',
/* 0x2c881 = "G15 Refresh Keyboard" */
    'G','1','5',' ','R','e','f','r','e','s','h',' ','\x05',
/* 0x2c88e = "KC-180 IrDA Dongle" */
    'K','C','-','1','8','0',' ','I','r','D','A',' ','\xf4',
/* 0x2c89b = "Dimage G530 Camera" */
    'D','i','m','a','g','e',' ','G','5','3','0',' ','\x04',
/* 0x2c8a8 = "Hard Drive Storage (TPP)" */
    'H','a','r','d',' ','\x14',' ','\x0f','(','T','P','P',')',
/* 0x2c8b5 = "Transmonde Technologies, Inc." */
    'T','r','a','n','s','m','o','n','d','e',' ','\x89','\x07',
/* 0x2c8c2 = "GIGA-TMS INC." */
    'G','I','G','A','-','T','M','S',' ','I','N','C','.',
/* 0x2c8cf = "i-Bead 100 MP3 Player" */
    'i','-','B','e','a','d',' ','1','0','0',' ','\x8e','\x1e',
/* 0x2c8dc = "Scarlett 18i8" */
    'S','c','a','r','l','e','t','t',' ','1','8','i','8',
/* 0x2c8e9 = "Scarlett 18i6" */
    'S','c','a','r','l','e','t','t',' ','1','8','i','6',
/* 0x2c8f6 = "Tagsys L-P101" */
    'T','a','g','s','y','s',' ','L','-','P','1','0','1',
/* 0x2c903 = "HDD Storage Solution" */
    'H','D','D',' ','\x0f','S','o','l','u','t','i','o','n',
/* 0x2c910 = "SoftConnex Technologies, Inc." */
    'S','o','f','t','C','o','n','n','e','x',' ','\x89','\x07',
/* 0x2c91d = "FinePix F30 (PTP)" */
    '\xca','i','x',' ','F','3','0',' ','(','P','T','P',')',
/* 0x2c92a = "ScanMaker 9700XL" */
    '\x8a','M','a','k','e','r',' ','9','7','0','0','X','L',
/* 0x2c937 = "M5661 MP3 player" */
    'M','5','6','6','1',' ','\x8e','p','l','a','y','e','r',
/* 0x2c944 = "Edgeport/221c" */
    'E','d','g','e','p','o','r','t','/','2','2','1','c',
/* 0x2c951 = "PL-2507 IDE Controller" */
    'P','L','-','2','5','0','7',' ','I','D','E',' ','\x13',
/* 0x2c95e = "Sidewinder X4" */
    'S','i','d','e','w','i','n','d','e','r',' ','X','4',
/* 0x2c96b = "QuickCam Messanger" */
    '\xc7','a','m',' ','M','e','s','s','a','n','g','e','r',
/* 0x2c978 = "PIXMA MP150 Scanner" */
    'P','I','X','M','A',' ','M','P','1','5','0',' ','\x25',
/* 0x2c985 = "SAFA MEDIA Co., Ltd." */
    'S','A','F','A',' ','M','E','D','I','A',' ','\x0e','\xab',
/* 0x2c992 = "Array Comm, Inc." */
    'A','r','r','a','y',' ','C','o','m','m',',',' ','\x07',
/* 0x2c99f = "WIF-0402C Bluetooth Adapter" */
    'W','I','F','-','0','4','0','2','C',' ','\x06',' ','\x02',
/* 0x2c9ac = "PIXMA MP130 Scanner" */
    'P','I','X','M','A',' ','M','P','1','3','0',' ','\x25',
/* 0x2c9b9 = "G-Tech Wireless Mouse & Keyboard" */
    'G','-','T','e','c','h',' ','\x01','\x0b',' ','&',' ','\x05',
/* 0x2c9c6 = "PowerSure PST UPS" */
    '\x24','S','u','r','e',' ','P','S','T',' ','U','P','S',
/* 0x2c9d3 = "E60 (PC Suite mode)" */
    'E','6','0',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x2c9e0 = "Mass Storage (UISDMC37W)" */
    '\x7c','\x0f','(','U','I','S','D','M','C','3','7','W',')',
/* 0x2c9ed = "Nonolith Labs" */
    'N','o','n','o','l','i','t','h',' ','L','a','b','s',
/* 0x2c9fa = "Strobe XP 300" */
    'S','t','r','o','b','e',' ','X','P',' ','3','0','0',
/* 0x2ca07 = "E71 (PC Suite mode)" */
    'E','7','1',' ','(','\x1f','S','u','i','t','e',' ','\x1a',
/* 0x2ca14 = "Strobe XP 120" */
    'S','t','r','o','b','e',' ','X','P',' ','1','2','0',
/* 0x2ca21 = "LD Didactic GmbH" */
    'L','D',' ','D','i','d','a','c','t','i','c',' ','\xfc',
/* 0x2ca2e = "Smartronix, Inc." */
    'S','m','a','r','t','r','o','n','i','x',',',' ','\x07',
/* 0x2ca3b = "RTS5111 Card Reader Controller" */
    'R','T','S','5','1','1','1',' ','\x15',' ','\x08',' ','\x13',
/* 0x2ca48 = "Evermuch Technology Co., Ltd" */
    'E','v','e','r','m','u','c','h',' ','\x0d',' ','\x0e','\x16',
/* 0x2ca55 = "CDMA Wireless Modem/Phone" */
    'C','D','M','A',' ','\x01','M','o','d','e','m','/','\x19',
/* 0x2ca62 = "CY / DNP DSRX" */
    'C','Y',' ','/',' ','D','N','P',' ','D','S','R','X',
/* 0x2ca6f = "GoGear SA1330" */
    'G','o','G','e','a','r',' ','S','A','1','3','3','0',
/* 0x2ca7c = "MCS7703 Serial Port Adapter" */
    'M','C','S','7','7','0','3',' ','\x90',' ','\x87',' ','\x02',
/* 0x2ca89 = "Harmony 525 Remote" */
    'H','a','r','m','o','n','y',' ','5','2','5',' ','\xcb',
/* 0x2ca96 = "PIXMA MP780 Scanner" */
    'P','I','X','M','A',' ','M','P','7','8','0',' ','\x25',
/* 0x2caa3 = "Mass Storage (UISDMC12S)" */
    '\x7c','\x0f','(','U','I','S','D','M','C','1','2','S',')',
/* 0x2cab0 = "CanoScan LiDE 90" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','9','0',
/* 0x2cabd = "STOR.E ALU 2S" */
    'S','T','O','R','.','E',' ','A','L','U',' ','2','S',
/* 0x2caca = "xser (legacy)" */
    'x','s','e','r',' ','(','l','e','g','a','c','y',')',
/* 0x2cad7 = "Mbox 1 [Mbox]" */
    'M','b','o','x',' ','1',' ','[','M','b','o','x',']',
/* 0x2cae4 = "PIXMA MP750 Scanner" */
    'P','I','X','M','A',' ','M','P','7','5','0',' ','\x25',
/* 0x2caf1 = "WirelessLAN USB-11" */
    'W','i','r','e','l','e','s','s','\xf3','\x0a','-','1','1',
/* 0x2cafe = "NTT DoCoMo, Inc." */
    'N','T','T',' ','D','o','C','o','M','o',',',' ','\x07',
/* 0x2cb0b = "METALWEAR-HDD" */
    'M','E','T','A','L','W','E','A','R','-','H','D','D',
/* 0x2cb18 = "6681 Phone Parent" */
    '6','6','8','1',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2cb25 = "WLI-USB-L11 Wireless LAN Adapter" */
    'W','L','I','-','\x0a','-','L','1','1',' ','\x01','\xf3','\x02',
/* 0x2cb32 = "Enet Ethernet [klsi]" */
    'E','n','e','t',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x2cb3f = "7600 Phone Parent" */
    '7','6','0','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2cb4c = "UX96 MIDI I/F" */
    'U','X','9','6',' ','M','I','D','I',' ','I','/','F',
/* 0x2cb59 = "PowerShot A410 (PTP mode)" */
    '\x24','\x84','A','4','1','0',' ','(','P','T','P',' ','\x1a',
/* 0x2cb66 = "OnStream b.v." */
    'O','n','S','t','r','e','a','m',' ','b','.','v','.',
/* 0x2cb73 = "Pan-Asia Electronics Co., Ltd" */
    'P','a','n','-','A','s','i','a',' ','\x1b',' ','\x0e','\x16',
/* 0x2cb80 = "iR5570/iR6570" */
    'i','R','5','5','7','0','/','i','R','6','5','7','0',
/* 0x2cb8d = "6-in-1 Flash Reader and Writer" */
    '6','-','i','n','-','1',' ','\x3c',' ','\x08',' ','\xe4','\xdf',
/* 0x2cb9a = "Wintrend Technology Co., Ltd" */
    'W','i','n','t','r','e','n','d',' ','\x0d',' ','\x0e','\x16',
/* 0x2cba7 = "DataBook Adapter (TPP)" */
    '\xe7','B','o','o','k',' ','\x02',' ','(','T','P','P',')',
/* 0x2cbb4 = "Webcam NX [PD1110]" */
    '\x11',' ','N','X',' ','[','P','D','1','1','1','0',']',
/* 0x2cbc1 = "Trution Web Camera" */
    'T','r','u','t','i','o','n',' ','W','e','b',' ','\x04',
/* 0x2cbce = "BroadLogic, Inc." */
    'B','r','o','a','d','L','o','g','i','c',',',' ','\x07',
/* 0x2cbdb = "PIXMA MP500 Scanner" */
    'P','I','X','M','A',' ','M','P','5','0','0',' ','\x25',
/* 0x2cbe8 = "Intracom S.A." */
    'I','n','t','r','a','c','o','m',' ','S','.','A','.',
/* 0x2cbf5 = "PhotoSmart 945 (PTP mode)" */
    '\x86','\x12',' ','9','4','5',' ','(','P','T','P',' ','\x1a',
/* 0x2cc02 = "Dymo-CoStar Corp." */
    'D','y','m','o','-','C','o','S','t','a','r',' ','\x10',
/* 0x2cc0f = "CanoScan LiDE 25" */
    'C','a','n','o','\x8a',' ','L','i','D','E',' ','2','5',
/* 0x2cc1c = "Digitrex 2110" */
    'D','i','g','i','t','r','e','x',' ','2','1','1','0',
/* 0x2cc29 = "ML-1640 Series Laser Printer" */
    'M','L','-','1','6','4','0',' ','\xbf',' ','\x82',' ','\x0c',
/* 0x2cc36 = "G105 Gaming Keyboard" */
    'G','1','0','5',' ','G','a','m','i','n','g',' ','\x05',
/* 0x2cc43 = "PD7X Portable Storage" */
    'P','D','7','X',' ','\xa9','S','t','o','r','a','g','e',
/* 0x2cc50 = "MDSM-B reader" */
    'M','D','S','M','-','B',' ','r','e','a','d','e','r',
/* 0x2cc5d = "88W8362 802.11n WLAN" */
    '8','8','W','8','3','6','2',' ','\x99','W','L','A','N',
/* 0x2cc6a = "Take-it DV Composite Device" */
    'T','a','k','e','-','i','t',' ','D','V',' ','\x60','\x03',
/* 0x2cc77 = "G710 Gaming Keyboard" */
    'G','7','1','0',' ','G','a','m','i','n','g',' ','\x05',
/* 0x2cc84 = "Deskjet 3050A" */
    'D','e','s','k','j','e','t',' ','3','0','5','0','A',
/* 0x2cc91 = "CWD-854 rev F" */
    'C','W','D','-','8','5','4',' ','r','e','v',' ','F',
/* 0x2cc9e = "7710 Phone Parent" */
    '7','7','1','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2ccab = "SD/MMC/MS Card Reader" */
    'S','D','/','M','M','C','/','M','S',' ','\x15',' ','\x08',
/* 0x2ccb8 = "3155 Phone Parent" */
    '3','1','5','5',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2ccc5 = "ISDN TA128 SE" */
    'I','S','D','N',' ','T','A','1','2','8',' ','S','E',
/* 0x2ccd2 = "Desktop Wireless 6000" */
    'D','e','s','k','t','o','p',' ','\x01','6','0','0','0',
/* 0x2ccdf = "5200 (Nokia mode)" */
    '5','2','0','0',' ','(','N','o','k','i','a',' ','\x1a',
/* 0x2ccec = "Pilot Optical" */
    'P','i','l','o','t',' ','O','p','t','i','c','a','l',
/* 0x2ccf9 = "JP260 PC Game Pad" */
    'J','P','2','6','0',' ','\x1f','G','a','m','e',' ','\xfa',
/* 0x2cd06 = "K3565-Z HSDPA" */
    'K','3','5','6','5','-','Z',' ','H','S','D','P','A',
/* 0x2cd13 = "CX7300/CX7310" */
    'C','X','7','3','0','0','/','C','X','7','3','1','0',
/* 0x2cd20 = "Dimage S404 Camera" */
    'D','i','m','a','g','e',' ','S','4','0','4',' ','\x04',
/* 0x2cd2d = "Yopy 3000 PDA" */
    'Y','o','p','y',' ','3','0','0','0',' ','P','D','A',
/* 0x2cd3a = "FinePix F10 (DSC)" */
    '\xca','i','x',' ','F','1','0',' ','(','D','S','C',')',
/* 0x2cd47 = "cyberPIXIE, Inc." */
    'c','y','b','e','r','P','I','X','I','E',',',' ','\x07',
/* 0x2cd54 = "Futurelogic Inc." */
    'F','u','t','u','r','e','l','o','g','i','c',' ','\x07',
/* 0x2cd61 = "i2Go.com, LLC" */
    'i','2','G','o','.','c','o','m',',',' ','L','L','C',
/* 0x2cd6e = "nanoPAD pad controller" */
    'n','a','n','o','P','A','D',' ','p','a','d',' ','\x9e',
/* 0x2cd7b = "Powertech Industrial Co., Ltd" */
    'P','o','w','e','r','t','e','c','h',' ','\xef','\x0e','\x16',
/* 0x2cd88 = "PIXMA MP170 Scanner" */
    'P','I','X','M','A',' ','M','P','1','7','0',' ','\x25',
/* 0x2cd95 = "M2Tech s.r.l." */
    'M','2','T','e','c','h',' ','s','.','r','.','l','.',
/* 0x2cda2 = "TCS5B Fingerprint sensor" */
    'T','C','S','5','B',' ','\x92','s','e','n','s','o','r',
/* 0x2cdaf = "MM300 eBook Reader" */
    'M','M','3','0','0',' ','e','B','o','o','k',' ','\x08',
/* 0x2cdbc = "Plug Computer" */
    'P','l','u','g',' ','C','o','m','p','u','t','e','r',
/* 0x2cdc9 = "TRS International Mfg., Inc." */
    'T','R','S',' ','\x9c',' ','M','f','g','.',',',' ','\x07',
/* 0x2cdd6 = "GoGear SA52XX" */
    'G','o','G','e','a','r',' ','S','A','5','2','X','X',
/* 0x2cde3 = "USB Ethernet [pegasus]" */
    '\x0a',' ','\x7f',' ','[','p','e','g','a','s','u','s',']',
/* 0x2cdf0 = "GN-WLBZ201 802.11b Adapter" */
    'G','N','-','W','L','B','Z','2','0','1',' ','\x9b','\x02',
/* 0x2cdfd = "Soliton Systems, K.K." */
    'S','o','l','i','t','o','n',' ','\xb8','K','.','K','.',
/* 0x2ce0a = "GemPC435 SmartCard Reader" */
    'G','e','m','P','C','4','3','5',' ','\x12','\x15',' ','\x08',
/* 0x2ce17 = "SCR3311 Smart Card Reader" */
    'S','C','R','3','3','1','1',' ','\x12',' ','\x15',' ','\x08',
/* 0x2ce24 = "Audio (Microphone)" */
    '\x8b','(','M','i','c','r','o','p','h','o','n','e',')',
/* 0x2ce31 = "F-16 Combat Stick" */
    'F','-','1','6',' ','C','o','m','b','a','t',' ','\xb3',
/* 0x2ce3e = "Built-in IR Receiver" */
    'B','u','i','l','t','-','i','n',' ','I','R',' ','\x8c',
/* 0x2ce4b = "Mega World International, Ltd" */
    'M','e','g','a',' ','W','o','r','l','d',' ','\xed','\x16',
/* 0x2ce58 = "Clavia DMI AB" */
    'C','l','a','v','i','a',' ','D','M','I',' ','A','B',
/* 0x2ce65 = "PIXMA MX320 series" */
    'P','I','X','M','A',' ','M','X','3','2','0',' ','\x1d',
/* 0x2ce72 = "FinePix Digital Camera 020531" */
    '\xca','i','x',' ','\x09','\x04',' ','0','2','0','5','3','1',
/* 0x2ce7f = "6282 Phone Parent" */
    '6','2','8','2',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2ce8c = "Nomad MuVo NX" */
    'N','o','m','a','d',' ','M','u','V','o',' ','N','X',
/* 0x2ce99 = "82357B GPIB Interface" */
    '8','2','3','5','7','B',' ','G','P','I','B',' ','\x81',
/* 0x2cea6 = "CDMA USB Modem A600" */
    'C','D','M','A',' ','\x0a',' ','\x1c',' ','A','6','0','0',
/* 0x2ceb3 = "Strobe XP 470" */
    'S','t','r','o','b','e',' ','X','P',' ','4','7','0',
/* 0x2cec0 = "Chroma ate, Inc." */
    'C','h','r','o','m','a',' ','a','t','e',',',' ','\x07',
/* 0x2cecd = "LPC47M14x hub" */
    'L','P','C','4','7','M','1','4','x',' ','h','u','b',
/* 0x2ceda = "Expedite E362" */
    'E','x','p','e','d','i','t','e',' ','E','3','6','2',
/* 0x2cee7 = "MSAC-US1 MemoryStick Reader" */
    'M','S','A','C','-','U','S','1',' ','\xd2','\xb3',' ','\x08',
/* 0x2cef4 = "Aureon Dual USB" */
    'A','u','r','e','o','n',' ','D','u','a','l',' ','\x0a',
/* 0x2cf01 = "Sewon Telecom" */
    'S','e','w','o','n',' ','T','e','l','e','c','o','m',
/* 0x2cf0e = "GN-WLBZ101 802.11b Adapter" */
    'G','N','-','W','L','B','Z','1','0','1',' ','\x9b','\x02',
/* 0x2cf1b = "Dimage S414 Camera" */
    'D','i','m','a','g','e',' ','S','4','1','4',' ','\x04',
/* 0x2cf28 = "Fighting UGCI" */
    'F','i','g','h','t','i','n','g',' ','U','G','C','I',
/* 0x2cf35 = "MetalStrike Pro" */
    'M','e','t','a','l','S','t','r','i','k','e',' ','\x8f',
/* 0x2cf42 = "SamYoung Electronics Co., Ltd" */
    'S','a','m','Y','o','u','n','g',' ','\x1b',' ','\x0e','\x16',
/* 0x2cf4f = "Diva ISDN 2.0" */
    'D','i','v','a',' ','I','S','D','N',' ','2','.','0',
/* 0x2cf5c = "ME-6000/8/DIO" */
    'M','E','-','6','0','0','0','/','8','/','D','I','O',
/* 0x2cf69 = "INI DAViS FX3" */
    'I','N','I',' ','D','A','V','i','S',' ','F','X','3',
/* 0x2cf76 = "i-Look 325T Camera" */
    'i','-','L','o','o','k',' ','3','2','5','T',' ','\x04',
/* 0x2cf83 = "ScanJet 5470c/5490c" */
    '\x8a','\x80','5','4','7','0','c','/','5','4','9','0','c',
/* 0x2cf90 = "CanoScan FB1210U" */
    'C','a','n','o','\x8a',' ','F','B','1','2','1','0','U',
/* 0x2cf9d = "Arasan Chip Systems" */
    'A','r','a','s','a','n',' ','C','h','i','p',' ','\xa6',
/* 0x2cfaa = "Cross Match Technologies" */
    'C','r','o','s','s',' ','M','a','t','c','h',' ','\x88',
/* 0x2cfb7 = "Dimage A200 Camera" */
    'D','i','m','a','g','e',' ','A','2','0','0',' ','\x04',
/* 0x2cfc4 = "Datelink Technology Co., Ltd" */
    'D','a','t','e','l','i','n','k',' ','\x0d',' ','\x0e','\x16',
/* 0x2cfd1 = "PIXMA MP520 series" */
    'P','I','X','M','A',' ','M','P','5','2','0',' ','\x1d',
/* 0x2cfde = "Sapien Design" */
    'S','a','p','i','e','n',' ','D','e','s','i','g','n',
/* 0x2cfeb = "Sansa Express" */
    'S','a','n','s','a',' ','E','x','p','r','e','s','s',
/* 0x2cff8 = "Dynex DX-BUSB" */
    'D','y','n','e','x',' ','D','X','-','B','U','S','B',
/* 0x2d005 = "RTS5129 Card Reader Controller" */
    'R','T','S','5','1','2','9',' ','\x15',' ','\x08',' ','\x13',
/* 0x2d012 = "6270 Phone Parent" */
    '6','2','7','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2d01f = "MPR Serial (MPRQI)" */
    'M','P','R',' ','\x90',' ','(','M','P','R','Q','I',')',
/* 0x2d02c = "Racal Data Group" */
    'R','a','c','a','l',' ','\xe7',' ','G','r','o','u','p',
/* 0x2d039 = "D-Link System" */
    'D','-','L','i','n','k',' ','S','y','s','t','e','m',
/* 0x2d046 = "OpticPro ST64 Scanner" */
    'O','p','t','i','c','\x8f',' ','S','T','6','4',' ','\x25',
/* 0x2d053 = "Basic Optical Mouse v2.0" */
    'B','a','s','i','c',' ','\x7b','\x0b',' ','v','2','.','0',
/* 0x2d060 = "UPA USBTracer" */
    'U','P','A',' ','U','S','B','T','r','a','c','e','r',
/* 0x2d06d = "MidiSport 4x4" */
    'M','i','d','i','S','p','o','r','t',' ','4','x','4',
/* 0x2d07a = "Ergo 525V Laser Mouse" */
    'E','r','g','o',' ','5','2','5','V',' ','\x82',' ','\x0b',
/* 0x2d087 = "St. John Technology Co., Ltd" */
    'S','t','.',' ','J','o','h','n',' ','\x0d',' ','\x0e','\x16',
/* 0x2d094 = "6255 Phone Parent" */
    '6','2','5','5',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2d0a1 = "SilverCrest Webcam" */
    'S','i','l','v','e','r','C','r','e','s','t',' ','\x11',
/* 0x2d0ae = "iLO Virtual Hub" */
    'i','L','O',' ','V','i','r','t','u','a','l',' ','\xa4',
/* 0x2d0bb = "Trust Deskset" */
    'T','r','u','s','t',' ','D','e','s','k','s','e','t',
/* 0x2d0c8 = "BEHRINGER International GmbH" */
    'B','E','H','R','I','N','G','E','R',' ','\x9c',' ','\xfc',
/* 0x2d0d5 = "IR Receiver (SB0540)" */
    'I','R',' ','\x8c',' ','(','S','B','0','5','4','0',')',
/* 0x2d0e2 = "PowerShot A620 (PTP mode)" */
    '\x24','\x84','A','6','2','0',' ','(','P','T','P',' ','\x1a',
/* 0x2d0ef = "Voice Technologies Group" */
    'V','o','i','c','e',' ','\x88',' ','G','r','o','u','p',
/* 0x2d0fc = "ReadyScan 636i Scanner" */
    'R','e','a','d','y','\x8a',' ','6','3','6','i',' ','\x25',
/* 0x2d109 = "AnyData APE-540H" */
    'A','n','y','\xe7',' ','A','P','E','-','5','4','0','H',
/* 0x2d116 = "Infrared Receiver [IR605A/Q]" */
    '\xa8','\x8c',' ','[','I','R','6','0','5','A','/','Q',']',
/* 0x2d123 = "Edgeport/2+2i" */
    'E','d','g','e','p','o','r','t','/','2','+','2','i',
/* 0x2d130 = "VIA Medical Corp." */
    'V','I','A',' ','M','e','d','i','c','a','l',' ','\x10',
/* 0x2d13d = "Intellibase Hub" */
    'I','n','t','e','l','l','i','b','a','s','e',' ','\xa4',
/* 0x2d14a = "dsl+ 1100 duo" */
    'd','s','l','+',' ','1','1','0','0',' ','d','u','o',
/* 0x2d157 = "Nexus 4 (PTP)" */
    'N','e','x','u','s',' ','4',' ','(','P','T','P',')',
/* 0x2d164 = "Atheros AR5BBU12 Bluetooth Device" */
    '\xaf','A','R','5','B','B','U','1','2',' ','\x06',' ','\x03',
/* 0x2d171 = "6265 Phone Parent" */
    '6','2','6','5',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2d17e = "CP900DW(ID) Port" */
    'C','P','9','0','0','D','W','(','I','D',')',' ','\x87',
/* 0x2d18b = "Nexus Device (MTP)" */
    'N','e','x','u','s',' ','\x03',' ','(','M','T','P',')',
/* 0x2d198 = "Mass Storage (UISDMC13S)" */
    '\x7c','\x0f','(','U','I','S','D','M','C','1','3','S',')',
/* 0x2d1a5 = "Flash Disk 32-256 MB" */
    '\x3c',' ','\xe8',' ','3','2','-','2','5','6',' ','M','B',
/* 0X2d1b2 = "BigDisk Extreme+" */
    'i','g','\xe8',' ','E','x','t','r','e','m','e','+',
/* 0x2d1be = "MP600 Storage" */
    'M','P','6','0','0',' ','S','t','o','r','a','g','e',
/* 0x2d1cb = "Dimage S304 Camera" */
    'D','i','m','a','g','e',' ','S','3','0','4',' ','\x04',
/* 0x2d1d8 = "SPC 1000NC PC Camera" */
    'S','P','C',' ','1','0','0','0','N','C',' ','\x1f','\x04',
/* 0x2d1e5 = "Caplio R1/RZ1" */
    'C','a','p','l','i','o',' ','R','1','/','R','Z','1',
/* 0x2d1f2 = "UX16 MIDI I/F" */
    'U','X','1','6',' ','M','I','D','I',' ','I','/','F',
/* 0x2d1ff = "SCR35xx Smart Card Reader" */
    'S','C','R','3','5','x','x',' ','\x12',' ','\x15',' ','\x08',
/* 0x2d20c = "DC-240 (PTP firmware)" */
    'D','C','-','2','4','0',' ','(','P','T','P',' ','\xdb',
/* 0x2d219 = "DS-Xtreme Flash Card" */
    'D','S','-','X','t','r','e','m','e',' ','\x3c',' ','\x15',
/* 0x2d226 = "PIXMA iP6000D" */
    'P','I','X','M','A',' ','i','P','6','0','0','0','D',
/* 0x2d233 = "G-Tech U+P Wireless Mouse" */
    'G','-','T','e','c','h',' ','U','+','P',' ','\x01','\x0b',
/* 0x2d240 = "Mass Storage (UISDMC14W)" */
    '\x7c','\x0f','(','U','I','S','D','M','C','1','4','W',')',
/* 0x2d24d = "qdi U2Disk T209M" */
    'q','d','i',' ','U','2','\xe8',' ','T','2','0','9','M',
/* 0x2d25a = "iR2270/iR2870" */
    'i','R','2','2','7','0','/','i','R','2','8','7','0',
/* 0x2d267 = "G13 Virtual Mouse" */
    'G','1','3',' ','V','i','r','t','u','a','l',' ','\x0b',
/* 0x2d274 = "Multi card reader" */
    '\xd6',' ','c','a','r','d',' ','r','e','a','d','e','r',
/* 0x2d281 = "Midisport 4x4" */
    'M','i','d','i','s','p','o','r','t',' ','4','x','4',
/* 0x2d28e = "WLI-USB-B11 Wireless LAN Adapter" */
    'W','L','I','-','\x0a','-','B','1','1',' ','\x01','\xf3','\x02',
/* 0x2d29b = "GeneralTouch Technology Co., Ltd" */
    'G','e','n','e','r','a','l','\x9d',' ','\x0d',' ','\x0e','\x16',
/* 0x2d2a8 = "Dimage F200 Camera" */
    'D','i','m','a','g','e',' ','F','2','0','0',' ','\x04',
/* 0x2d2b5 = "Laptop OLED Display" */
    'L','a','p','t','o','p',' ','O','L','E','D',' ','\xcf',
/* 0x2d2c2 = "GW-8/AX-Synth" */
    'G','W','-','8','/','A','X','-','S','y','n','t','h',
/* 0x2d2cf = "6260 Phone Parent" */
    '6','2','6','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2d2dc = "JVC PIX-MC10" */
    'J','V','C',' ','P','I','X','-','M','C','1','0',
/* 0x2d2e8 = "Elmeg GmbH & Co., Ltd" */
    'E','l','m','e','g',' ','\xfc',' ','&',' ','\x0e','\x16',
/* 0x2d2f4 = "Scarlett 2i4" */
    'S','c','a','r','l','e','t','t',' ','2','i','4',
/* 0x2d300 = "ColorMunki Smile" */
    '\xa2','M','u','n','k','i',' ','S','m','i','l','e',
/* 0x2d30c = "LSI Logic, Inc." */
    'L','S','I',' ','L','o','g','i','c',',',' ','\x07',
/* 0x2d318 = "SELPHY CP500" */
    'S','E','L','P','H','Y',' ','C','P','5','0','0',
/* 0x2d324 = "GN-WBZB-M 802.11b Adapter" */
    'G','N','-','W','B','Z','B','-','M',' ','\x9b','\x02',
/* 0x2d330 = "Actia Evo XS" */
    'A','c','t','i','a',' ','E','v','o',' ','X','S',
/* 0x2d33c = "Energy meter" */
    'E','n','e','r','g','y',' ','m','e','t','e','r',
/* 0x2d348 = "Live! Cam Voice" */
    'L','i','v','e','!',' ','\x9a','V','o','i','c','e',
/* 0x2d354 = "PhotoSmart Pro B9100 series" */
    '\x86','\x12',' ','\x8f',' ','B','9','1','0','0',' ','\x1d',
/* 0x2d360 = "Watchport/Hc" */
    'W','a','t','c','h','p','o','r','t','/','H','c',
/* 0x2d36c = "SPC 710NC PC Camera" */
    'S','P','C',' ','7','1','0','N','C',' ','\x1f','\x04',
/* 0x2d378 = "Stylus CX4500/4600" */
    '\xb1','C','X','4','5','0','0','/','4','6','0','0',
/* 0x2d384 = "EDIROL UA-101 USB1" */
    '\xf8','U','A','-','1','0','1',' ','U','S','B','1',
/* 0x2d390 = "Keisokugiken" */
    'K','e','i','s','o','k','u','g','i','k','e','n',
/* 0x2d39c = "M6116 SATA Bridge" */
    'M','6','1','1','6',' ','S','A','T','A',' ','\x9f',
/* 0x2d3a8 = "TouchChip\u00ae  Fingerprint Reader" */
    '\x9d','C','h','i','p','\xff','\xc2','\xae',' ',' ','\x92','\x08',
/* 0x2d3b4 = "Merlin XU870" */
    'M','e','r','l','i','n',' ','X','U','8','7','0',
/* 0x2d3c0 = "PIXMA iP5000" */
    'P','I','X','M','A',' ','i','P','5','0','0','0',
/* 0x2d3cc = "Luminary Micro Inc." */
    'L','u','m','i','n','a','r','y',' ','\xc4',' ','\x07',
/* 0x2d3d8 = "LPK25 MIDI Keyboard" */
    'L','P','K','2','5',' ','M','I','D','I',' ','\x05',
/* 0x2d3e4 = "Lucent 56k Modem" */
    'L','u','c','e','n','t',' ','5','6','k',' ','\x1c',
/* 0x2d3f0 = "Lyra PDP2424" */
    'L','y','r','a',' ','P','D','P','2','4','2','4',
/* 0x2d3fc = "DT Elite 3.0" */
    'D','T',' ','E','l','i','t','e',' ','3','.','0',
/* 0x2d408 = "DK mini DVB-T Dongle" */
    'D','K',' ','m','i','n','i',' ','\xa7','T',' ','\xf4',
/* 0x2d414 = "PD Printer Storage" */
    'P','D',' ','\x0c',' ','S','t','o','r','a','g','e',
/* 0x2d420 = "MP3 Player and Recorder" */
    '\x8e','\x1e',' ','\xe4','R','e','c','o','r','d','e','r',
/* 0x2d42c = "Nisis DV4 Digital Camera" */
    'N','i','s','i','s',' ','D','V','4',' ','\x09','\x04',
/* 0x2d438 = "Mass Storage (UISDMA2W)" */
    '\x7c','\x0f','(','U','I','S','D','M','A','2','W',')',
/* 0x2d444 = "PIXMA iP2000" */
    'P','I','X','M','A',' ','i','P','2','0','0','0',
/* 0x2d450 = "AT76c505a Wireless Adapter" */
    'A','T','7','6','c','5','0','5','a',' ','\x01','\x02',
/* 0x2d45c = "iR 6870C EUR" */
    'i','R',' ','6','8','7','0','C',' ','E','U','R',
/* 0x2d468 = "UC-1284B Printer Port" */
    'U','C','-','1','2','8','4','B',' ','\x0c',' ','\x87',
/* 0x2d474 = "Dell N889 Optical Mouse" */
    'D','e','l','l',' ','N','8','8','9',' ','\x7b','\x0b',
/* 0x2d480 = "USB to Memory Stick Card Reader" */
    '\x0a',' ','t','o',' ','\xd2',' ','\xb3',' ','\x15',' ','\x08',
/* 0x2d48c = "Sunplus Technology Co., Ltd" */
    'S','u','n','p','l','u','s',' ','\x0d',' ','\x0e','\x16',
/* 0x2d498 = "SELPHY CP750" */
    'S','E','L','P','H','Y',' ','C','P','7','5','0',
/* 0x2d4a4 = "PC Camera (SN9C102)" */
    '\x1f','\x04',' ','(','S','N','9','C','1','0','2',')',
/* 0x2d4b0 = "ATT "USB Connect 881"" */
    'A','T','T',' ','"','\x0a',' ','\xee','8','8','1','"',
/* 0x2d4bc = "JD Secure II" */
    'J','D',' ','S','e','c','u','r','e',' ','I','I',
/* 0x2d4c8 = "Hyper-Paltek" */
    'H','y','p','e','r','-','P','a','l','t','e','k',
/* 0x2d4d4 = "Standard HUB" */
    'S','t','a','n','d','a','r','d',' ','H','U','B',
/* 0x2d4e0 = "RedRat3 IR Transceiver" */
    'R','e','d','R','a','t','3',' ','I','R',' ','\xc8',
/* 0x2d4ec = "Edge 605/705" */
    'E','d','g','e',' ','6','0','5','/','7','0','5',
/* 0x2d4f8 = "N-Gage GSM Phone" */
    'N','-','G','a','g','e',' ','G','S','M',' ','\x19',
/* 0x2d504 = "EVATRONIX SA" */
    'E','V','A','T','R','O','N','I','X',' ','S','A',
/* 0x2d510 = "Personal Media Drive" */
    'P','e','r','s','o','n','a','l',' ','\xa1',' ','\x14',
/* 0x2d51c = "Dimage 7Hi Camera" */
    'D','i','m','a','g','e',' ','7','H','i',' ','\x04',
/* 0x2d528 = "Partner Tech" */
    'P','a','r','t','n','e','r',' ','T','e','c','h',
/* 0x2d534 = "WLI-USB-S11 802.11b Adapter" */
    'W','L','I','-','\x0a','-','S','1','1',' ','\x9b','\x02',
/* 0x2d540 = "WoW tap chat" */
    'W','o','W',' ','t','a','p',' ','c','h','a','t',
/* 0x2d54c = "USS725 ATA Bridge" */
    'U','S','S','7','2','5',' ','A','T','A',' ','\x9f',
/* 0x2d558 = "deRFusb13E06" */
    'd','e','R','F','u','s','b','1','3','E','0','6',
/* 0x2d564 = "deRFusb13E00" */
    'd','e','R','F','u','s','b','1','3','E','0','0',
/* 0x2d570 = "Wireless PS3 gamepad" */
    '\x01','P','S','3',' ','g','a','m','e','p','a','d',
/* 0x2d57c = "CPC-USB/ARM7" */
    'C','P','C','-','U','S','B','/','A','R','M','7',
/* 0x2d588 = "Evolution Electronics, Ltd" */
    'E','v','o','l','u','t','i','o','n',' ','\xf7','\x16',
/* 0x2d594 = "Silicon Integrated Systems Corp." */
    'S','i','l','i','c','o','n',' ','\x18','\xa6',' ','\x10',
/* 0x2d5a0 = "Konica DG-3Z" */
    'K','o','n','i','c','a',' ','D','G','-','3','Z',
/* 0x2d5ac = "InnoMedia, Inc." */
    'I','n','n','o','M','e','d','i','a',',',' ','\x07',
/* 0x2d5b8 = "ColorPage-HR6A Scanner" */
    '\xa2','P','a','g','e','-','H','R','6','A',' ','\x25',
/* 0x2d5c4 = "Dimage X31 Camera" */
    'D','i','m','a','g','e',' ','X','3','1',' ','\x04',
/* 0x2d5d0 = "Mass Storage (UISDMC5S)" */
    '\x7c','\x0f','(','U','I','S','D','M','C','5','S',')',
/* 0x2d5dc = "Harmony Link" */
    'H','a','r','m','o','n','y',' ','L','i','n','k',
/* 0x2d5e8 = "Dictaphone Corp." */
    'D','i','c','t','a','p','h','o','n','e',' ','\x10',
/* 0x2d5f4 = "Model L100 Keyboard" */
    'M','o','d','e','l',' ','L','1','0','0',' ','\x05',
/* 0x2d600 = "IMic Audio In/Out" */
    'I','M','i','c',' ','\x8b','I','n','/','O','u','t',
/* 0x2d60c = "QuickCam UpdateMe" */
    '\xc7','a','m',' ','U','p','d','a','t','e','M','e',
/* 0x2d618 = "USBXchange Adapter" */
    'U','S','B','X','c','h','a','n','g','e',' ','\x02',
/* 0x2d624 = "MPR Serial (MPRQ)" */
    'M','P','R',' ','\x90',' ','(','M','P','R','Q',')',
/* 0x2d630 = "iPod [Photo]" */
    'i','P','o','d',' ','[','P','h','o','t','o',']',
/* 0x2d63c = "PIXMA iP1000" */
    'P','I','X','M','A',' ','i','P','1','0','0','0',
/* 0x2d648 = "Intermagic Corp." */
    'I','n','t','e','r','m','a','g','i','c',' ','\x10',
/* 0x2d654 = "ISD Smart Cable for Mac" */
    'I','S','D',' ','\x12',' ','\xa5',' ','\xcc','M','a','c',
/* 0x2d660 = "DSI Datotech" */
    'D','S','I',' ','D','a','t','o','t','e','c','h',
/* 0x2d66c = "TA33 ISDN TA" */
    'T','A','3','3',' ','I','S','D','N',' ','T','A',
/* 0x2d678 = "BT Digital Access adapter" */
    'B','T',' ','\x09','A','c','c','e','s','s',' ','\xd0',
/* 0x2d684 = "NEC Picty920" */
    'N','E','C',' ','P','i','c','t','y','9','2','0',
/* 0x2d690 = "Webcam Mobile [PD1090]" */
    '\x11',' ','\x96',' ','[','P','D','1','0','9','0',']',
/* 0x2d69c = "Smart Modular Technologies, Inc." */
    '\x12',' ','M','o','d','u','l','a','r',' ','\x89','\x07',
/* 0x2d6a8 = "Extreme 3D Pro" */
    'E','x','t','r','e','m','e',' ','3','D',' ','\x8f',
/* 0x2d6b4 = "Artec E+ 48U" */
    'A','r','t','e','c',' ','E','+',' ','4','8','U',
/* 0x2d6c0 = "FreeLaserTag Gun" */
    'F','r','e','e','\x82','T','a','g',' ','G','u','n',
/* 0x2d6cc = "GTCO/CalComp" */
    'G','T','C','O','/','C','a','l','C','o','m','p',
/* 0x2d6d8 = "Sunf Pu Technology Co., Ltd" */
    'S','u','n','f',' ','P','u',' ','\x0d',' ','\x0e','\x16',
/* 0x2d6e4 = "Zip CD 650 Writer" */
    'Z','i','p',' ','C','D',' ','6','5','0',' ','\xdf',
/* 0x2d6f0 = "Razer USA, Ltd" */
    'R','a','z','e','r',' ','U','S','A',',',' ','\x16',
/* 0x2d6fc = "Teridian Semiconductor Corp." */
    'T','e','r','i','d','i','a','n',' ','\xc0',' ','\x10',
/* 0x2d708 = "EndPoints, Inc." */
    'E','n','d','P','o','i','n','t','s',',',' ','\x07',
/* 0x2d714 = "Cinema Display 24"" */
    'C','i','n','e','m','a',' ','\xcf',' ','2','4','"',
/* 0x2d720 = "SELPHY CP720" */
    'S','E','L','P','H','Y',' ','C','P','7','2','0',
/* 0x2d72c = "Bang Olufsen" */
    'B','a','n','g',' ','O','l','u','f','s','e','n',
/* 0x2d738 = "PhotoSmart C4200 Printer series" */
    '\x86','\x12',' ','C','4','2','0','0',' ','\x0c',' ','\x1d',
/* 0x2d744 = "at76c503a 802.11b Adapter" */
    'a','t','7','6','c','5','0','3','a',' ','\x9b','\x02',
/* 0x2d750 = "Dimage X21 Camera" */
    'D','i','m','a','g','e',' ','X','2','1',' ','\x04',
/* 0x2d75c = "Motorola PCS" */
    'M','o','t','o','r','o','l','a',' ','P','C','S',
/* 0x2d768 = "Dazzle DM-CF" */
    'D','a','z','z','l','e',' ','D','M','-','C','F',
/* 0x2d774 = "Blackberry Handheld" */
    'B','l','a','c','k','b','e','r','r','y',' ','\xc5',
/* 0x2d780 = "Solid-Motion" */
    'S','o','l','i','d','-','M','o','t','i','o','n',
/* 0x2d78c = "RealVision Inc." */
    'R','e','a','l','V','i','s','i','o','n',' ','\x07',
/* 0x2d798 = "Studio Display 15"" */
    'S','t','u','d','i','o',' ','\xcf',' ','1','5','"',
/* 0x2d7a4 = "CC864-SINGLE" */
    'C','C','8','6','4','-','S','I','N','G','L','E',
/* 0x2d7b0 = "101 Ethernet [klsi]" */
    '1','0','1',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x2d7bc = "Scarlett 6i6" */
    'S','c','a','r','l','e','t','t',' ','6','i','6',
/* 0x2d7c8 = "E45 Ethernet [klsi]" */
    'E','4','5',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x2d7d4 = "PhotoSmart 850 (ptp)" */
    '\x86','\x12',' ','8','5','0',' ','(','p','t','p',')',
/* 0x2d7e0 = "ScanPrisa 640BT" */
    '\x8a','P','r','i','s','a',' ','6','4','0','B','T',
/* 0x2d7ec = "ScanPrisa 640BU" */
    '\x8a','P','r','i','s','a',' ','6','4','0','B','U',
/* 0x2d7f8 = "SmartBase MPC400" */
    '\x12','B','a','s','e',' ','M','P','C','4','0','0',
/* 0x2d804 = "Monterey International Corp." */
    'M','o','n','t','e','r','e','y',' ','\x9c',' ','\x10',
/* 0x2d810 = "Silego Technology Inc" */
    'S','i','l','e','g','o',' ','\x0d',' ','I','n','c',
/* 0x2d81c = "KeyControl49" */
    'K','e','y','C','o','n','t','r','o','l','4','9',
/* 0x2d828 = "MFP Korea, Inc." */
    'M','F','P',' ','K','o','r','e','a',',',' ','\x07',
/* 0x2d834 = "FlashGate SmartMedia Card Reader" */
    '\x3c','G','a','t','e',' ','\x12','\xa1',' ','\x15',' ','\x08',
/* 0x2d840 = "DSP Group, Ltd." */
    'D','S','P',' ','G','r','o','u','p',',',' ','\xab',
/* 0x2d84c = "SELPHY CP510" */
    'S','E','L','P','H','Y',' ','C','P','5','1','0',
/* 0x2d858 = "Tough TG-1 Camera" */
    'T','o','u','g','h',' ','T','G','-','1',' ','\x04',
/* 0x2d864 = "V.120e GSM Phone" */
    'V','.','1','2','0','e',' ','G','S','M',' ','\x19',
/* 0x2d870 = "Yepkit YKUSH" */
    'Y','e','p','k','i','t',' ','Y','K','U','S','H',
/* 0x2d87c = "LED Flower S" */
    'L','E','D',' ','F','l','o','w','e','r',' ','S',
/* 0x2d888 = "Microtune, Inc." */
    'M','i','c','r','o','t','u','n','e',',',' ','\x07',
/* 0x2d894 = "PenCam VGA Plus" */
    'P','e','n','\x9a','V','G','A',' ','P','l','u','s',
/* 0x2d8a0 = "WN-G150U Wireless LAN Adapter" */
    'W','N','-','G','1','5','0','U',' ','\x01','\xf3','\x02',
/* 0x2d8ac = "W-ZERO3 ES Smartphone" */
    'W','-','Z','E','R','O','3',' ','E','S',' ','\xd4',
/* 0x2d8b8 = "Leapster L2x" */
    'L','e','a','p','s','t','e','r',' ','L','2','x',
/* 0x2d8c4 = "Micro Line (4GB)" */
    '\xc4',' ','L','i','n','e',' ','(','4','G','B',')',
/* 0x2d8d0 = "Streamzap, Inc." */
    'S','t','r','e','a','m','z','a','p',',',' ','\x07',
/* 0x2d8dc = "Cirrus Logic" */
    'C','i','r','r','u','s',' ','L','o','g','i','c',
/* 0x2d8e8 = "KeyMaestro Keyboard" */
    'K','e','y','M','a','e','s','t','r','o',' ','\x05',
/* 0x2d8f4 = "PL2302 USB-USB Bridge" */
    'P','L','2','3','0','2',' ','\x0a','-','\x0a',' ','\x9f',
/* 0x2d900 = "Nordic Semiconductor ASA" */
    'N','o','r','d','i','c',' ','\xc0',' ','A','S','A',
/* 0x2d90c = "CG-WLUSB2GNL" */
    'C','G','-','W','L','U','S','B','2','G','N','L',
/* 0x2d918 = "MemoryStick MSC-U01 Reader" */
    '\xd2','\xb3',' ','M','S','C','-','U','0','1',' ','\x08',
/* 0x2d924 = "DV Camera Storage" */
    'D','V',' ','\x04',' ','S','t','o','r','a','g','e',
/* 0x2d930 = "Sourcenext Corp." */
    'S','o','u','r','c','e','n','e','x','t',' ','\x10',
/* 0x2d93c = "eUSBDM DFU Adapter" */
    'e','U','S','B','D','M',' ','D','F','U',' ','\x02',
/* 0x2d948 = "DataTraveler G2" */
    '\xe7','T','r','a','v','e','l','e','r',' ','G','2',
/* 0x2d954 = "QuickCam Traveler" */
    '\xc7','a','m',' ','T','r','a','v','e','l','e','r',
/* 0x2d960 = "iR 6800C EUR" */
    'i','R',' ','6','8','0','0','C',' ','E','U','R',
/* 0x2d96c = "DataTraveler G3" */
    '\xe7','T','r','a','v','e','l','e','r',' ','G','3',
/* 0x2d978 = "Wireless Compact Laser Mouse" */
    '\x01','C','o','m','p','a','c','t',' ','\x82',' ','\x0b',
/* 0x2d984 = "Fitcom, inc." */
    'F','i','t','c','o','m',',',' ','i','n','c','.',
/* 0x2d990 = "Angel MPEG Device" */
    'A','n','g','e','l',' ','M','P','E','G',' ','\x03',
/* 0x2d99c = "VideoCAM Live V3" */
    '\xa3','C','A','M',' ','L','i','v','e',' ','V','3',
/* 0x2d9a8 = "Winbest Technology Co., Ltd" */
    'W','i','n','b','e','s','t',' ','\x0d',' ','\x0e','\x16',
/* 0x2d9b4 = "Lite-On IT Corp." */
    'L','i','t','e','-','O','n',' ','I','T',' ','\x10',
/* 0x2d9c0 = "X36 Flight Controller" */
    'X','3','6',' ','F','l','i','g','h','t',' ','\x13',
/* 0x2d9cc = "Motorola Serial Adapter" */
    'M','o','t','o','r','o','l','a',' ','\x90',' ','\x02',
/* 0x2d9d8 = "Laser Mouse M-UAL120" */
    '\x82',' ','\x0b',' ','M','-','U','A','L','1','2','0',
/* 0x2d9e4 = "CTX Opto-Electronics Corp." */
    'C','T','X',' ','O','p','t','o','-','\x1b',' ','\x10',
/* 0x2d9f0 = "K.I. Technology Co. Ltd." */
    'K','.','I','.',' ','\x0d',' ','C','o','.',' ','\xab',
/* 0x2d9fc = "QUAD-CAPTURE" */
    'Q','U','A','D','-','C','A','P','T','U','R','E',
/* 0X2da08 = "Easthome Industrial Co., Ltd" */
    'a','s','t','h','o','m','e',' ','\xef','\x0e','\x16',
/* 0x2da13 = "Mass Storage (UISDMC4S)" */
    '\x7c','\x0f','(','U','I','S','D','M','C','4','S',')',
/* 0x2da1f = "F1DE108B KVM" */
    'F','1','D','E','1','0','8','B',' ','K','V','M',
/* 0x2da2b = "Cruzer Facet" */
    'C','r','u','z','e','r',' ','F','a','c','e','t',
/* 0x2da37 = "FuturePlus Systems" */
    'F','u','t','u','r','e','P','l','u','s',' ','\xa6',
/* 0x2da43 = "Sanford L.P." */
    'S','a','n','f','o','r','d',' ','L','.','P','.',
/* 0x2da4f = "Dinging Technology Co., Ltd" */
    'D','i','n','g','i','n','g',' ','\x0d',' ','\x0e','\x16',
/* 0x2da5b = "National Semiconductor Corp." */
    'N','a','t','i','o','n','a','l',' ','\xc0',' ','\x10',
/* 0x2da67 = "NEC Petiscan" */
    'N','E','C',' ','P','e','t','i','s','c','a','n',
/* 0x2da73 = "Printronix Inc." */
    'P','r','i','n','t','r','o','n','i','x',' ','\x07',
/* 0x2da7f = "SELPHY CP760" */
    'S','E','L','P','H','Y',' ','C','P','7','6','0',
/* 0x2da8b = "Vimtron Electronics Co., Ltd." */
    'V','i','m','t','r','o','n',' ','\x1b',' ','\x0e','\xab',
/* 0x2da97 = "MovieBox USB_B" */
    'M','o','v','i','e','B','o','x',' ','\x0a','_','B',
/* 0x2daa3 = "Averatec (?)" */
    'A','v','e','r','a','t','e','c',' ','(','?',')',
/* 0x2daaf = "UP-DR200 Photo Printer" */
    'U','P','-','D','R','2','0','0',' ','\x86',' ','\x0c',
/* 0x2dabb = "Microtek International Inc." */
    'M','i','c','r','o','t','e','k',' ','\x9c',' ','\x07',
/* 0x2dac7 = "HCT HMD-180A" */
    'H','C','T',' ','H','M','D','-','1','8','0','A',
/* 0x2dad3 = "Systems MovieBox Device" */
    '\xa6',' ','M','o','v','i','e','B','o','x',' ','\x03',
/* 0x2dadf = "V92 Faxmodem" */
    'V','9','2',' ','F','a','x','m','o','d','e','m',
/* 0x2daeb = "Live! Pro Audio (O)" */
    'L','i','v','e','!',' ','\x8f',' ','\x8b','(','O',')',
/* 0x2daf7 = "PicoLCD 20x2" */
    'P','i','c','o','L','C','D',' ','2','0','x','2',
/* 0x2db03 = "NC interface" */
    'N','C',' ','i','n','t','e','r','f','a','c','e',
/* 0x2db0f = "HL-340 USB-Serial adapter" */
    'H','L','-','3','4','0',' ','\x0a','-','\x90',' ','\xd0',
/* 0x2db1b = "Brightcom Technologies, Ltd" */
    'B','r','i','g','h','t','c','o','m',' ','\x89','\x16',
/* 0x2db27 = "i8510 Innov8" */
    'i','8','5','1','0',' ','I','n','n','o','v','8',
/* 0x2db33 = "Composite HID (Keyboard and Mouse)" */
    '\x60','\xf2','(','\x05',' ','\xe4','M','o','u','s','e',')',
/* 0x2db3f = "PhotoSmart 43x (ptp)" */
    '\x86','\x12',' ','4','3','x',' ','(','p','t','p',')',
/* 0x2db4b = "Revio KD410Z" */
    'R','e','v','i','o',' ','K','D','4','1','0','Z',
/* 0x2db57 = "AN2720 USB-USB Bridge" */
    'A','N','2','7','2','0',' ','\x0a','-','\x0a',' ','\x9f',
/* 0x2db63 = "DualCam Still Camera" */
    'D','u','a','l','\x9a','S','t','i','l','l',' ','\x04',
/* 0x2db6f = "SELPHY CP800" */
    'S','E','L','P','H','Y',' ','C','P','8','0','0',
/* 0x2db7b = "802.11a/g Wireless Adapter" */
    '8','0','2','.','1','1','a','/','g',' ','\x01','\x02',
/* 0x2db87 = "PhotoSmart 620 (ptp)" */
    '\x86','\x12',' ','6','2','0',' ','(','p','t','p',')',
/* 0x2db93 = "DK 5217 DVB-T Dongle" */
    'D','K',' ','5','2','1','7',' ','\xa7','T',' ','\xf4',
/* 0x2db9f = "iMate, ADB Adapter" */
    'i','M','a','t','e',',',' ','A','D','B',' ','\x02',
/* 0x2dbab = "SpheronVR AG" */
    'S','p','h','e','r','o','n','V','R',' ','A','G',
/* 0x2dbb7 = "Wireless 3xx Bluetooth Internal Card in" */
    '\x01','3','x','x',' ','\x06',' ','\xb4','\x15',' ','i','n',
/* 0x2dbc3 = "USB VibrationPad" */
    '\x0a',' ','V','i','b','r','a','t','i','o','n','\xfa',
/* 0x2dbcf = "AVR ISP mkII" */
    'A','V','R',' ','I','S','P',' ','m','k','I','I',
/* 0x2dbdb = "H4 Digital Recorder" */
    'H','4',' ','\x09','R','e','c','o','r','d','e','r',
/* 0x2dbe7 = "N97 (PC Suite)" */
    'N','9','7',' ','(','\x1f','S','u','i','t','e',')',
/* 0x2dbf3 = "Korea Data Systems Co., Ltd" */
    'K','o','r','e','a',' ','\xe7',' ','\xa6',' ','\x0e','\x16',
/* 0x2dbff = "Polycom ViaVideo" */
    'P','o','l','y','c','o','m',' ','V','i','a','\xa3',
/* 0x2dc0b = "HomePatrol-1" */
    'H','o','m','e','P','a','t','r','o','l','-','1',
/* 0x2dc17 = "Contour Next" */
    'C','o','n','t','o','u','r',' ','N','e','x','t',
/* 0x2dc23 = "Cables To Go" */
    'C','a','b','l','e','s',' ','T','o',' ','G','o',
/* 0x2dc2f = "Zaurus A-300" */
    'Z','a','u','r','u','s',' ','A','-','3','0','0',
/* 0x2dc3b = "Northstar Systems, Inc." */
    'N','o','r','t','h','s','t','a','r',' ','\xb8','\x07',
/* 0x2dc47 = "PocketMouse 2.0 Wireless" */
    '\x17','\x0b',' ','\xc1','W','i','r','e','l','e','s','s',
/* 0x2dc53 = "N800 Internet Tablet" */
    'N','8','0','0',' ','\xb6','T','a','b','l','e','t',
/* 0x2dc5f = "Intel Pro Video PC Camera" */
    'I','n','t','e','l',' ','\x8f',' ','\xa3',' ','\x1f','\x04',
/* 0x2dc6b = "N70 Phone Parent" */
    'N','7','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2dc77 = "Terminus Technology Inc." */
    'T','e','r','m','i','n','u','s',' ','\x0d',' ','\x07',
/* 0x2dc83 = "F3607gw Mobile Broadband Module" */
    'F','3','6','0','7','g','w',' ','\x96',' ','\xb7','\xe5',
/* 0x2dc8f = "G-pen Tablet" */
    'G','-','p','e','n',' ','T','a','b','l','e','t',
/* 0x2dc9b = "AR5523 (no firmware)" */
    'A','R','5','5','2','3',' ','(','n','o',' ','\xdb',
/* 0x2dca7 = "SELPHY CP730" */
    'S','E','L','P','H','Y',' ','C','P','7','3','0',
/* 0x2dcb3 = "3M Still Camera Device" */
    '3','M',' ','S','t','i','l','l',' ','\x04',' ','\x03',
/* 0x2dcbf = "Kamstrup A/S" */
    'K','a','m','s','t','r','u','p',' ','A','/','S',
/* 0x2dccb = "Optra E312 Printer" */
    'O','p','t','r','a',' ','E','3','1','2',' ','\x0c',
/* 0x2dcd7 = "N\u00fcvi  205T" */
    'N','\xff','\xc3','\xbc','v','i',' ',' ','2','0','5','T',
/* 0x2dce3 = "FAXPHONE L75" */
    'F','A','X','P','H','O','N','E',' ','L','7','5',
/* 0x2dcef = "Stylus Photo 875DC Card Reader" */
    '\xb1','\x86',' ','8','7','5','D','C',' ','\x15',' ','\x08',
/* 0x2dcfb = "SpeechMike Pro" */
    'S','p','e','e','c','h','M','i','k','e',' ','\x8f',
/* 0x2dd07 = "Mass Storage (UISDMC4W)" */
    '\x7c','\x0f','(','U','I','S','D','M','C','4','W',')',
/* 0x2dd13 = "PIXMA MG6853" */
    'P','I','X','M','A',' ','M','G','6','8','5','3',
/* 0x2dd1f = "Pace Micro Technology PLC" */
    'P','a','c','e',' ','\xc4',' ','\x0d',' ','P','L','C',
/* 0x2dd2b = "HM121d DSL Modem" */
    'H','M','1','2','1','d',' ','D','S','L',' ','\x1c',
/* 0x2dd37 = "Teledat Surf" */
    'T','e','l','e','d','a','t',' ','S','u','r','f',
/* 0x2dd43 = "Pitney Bowes" */
    'P','i','t','n','e','y',' ','B','o','w','e','s',
/* 0x2dd4f = "GM2 Action Pad" */
    'G','M','2',' ','A','c','t','i','o','n',' ','\xfa',
/* 0x2dd5b = "SELPHY CP910" */
    'S','E','L','P','H','Y',' ','C','P','9','1','0',
/* 0x2dd67 = "iPod Touch 2.Gen" */
    'i','P','o','d',' ','\x9d',' ','2','.','G','e','n',
/* 0x2dd73 = "Tektronix, Inc." */
    'T','e','k','t','r','o','n','i','x',',',' ','\x07',
/* 0x2dd7f = "G13 Joystick" */
    'G','1','3',' ','J','o','y','s','t','i','c','k',
/* 0x2dd8b = "Cruzer Micro Flash Drive" */
    'C','r','u','z','e','r',' ','\xc4',' ','\x3c',' ','\x14',
/* 0x2dd97 = "StudioDrive USB2" */
    'S','t','u','d','i','o','\x14',' ','U','S','B','2',
/* 0x2dda3 = "Scanjet 7000" */
    'S','c','a','n','j','e','t',' ','7','0','0','0',
/* 0x2ddaf = "MT6227 phone" */
    'M','T','6','2','2','7',' ','p','h','o','n','e',
/* 0x2ddbb = "Netgear, Inc" */
    'N','e','t','g','e','a','r',',',' ','I','n','c',
/* 0x2ddc7 = "Efficient ADSL Modem" */
    'E','f','f','i','c','i','e','n','t',' ','\xf1','\x1c',
/* 0x2ddd3 = "Internet Navigator Keyboard" */
    '\xb6','N','a','v','i','g','a','t','o','r',' ','\x05',
/* 0x2dddf = "Stylus CX7700/7800" */
    '\xb1','C','X','7','7','0','0','/','7','8','0','0',
/* 0x2ddeb = "Sennheiser Communications" */
    'S','e','n','n','h','e','i','s','e','r',' ','\xd1',
/* 0x2ddf7 = "iMON PAD Remote Controller" */
    'i','M','O','N',' ','P','A','D',' ','\xcb',' ','\x13',
/* 0x2de03 = "CanoScan FB320U" */
    'C','a','n','o','\x8a',' ','F','B','3','2','0','U',
/* 0x2de0f = "Video Capture v2" */
    '\xa3',' ','C','a','p','t','u','r','e',' ','v','2',
/* 0x2de1b = "Samsung Electronics Co., Ltd" */
    'S','a','m','s','u','n','g',' ','\x1b',' ','\x0e','\x16',
/* 0x2de27 = "SELPHY CP770" */
    'S','E','L','P','H','Y',' ','C','P','7','7','0',
/* 0x2de33 = "IMC Networks" */
    'I','M','C',' ','N','e','t','w','o','r','k','s',
/* 0x2de3f = "DeathAdder Mouse" */
    'D','e','a','t','h','A','d','d','e','r',' ','\x0b',
/* 0x2de4b = "ATI Storage Adapter (TPP)" */
    'A','T','I',' ','\x0f','\x02',' ','(','T','P','P',')',
/* 0x2de57 = "EasyDisk ED1064" */
    'E','a','s','y','\xe8',' ','E','D','1','0','6','4',
/* 0x2de63 = "Cinergy T XS" */
    'C','i','n','e','r','g','y',' ','T',' ','X','S',
/* 0x2de6f = "UltraNav Keyboard Hub" */
    'U','l','t','r','a','N','a','v',' ','\x05',' ','\xa4',
/* 0x2de7b = "Galaxy (MTP)" */
    'G','a','l','a','x','y',' ','(','M','T','P',')',
/* 0x2de87 = "Sung Forn Co., Ltd" */
    'S','u','n','g',' ','F','o','r','n',' ','\x0e','\x16',
/* 0x2de93 = "Dimage Z10 Camera" */
    'D','i','m','a','g','e',' ','Z','1','0',' ','\x04',
/* 0x2de9f = "LifeCam VX-3000" */
    'L','i','f','e','\x9a','V','X','-','3','0','0','0',
/* 0x2deab = "CardMan 5021 CL" */
    '\x15','M','a','n',' ','5','0','2','1',' ','C','L',
/* 0x2deb7 = "SAMTACK INC." */
    'S','A','M','T','A','C','K',' ','I','N','C','.',
/* 0x2dec3 = "irock! 500 Series" */
    'i','r','o','c','k','!',' ','5','0','0',' ','\xbf',
/* 0x2decf = "Built-In Video Camera" */
    'B','u','i','l','t','-','I','n',' ','\xa3',' ','\x04',
/* 0x2dedb = "PL2301 USB-USB Bridge" */
    'P','L','2','3','0','1',' ','\x0a','-','\x0a',' ','\x9f',
/* 0x2dee7 = "yepp upgrade" */
    'y','e','p','p',' ','u','p','g','r','a','d','e',
/* 0x2def3 = "CardMan 5121 CS" */
    '\x15','M','a','n',' ','5','1','2','1',' ','C','S',
/* 0x2deff = "Kondo Kagaku" */
    'K','o','n','d','o',' ','K','a','g','a','k','u',
/* 0x2df0b = "USB-Parallel Bridge" */
    '\x0a','-','P','a','r','a','l','l','e','l',' ','\x9f',
/* 0x2df17 = "Olidata Wireless Multimedia Adapter" */
    'O','l','i','d','a','t','a',' ','\x01','\xe2',' ','\x02',
/* 0x2df23 = "ST-LINK/V2.1" */
    'S','T','-','L','I','N','K','/','V','2','.','1',
/* 0x2df2f = "Liquid Audio" */
    'L','i','q','u','i','d',' ','A','u','d','i','o',
/* 0x2df3b = "Multi Cardreader" */
    '\xd6',' ','C','a','r','d','r','e','a','d','e','r',
/* 0x2df47 = "Pablo Tablet" */
    'P','a','b','l','o',' ','T','a','b','l','e','t',
/* 0x2df53 = "SELPHY CP740" */
    'S','E','L','P','H','Y',' ','C','P','7','4','0',
/* 0x2df5f = "ULUSB-11 Key" */
    'U','L','U','S','B','-','1','1',' ','K','e','y',
/* 0x2df6b = "PCTV 801e SE" */
    'P','C','T','V',' ','8','0','1','e',' ','S','E',
/* 0x2df77 = "NEC Picty800" */
    'N','E','C',' ','P','i','c','t','y','8','0','0',
/* 0x2df83 = "Global Sun Technology" */
    'G','l','o','b','a','l',' ','S','u','n',' ','\x0d',
/* 0x2df8f = "Printer Bootloader" */
    '\x0c',' ','B','o','o','t','l','o','a','d','e','r',
/* 0x2df9b = "PIXMA iP8500" */
    'P','I','X','M','A',' ','i','P','8','5','0','0',
/* 0x2dfa7 = "LifeCam VX-5000" */
    'L','i','f','e','\x9a','V','X','-','5','0','0','0',
/* 0x2dfb3 = "APT-2 Tablet" */
    'A','P','T','-','2',' ','T','a','b','l','e','t',
/* 0x2dfbf = "The Glitch Disk" */
    'T','h','e',' ','G','l','i','t','c','h',' ','\xe8',
/* 0x2dfcb = "The Glitch Serial" */
    'T','h','e',' ','G','l','i','t','c','h',' ','\x90',
/* 0x2dfd7 = "Player Recovery Device" */
    '\x1e',' ','R','e','c','o','v','e','r','y',' ','\x03',
/* 0x2dfe3 = "iPod Touch 4.Gen" */
    'i','P','o','d',' ','\x9d',' ','4','.','G','e','n',
/* 0x2dfef = "Mouse [HT82M21A]" */
    '\x0b',' ','[','H','T','8','2','M','2','1','A',']',
/* 0x2dffb = "Eclipse II Keyboard" */
    'E','c','l','i','p','s','e',' ','I','I',' ','\x05',
/* 0x2e007 = "TechniSat Digital GmbH" */
    'T','e','c','h','n','i','S','a','t',' ','\x09','\xfc',
/* 0x2e013 = "Itron Technology iONE" */
    'I','t','r','o','n',' ','\x0d',' ','i','O','N','E',
/* 0x2e01f = "Microchip Technology, Inc." */
    'M','i','c','r','o','c','h','i','p',' ','\x95','\x07',
/* 0x2e02b = "Quectel UC20" */
    'Q','u','e','c','t','e','l',' ','U','C','2','0',
/* 0x2e037 = "Lasat 560V Modem" */
    'L','a','s','a','t',' ','5','6','0','V',' ','\x1c',
/* 0x2e043 = "NEC Picty760" */
    'N','E','C',' ','P','i','c','t','y','7','6','0',
/* 0x2e04f = "Minicircuits" */
    'M','i','n','i','c','i','r','c','u','i','t','s',
/* 0x2e05b = "FAX-1940CN Printer" */
    'F','A','X','-','1','9','4','0','C','N',' ','\x0c',
/* 0x2e067 = "Acer OrbiCam" */
    'A','c','e','r',' ','O','r','b','i','C','a','m',
/* 0x2e073 = "PhotoSmart 120 (ptp)" */
    '\x86','\x12',' ','1','2','0',' ','(','p','t','p',')',
/* 0x2e07f = "MIDI Interface cable" */
    'M','I','D','I',' ','\x81',' ','c','a','b','l','e',
/* 0x2e08b = "Kingnet Technology Co., Ltd" */
    'K','i','n','g','n','e','t',' ','\x0d',' ','\x0e','\x16',
/* 0x2e097 = "Fuw Yng Electronics Co., Ltd" */
    'F','u','w',' ','Y','n','g',' ','\x1b',' ','\x0e','\x16',
/* 0x2e0a3 = "PIN Pad VX 805" */
    'P','I','N',' ','\xfa',' ','V','X',' ','8','0','5',
/* 0x2e0af = "E-Video DC-350 Camera" */
    'E','-','\xa3',' ','D','C','-','3','5','0',' ','\x04',
/* 0x2e0bb = "ProPad 8 Digital" */
    '\x8f','\xfa',' ','8',' ','D','i','g','i','t','a','l',
/* 0x2e0c7 = "MediaTV Pro III (US)" */
    '\xa1','\xda','\x8f',' ','I','I','I',' ','(','U','S',')',
/* 0x2e0d3 = "Innochips Co., Ltd" */
    'I','n','n','o','c','h','i','p','s',' ','\x0e','\x16',
/* 0x2e0df = "Eiger M&C Co., Ltd" */
    'E','i','g','e','r',' ','M','&','C',' ','\x0e','\x16',
/* 0x2e0eb = "Media Access Pro Keyboard" */
    '\xa1',' ','A','c','c','e','s','s',' ','\x8f',' ','\x05',
/* 0x2e0f7 = "Eumex 300 IP" */
    'E','u','m','e','x',' ','3','0','0',' ','I','P',
/* 0x2e103 = "DAQPad-6024E" */
    'D','A','Q','P','a','d','-','6','0','2','4','E',
/* 0x2e10f = "Studio Display 17"" */
    'S','t','u','d','i','o',' ','\xcf',' ','1','7','"',
/* 0x2e11b = "Assistive Technology, Inc." */
    'A','s','s','i','s','t','i','v','e',' ','\x95','\x07',
/* 0x2e127 = "VeriFone Inc" */
    'V','e','r','i','F','o','n','e',' ','I','n','c',
/* 0x2e133 = "Intelligent " */
    'I','n','t','e','l','l','i','g','e','n','t',' ',
/* 0x2e13f = "Canvio Ready" */
    'C','a','n','v','i','o',' ','R','e','a','d','y',
/* 0x2e14b = "Passport Reader MRZ DSP device" */
    '\xd5','\x08',' ','M','R','Z',' ','D','S','P',' ','\xf9',
/* 0x2e157 = "Stylus CX6500/6600" */
    '\xb1','C','X','6','5','0','0','/','6','6','0','0',
/* 0x2e163 = "Prisa 1240UT" */
    'P','r','i','s','a',' ','1','2','4','0','U','T',
/* 0x2e16f = "Bloody A90 Mouse" */
    'B','l','o','o','d','y',' ','A','9','0',' ','\x0b',
/* 0x2e17b = "SELPHY CP600" */
    'S','E','L','P','H','Y',' ','C','P','6','0','0',
/* 0x2e187 = "RFIDeas, Inc" */
    'R','F','I','D','e','a','s',',',' ','I','n','c',
/* 0x2e193 = "USC-1000 Serial Port" */
    'U','S','C','-','1','0','0','0',' ','\x90',' ','\x87',
/* 0x2e19f = "Vivicam 3665" */
    'V','i','v','i','c','a','m',' ','3','6','6','5',
/* 0x2e1ab = "Highpoint Technologies, Inc." */
    'H','i','g','h','p','o','i','n','t',' ','\x89','\x07',
/* 0x2e1b7 = "Scarlett 8i6" */
    'S','c','a','r','l','e','t','t',' ','8','i','6',
/* 0x2e1c3 = "LifeCam VX-2000" */
    'L','i','f','e','\x9a','V','X','-','2','0','0','0',
/* 0x2e1cf = "U100i Yari Phone" */
    'U','1','0','0','i',' ','Y','a','r','i',' ','\x19',
/* 0x2e1db = "1.1 root hub" */
    '1','.','1',' ','r','o','o','t',' ','h','u','b',
/* 0x2e1e7 = "PowerPad Pocket PC\u00a0DDevice" */
    '\x24','\xfa',' ','\x17',' ','P','C','\xff','\xc2','\xa0','D','\x03',
/* 0x2e1f3 = "PowerShot S410 Digital Elph" */
    '\x24','\x84','S','4','1','0',' ','\x09','E','l','p','h',
/* 0x2e1ff = "X45 Flight Controller" */
    'X','4','5',' ','F','l','i','g','h','t',' ','\x13',
/* 0x2e20b = "WN-G300U Wireless LAN Adapter" */
    'W','N','-','G','3','0','0','U',' ','\x01','\xf3','\x02',
/* 0x2e217 = "N900 (Storage Mode)" */
    'N','9','0','0',' ','(','\x0f','M','o','d','e',')',
/* 0x2e223 = "Amphenol KAE" */
    'A','m','p','h','e','n','o','l',' ','K','A','E',
/* 0x2e22f = "WideView Technology Inc." */
    'W','i','d','e','V','i','e','w',' ','\x0d',' ','\x07',
/* 0x2e23b = "X52 Flight Controller" */
    'X','5','2',' ','F','l','i','g','h','t',' ','\x13',
/* 0x2e247 = "DM9000E Fast Ethernet Adapter" */
    'D','M','9','0','0','0','E',' ','\xec','\x7f',' ','\x02',
/* 0x2e253 = "Mic (Fusion)" */
    'M','i','c',' ','(','F','u','s','i','o','n',')',
/* 0x2e25f = "Sicon Cable Technology Co., Ltd" */
    'S','i','c','o','n',' ','\xa5',' ','\x0d',' ','\x0e','\x16',
/* 0x2e26b = "LifeCam VX-1000" */
    'L','i','f','e','\x9a','V','X','-','1','0','0','0',
/* 0x2e277 = "Ontrak Control Systems Inc." */
    'O','n','t','r','a','k',' ','\xc9',' ','\xa6',' ','\x07',
/* 0x2e283 = "LPC-U30 Webcam II" */
    'L','P','C','-','U','3','0',' ','\x11',' ','I','I',
/* 0x2e28f = "Digital Camera EX-20 DSC" */
    '\x09','\x04',' ','E','X','-','2','0',' ','D','S','C',
/* 0x2e29b = "Wireless 350 Bluetooth Internal Card in" */
    '\x01','3','5','0',' ','\x06',' ','\xb4','\x15',' ','i','n',
/* 0x2e2a7 = "CH345 MIDI adapter" */
    'C','H','3','4','5',' ','M','I','D','I',' ','\xd0',
/* 0x2e2b3 = "Intenso GmbG" */
    'I','n','t','e','n','s','o',' ','G','m','b','G',
/* 0x2e2bf = "Raptor K50 Keyboard" */
    'R','a','p','t','o','r',' ','K','5','0',' ','\x05',
/* 0x2e2cb = "Cellink Technology Co., Ltd" */
    'C','e','l','l','i','n','k',' ','\x0d',' ','\x0e','\x16',
/* 0x2e2d7 = "USB 2.0 microSD Reader" */
    '\x0a',' ','\xc1','m','i','c','r','o','S','D',' ','\x08',
/* 0x2e2e3 = "Flash Voyager GT" */
    '\x3c',' ','V','o','y','a','g','e','r',' ','G','T',
/* 0x2e2ef = "OTI-6808 Flash Disk" */
    'O','T','I','-','6','8','0','8',' ','\x3c',' ','\xe8',
/* 0x2e2fb = "Snapscan e40" */
    'S','n','a','p','s','c','a','n',' ','e','4','0',
/* 0x2e307 = "DVD Xpress B" */
    'D','V','D',' ','X','p','r','e','s','s',' ','B',
/* 0x2e313 = "SPV C500 Smart Phone" */
    'S','P','V',' ','C','5','0','0',' ','\x12',' ','\x19',
/* 0x2e31f = "Neostar Technology Co., Ltd" */
    'N','e','o','s','t','a','r',' ','\x0d',' ','\x0e','\x16',
/* 0x2e32b = "Fresco Logic" */
    'F','r','e','s','c','o',' ','L','o','g','i','c',
/* 0x2e337 = "T33520 Flash Card Controller" */
    'T','3','3','5','2','0',' ','\x3c',' ','\x15',' ','\x13',
/* 0x2e343 = "HOTAS Cougar" */
    'H','O','T','A','S',' ','C','o','u','g','a','r',
/* 0x2e34f = "[OEM Reader]" */
    '[','O','E','M',' ','R','e','a','d','e','r',']',
/* 0x2e35b = "Jabra BT620s" */
    'J','a','b','r','a',' ','B','T','6','2','0','s',
/* 0x2e367 = "SELPHY CP780" */
    'S','E','L','P','H','Y',' ','C','P','7','8','0',
/* 0x2e373 = "MassWorks, Inc." */
    'M','a','s','s','W','o','r','k','s',',',' ','\x07',
/* 0x2e37f = "DMVC1300K PC Camera" */
    'D','M','V','C','1','3','0','0','K',' ','\x1f','\x04',
/* 0x2e38b = "PrehKeyTec GmbH" */
    'P','r','e','h','K','e','y','T','e','c',' ','\xfc',
/* 0x2e397 = "BTP-06 modem" */
    'B','T','P','-','0','6',' ','m','o','d','e','m',
/* 0x2e3a3 = "Sangoma U100" */
    'S','a','n','g','o','m','a',' ','U','1','0','0',
/* 0x2e3af = "PreSonus Audio Electronics, Inc." */
    'P','r','e','S','o','n','u','s',' ','\x8b','\xf7','\x07',
/* 0x2e3bb = "TA33 (FlashLoad)" */
    'T','A','3','3',' ','(','\x3c','L','o','a','d',')',
/* 0x2e3c7 = "Eagletron, Inc." */
    'E','a','g','l','e','t','r','o','n',',',' ','\x07',
/* 0x2e3d3 = "OpenCom 1000" */
    'O','p','e','n','C','o','m',' ','1','0','0','0',
/* 0x2e3df = "Datel XBoxMC" */
    'D','a','t','e','l',' ','X','B','o','x','M','C',
/* 0x2e3eb = "Starconn Electronic Co., Ltd" */
    'S','t','a','r','c','o','n','n',' ','\xba','\x0e','\x16',
/* 0x2e3f7 = "Vivicam 35Xx" */
    'V','i','v','i','c','a','m',' ','3','5','X','x',
/* 0x2e403 = "MTi-300 AHRS" */
    'M','T','i','-','3','0','0',' ','A','H','R','S',
/* 0X2e40f = "SELPHY CP710" */
    'E','L','P','H','Y',' ','C','P','7','1','0',
/* 0x2e41a = "Sony Vaio Integrated Camera" */
    'S','o','n','y',' ','V','a','i','o',' ','\x18','\x04',
/* 0x2e426 = "Sony Vaio Integrated Webcam" */
    'S','o','n','y',' ','V','a','i','o',' ','\x18','\x11',
/* 0x2e432 = "Cinema Display 23"" */
    'C','i','n','e','m','a',' ','\xcf',' ','2','3','"',
/* 0x2e43e = "ATRAC HDD PA" */
    'A','T','R','A','C',' ','H','D','D',' ','P','A',
/* 0x2e44a = "MA180 UMTS Modem" */
    'M','A','1','8','0',' ','U','M','T','S',' ','\x1c',
/* 0x2e456 = "BJC-2110 Color Printer" */
    'B','J','C','-','2','1','1','0',' ','\xa2',' ','\x0c',
/* 0x2e462 = "Dimage Z1  Camera" */
    'D','i','m','a','g','e',' ','Z','1',' ',' ','\x04',
/* 0x2e46e = "6730 Classic" */
    '6','7','3','0',' ','C','l','a','s','s','i','c',
/* 0x2e47a = "A-Trend Technology Co., Ltd" */
    'A','-','T','r','e','n','d',' ','\x0d',' ','\x0e','\x16',
/* 0x2e486 = "DeskJet F4200 series" */
    'D','e','s','k','\x80','F','4','2','0','0',' ','\x1d',
/* 0x2e492 = "LN-028 Network USB 2.0 Adapter" */
    'L','N','-','0','2','8',' ','\x8d','\x0a',' ','\xc1','\x02',
/* 0x2e49e = "Seong Ji Industrial Co., Ltd." */
    'S','e','o','n','g',' ','J','i',' ','\xef','\x0e','\xab',
/* 0x2e4aa = "FAX-1920CN Printer" */
    'F','A','X','-','1','9','2','0','C','N',' ','\x0c',
/* 0x2e4b6 = "Crescentec Corp." */
    'C','r','e','s','c','e','n','t','e','c',' ','\x10',
/* 0x2e4c2 = "SNES Gamepad" */
    'S','N','E','S',' ','G','a','m','e','p','a','d',
/* 0x2e4ce = "RUF-C/U2 Flash Drive" */
    'R','U','F','-','C','/','U','2',' ','\x3c',' ','\x14',
/* 0x2e4da = "VTec Test, Inc." */
    'V','T','e','c',' ','T','e','s','t',',',' ','\x07',
/* 0x2e4e6 = "Techsan Electronics Co., Ltd." */
    'T','e','c','h','s','a','n',' ','\x1b',' ','\x0e','\xab',
/* 0x2e4f2 = "QuickCam Vision Pro" */
    '\xc7','a','m',' ','V','i','s','i','o','n',' ','\x8f',
/* 0x2e4fe = "SPC 300NC PC Camera" */
    'S','P','C',' ','3','0','0','N','C',' ','\x1f','\x04',
/* 0x2e50a = "Optra E310 Printer" */
    'O','p','t','r','a',' ','E','3','1','0',' ','\x0c',
/* 0x2e516 = "SELPHY CP530" */
    'S','E','L','P','H','Y',' ','C','P','5','3','0',
/* 0x2e522 = "SeaLINK+232I" */
    'S','e','a','L','I','N','K','+','2','3','2','I',
/* 0x2e52e = "Edgeport/416" */
    'E','d','g','e','p','o','r','t','/','4','1','6',
/* 0x2e53a = "QuickCam Cordless" */
    '\xc7','a','m',' ','C','o','r','d','l','e','s','s',
/* 0x2e546 = "SPC 620NC PC Camera" */
    'S','P','C',' ','6','2','0','N','C',' ','\x1f','\x04',
/* 0x2e552 = "CP9000D/DW Port" */
    'C','P','9','0','0','0','D','/','D','W',' ','\x87',
/* 0x2e55e = "ULS Print Support" */
    'U','L','S',' ','\xbd','S','u','p','p','o','r','t',
/* 0x2e56a = "JumpDrive Retrax" */
    'J','u','m','p','\x14',' ','R','e','t','r','a','x',
/* 0x2e576 = "Edgeport/412" */
    'E','d','g','e','p','o','r','t','/','4','1','2',
/* 0x2e582 = "GW-US54ZGL 802.11bg" */
    'G','W','-','U','S','5','4','Z','G','L',' ','\xad',
/* 0x2e58e = "Prism 2.x 802.11b Adapter" */
    'P','r','i','s','m',' ','2','.','x',' ','\x9b','\x02',
/* 0x2e59a = "Trust International B.V." */
    'T','r','u','s','t',' ','\x9c',' ','B','.','V','.',
/* 0x2e5a6 = "Digital Equipment Corp." */
    '\x09','E','q','u','i','p','m','e','n','t',' ','\x10',
/* 0x2e5b2 = "ScanMaker 3750i" */
    '\x8a','M','a','k','e','r',' ','3','7','5','0','i',
/* 0x2e5be = "Hauppauge WinTV-USB USA" */
    '\xfb','W','i','n','T','V','-','\x0a',' ','U','S','A',
/* 0x2e5ca = "N90 Phone Parent" */
    'N','9','0',' ','\x19',' ','P','a','r','e','n','t',
/* 0x2e5d6 = "MT5634MU MultiMobileUSB" */
    'M','T','5','6','3','4','M','U',' ','\xd6','\x96','\x0a',
/* 0x2e5e2 = "Unitek UPS Systems" */
    'U','n','i','t','e','k',' ','U','P','S',' ','\xa6',
/* 0x2e5ee = "ZHAN QI Technology Co., Ltd" */
    'Z','H','A','N',' ','Q','I',' ','\x0d',' ','\x0e','\x16',
/* 0x2e5fa = "QuickCam QuickCam Chat" */
    '\xc7','a','m',' ','\xc7','a','m',' ','C','h','a','t',
/* 0x2e606 = "My Pal Scout" */
    'M','y',' ','P','a','l',' ','S','c','o','u','t',
/* 0x2e612 = "PhotoSmart 735 (ptp)" */
    '\x86','\x12',' ','7','3','5',' ','(','p','t','p',')',
/* 0x2e61e = "BIJ1350D PCL" */
    'B','I','J','1','3','5','0','D',' ','P','C','L',
/* 0x2e62a = "Photo Printer 63xPL/PS" */
    '\x86',' ','\x0c',' ','6','3','x','P','L','/','P','S',
/* 0x2e636 = "Coolpix P5100 (ptp)" */
    '\xdc','P','5','1','0','0',' ','(','p','t','p',')',
/* 0x2e642 = "SELPHY CP810" */
    'S','E','L','P','H','Y',' ','C','P','8','1','0',
/* 0x2e64e = "GDP-04 modem" */
    'G','D','P','-','0','4',' ','m','o','d','e','m',
/* 0x2e65a = "Fong Kai Industrial Co., Ltd" */
    'F','o','n','g',' ','K','a','i',' ','\xef','\x0e','\x16',
/* 0x2e666 = "Prolific Technology Inc." */
    'P','r','o','l','i','f','i','c',' ','\x0d',' ','\x07',
/* 0x2e672 = "GemPC Key SmartCard Reader" */
    'G','e','m','\x1f','K','e','y',' ','\x12','\x15',' ','\x08',
/* 0x2e67e = "KVM Switch Keyboard" */
    'K','V','M',' ','S','w','i','t','c','h',' ','\x05',
/* 0x2e68a = "SDI010 Smart Card Reader" */
    'S','D','I','0','1','0',' ','\x12',' ','\x15',' ','\x08',
/* 0x2e696 = "Cinergy S2 Stick" */
    'C','i','n','e','r','g','y',' ','S','2',' ','\xb3',
/* 0x2e6a2 = "SCR300 Smart Card Reader" */
    'S','C','R','3','0','0',' ','\x12',' ','\x15',' ','\x08',
/* 0x2e6ae = "n\u00fcvi  1350" */
    'n','\xff','\xc3','\xbc','v','i',' ',' ','1','3','5','0',
/* 0x2e6ba = "P750 Gamepad" */
    'P','7','5','0',' ','G','a','m','e','p','a','d',
/* 0x2e6c6 = "eFortune Technology Corp." */
    'e','F','o','r','t','u','n','e',' ','\x0d',' ','\x10',
/* 0x2e6d2 = "VoIP Combo Device" */
    'V','o','I','P',' ','C','o','m','b','o',' ','\x03',
/* 0x2e6de = "RfCat Dons Dongle" */
    'R','f','C','a','t',' ','D','o','n','s',' ','\xf4',
/* 0x2e6ea = "Vibra Plus Webcam" */
    'V','i','b','r','a',' ','P','l','u','s',' ','\x11',
/* 0x2e6f6 = "Speed Tech Corp." */
    'S','p','e','e','d',' ','T','e','c','h',' ','\x10',
/* 0x2e702 = "MX1000 Bluetooth Laser Mouse" */
    'M','X','1','0','0','0',' ','\x06',' ','\x82',' ','\x0b',
/* 0x2e70e = "MPK25 MIDI Keyboard" */
    'M','P','K','2','5',' ','M','I','D','I',' ','\x05',
/* 0x2e71a = "Adapter(rev." */
    'A','d','a','p','t','e','r','(','r','e','v','.',
/* 0x2e726 = "Bloomberg Composite Device" */
    'B','l','o','o','m','b','e','r','g',' ','\x60','\x03',
/* 0x2e732 = "Acer NeWeb Corp." */
    'A','c','e','r',' ','N','e','W','e','b',' ','\x10',
/* 0x2e73e = "Oscilloscope" */
    'O','s','c','i','l','l','o','s','c','o','p','e',
/* 0x2e74a = "Motorola GSG" */
    'M','o','t','o','r','o','l','a',' ','G','S','G',
/* 0x2e756 = "BlackcatUSB2" */
    'B','l','a','c','k','c','a','t','U','S','B','2',
/* 0x2e762 = "LG Optical Mouse 3D-310" */
    'L','G',' ','\x7b','\x0b',' ','3','D','-','3','1','0',
/* 0x2e76e = "Jhen Vei Electronic Co., Ltd" */
    'J','h','e','n',' ','V','e','i',' ','\xba','\x0e','\x16',
/* 0x2e77a = "CoreLogic, Inc." */
    'C','o','r','e','L','o','g','i','c',',',' ','\x07',
/* 0x2e786 = "PhotoSmart 935 (ptp)" */
    '\x86','\x12',' ','9','3','5',' ','(','p','t','p',')',
/* 0x2e792 = "UPS (X-Slot)" */
    'U','P','S',' ','(','X','-','S','l','o','t',')',
/* 0x2e79e = "Z-5 Speakers" */
    'Z','-','5',' ','S','p','e','a','k','e','r','s',
/* 0x2e7aa = "Extranet Systems Inc." */
    'E','x','t','r','a','n','e','t',' ','\xa6',' ','\x07',
/* 0x2e7b6 = "USB to CF(LC1)" */
    '\x0a',' ','t','o',' ','C','F','(','L','C','1',')',
/* 0x2e7c2 = "DATASOFT Systems GmbH" */
    'D','A','T','A','S','O','F','T',' ','\xa6',' ','\xfc',
/* 0x2e7ce = "3.0 root hub" */
    '3','.','0',' ','r','o','o','t',' ','h','u','b',
/* 0x2e7da = "Alienware Integrated Webcam" */
    'A','l','i','e','n','w','a','r','e',' ','\x18','\x11',
/* 0x2e7e6 = "Hama GmbH & Co., KG" */
    'H','a','m','a',' ','\xfc',' ','&',' ','\x0e','K','G',
/* 0x2e7f2 = "API Ergo K/B" */
    'A','P','I',' ','E','r','g','o',' ','K','/','B',
/* 0x2e7fe = "Caplio R1v Camera" */
    'C','a','p','l','i','o',' ','R','1','v',' ','\x04',
/* 0x2e80a = "KeyControl25" */
    'K','e','y','C','o','n','t','r','o','l','2','5',
/* 0x2e816 = "6200 EPP/USB Scanner" */
    '6','2','0','0',' ','E','P','P','/','\x0a',' ','\x25',
/* 0x2e822 = "StormPort (WDM)" */
    'S','t','o','r','m','\x87',' ','(','W','D','M',')',
/* 0x2e82e = "RTL8150 Fast Ethernet Adapter" */
    'R','T','L','8','1','5','0',' ','\xec','\x7f',' ','\x02',
/* 0x2e83a = "T-Com TC 300" */
    'T','-','C','o','m',' ','T','C',' ','3','0','0',
/* 0x2e846 = "Crypto Token" */
    'C','r','y','p','t','o',' ','T','o','k','e','n',
/* 0x2e852 = "Infinilink Corp." */
    'I','n','f','i','n','i','l','i','n','k',' ','\x10',
/* 0x2e85e = "CryptoMate64" */
    'C','r','y','p','t','o','M','a','t','e','6','4',
/* 0x2e86a = "INDI AV-IN Device" */
    'I','N','D','I',' ','A','V','-','I','N',' ','\x03',
/* 0x2e876 = "Vivicam 3305" */
    'V','i','v','i','c','a','m',' ','3','3','0','5',
/* 0x2e882 = "Siemens SG75" */
    'S','i','e','m','e','n','s',' ','S','G','7','5',
/* 0x2e88e = "SGS Taiwan Ltd." */
    'S','G','S',' ','T','a','i','w','a','n',' ','\xab',
/* 0x2e89a = "LaserJet M1319f MFP" */
    '\x82','\x80','M','1','3','1','9','f',' ','M','F','P',
/* 0x2e8a6 = "Actions Semiconductor Co., Ltd" */
    'A','c','t','i','o','n','s',' ','\xc0',' ','\x0e','\x16',
/* 0x2e8b2 = "Veridicom International, Inc." */
    'V','e','r','i','d','i','c','o','m',' ','\xed','\x07',
/* 0x2e8be = "Diva MP3 player" */
    'D','i','v','a',' ','\x8e','p','l','a','y','e','r',
/* 0x2e8ca = "SPC 315NC PC Camera" */
    'S','P','C',' ','3','1','5','N','C',' ','\x1f','\x04',
/* 0x2e8d6 = "Specbos 1201" */
    'S','p','e','c','b','o','s',' ','1','2','0','1',
/* 0x2e8e2 = "DAQPad-6052E" */
    'D','A','Q','P','a','d','-','6','0','5','2','E',
/* 0x2e8ee = "RemoteSL + ZeroSL" */
    '\xcb','S','L',' ','+',' ','Z','e','r','o','S','L',
/* 0x2e8fa = "WPN111 (no firmware)" */
    'W','P','N','1','1','1',' ','(','n','o',' ','\xdb',
/* 0x2e906 = "Cruzer Glide" */
    'C','r','u','z','e','r',' ','G','l','i','d','e',
/* 0x2e912 = "Forward Electronics Co., Ltd" */
    'F','o','r','w','a','r','d',' ','\x1b',' ','\x0e','\x16',
/* 0x2e91e = "Compucable Corp." */
    'C','o','m','p','u','c','a','b','l','e',' ','\x10',
/* 0x2e92a = "10/100 USB NIC" */
    '1','0','/','1','0','0',' ','\x0a',' ','N','I','C',
/* 0x2e936 = "Schlumberger" */
    'S','c','h','l','u','m','b','e','r','g','e','r',
/* 0x2e942 = "Sensor (Emulator)" */
    '\xac',' ','(','E','m','u','l','a','t','o','r',')',
/* 0x2e94e = "color LaserJet 3700" */
    'c','o','l','o','r',' ','\x82','\x80','3','7','0','0',
/* 0x2e95a = "PhotoSmart 715 (ptp)" */
    '\x86','\x12',' ','7','1','5',' ','(','p','t','p',')',
/* 0x2e966 = "Virtual CCID" */
    'V','i','r','t','u','a','l',' ','C','C','I','D',
/* 0x2e972 = "Megawin Technology Co., Ltd" */
    'M','e','g','a','w','i','n',' ','\x0d',' ','\x0e','\x16',
/* 0x2e97e = "Rockchip Media Player" */
    'R','o','c','k','c','h','i','p',' ','\xa1',' ','\x1e',
/* 0x2e98a = "Watchport/Tc" */
    'W','a','t','c','h','p','o','r','t','/','T','c',
/* 0x2e996 = "Passport Reader PRM DSP device" */
    '\xd5','\x08',' ','P','R','M',' ','D','S','P',' ','\xf9',
/* 0x2e9a2 = "Merlin X950D" */
    'M','e','r','l','i','n',' ','X','9','5','0','D',
/* 0x2e9ae = "CanoScan FB620U" */
    'C','a','n','o','\x8a',' ','F','B','6','2','0','U',
/* 0x2e9ba = "SureConnect ADSL Loader" */
    'S','u','r','e','\xee','\xf1','L','o','a','d','e','r',
/* 0x2e9c6 = "USB Floppy Disk Drive" */
    '\x0a',' ','F','l','o','p','p','y',' ','\xe8',' ','\x14',
/* 0x2e9d2 = "PicoHarp 300" */
    'P','i','c','o','H','a','r','p',' ','3','0','0',
/* 0x2e9de = "Fingerprint " */
    'F','i','n','g','e','r','p','r','i','n','t',' ',
/* 0x2e9ea = "Baromtec Co." */
    'B','a','r','o','m','t','e','c',' ','C','o','.',
/* 0x2e9f6 = "Technology, " */
    'T','e','c','h','n','o','l','o','g','y',',',' ',
/* 0x2ea02 = "Touchpad/FPS" */
    'T','o','u','c','h','p','a','d','/','F','P','S',
/* 0x2ea0e = "digital-X, Inc." */
    'd','i','g','i','t','a','l','-','X',',',' ','\x07',
/* 0x2ea1a = "iR 2570C EUR" */
    'i','R',' ','2','5','7','0','C',' ','E','U','R',
/* 0x2ea26 = "OTI-6828 Flash Disk" */
    'O','T','I','-','6','8','2','8',' ','\x3c',' ','\xe8',
/* 0x2ea32 = "U1-SC25 SCSI" */
    'U','1','-','S','C','2','5',' ','S','C','S','I',
/* 0x2ea3e = "Headset H340" */
    'H','e','a','d','s','e','t',' ','H','3','4','0',
/* 0x2ea4a = "LUA-U2-KTX Ethernet" */
    'L','U','A','-','U','2','-','K','T','X',' ','\x7f',
/* 0x2ea56 = "Pulsecounter" */
    'P','u','l','s','e','c','o','u','n','t','e','r',
/* 0x2ea62 = "Willcom WSIM" */
    'W','i','l','l','c','o','m',' ','W','S','I','M',
/* 0x2ea6e = "KFI Printers" */
    'K','F','I',' ','P','r','i','n','t','e','r','s',
/* 0x2ea7a = "ML-5200A Laser Printer" */
    'M','L','-','5','2','0','0','A',' ','\x82',' ','\x0c',
/* 0x2ea86 = "Vivicam 2655" */
    'V','i','v','i','c','a','m',' ','2','6','5','5',
/* 0x2ea92 = "SideWinder Mouse" */
    'S','i','d','e','W','i','n','d','e','r',' ','\x0b',
/* 0x2ea9e = "SELPHY CP520" */
    'S','E','L','P','H','Y',' ','C','P','5','2','0',
/* 0x2eaaa = "Technovas Co., Ltd" */
    'T','e','c','h','n','o','v','a','s',' ','\x0e','\x16',
/* 0x2eab6 = "Monitor 02 Driver" */
    'M','o','n','i','t','o','r',' ','0','2',' ','\xde',
/* 0x2eac2 = "WLI-U2-G54HP" */
    'W','L','I','-','U','2','-','G','5','4','H','P',
/* 0x2eace = "8-in-1 Media Card Reader" */
    '8','-','i','n','-','1',' ','\xa1',' ','\x15',' ','\x08',
/* 0x2eada = "MouseMan Optical" */
    '\x0b','M','a','n',' ','O','p','t','i','c','a','l',
/* 0x2eae6 = "GW-US54Mini2" */
    'G','W','-','U','S','5','4','M','i','n','i','2',
/* 0x2eaf2 = "PVR Mass Storage" */
    'P','V','R',' ','\x7c','S','t','o','r','a','g','e',
/* 0x2eafe = "NEC Picty900" */
    'N','E','C',' ','P','i','c','t','y','9','0','0',
/* 0x2eb0a = "SeaLINK+485I" */
    'S','e','a','L','I','N','K','+','4','8','5','I',
/* 0x2eb16 = "FEther USB-TXS" */
    'F','E','t','h','e','r',' ','\x0a','-','T','X','S',
/* 0x2eb22 = "Aristocrat Technologies" */
    'A','r','i','s','t','o','c','r','a','t',' ','\x88',
/* 0x2eb2e = "MediaTV Pro III (EU)" */
    '\xa1','\xda','\x8f',' ','I','I','I',' ','(','E','U',')',
/* 0x2eb3a = "Turtle Beach" */
    'T','u','r','t','l','e',' ','B','e','a','c','h',
/* 0x2eb46 = "FEther USB-TXC" */
    'F','E','t','h','e','r',' ','\x0a','-','T','X','C',
/* 0x2eb52 = "PS/2 Keyboard And Mouse" */
    'P','S','/','2',' ','\x05',' ','A','n','d',' ','\x0b',
/* 0x2eb5e = "857 Titrando" */
    '8','5','7',' ','T','i','t','r','a','n','d','o',
/* 0x2eb6a = "Pocket DV5100M Composite Device" */
    '\x17',' ','D','V','5','1','0','0','M',' ','\x60','\x03',
/* 0x2eb76 = "OCTA-CAPTURE" */
    'O','C','T','A','-','C','A','P','T','U','R','E',
/* 0X2eb82 = "Edgeport/22c" */
    'd','g','e','p','o','r','t','/','2','2','c',
/* 0X2eb8d = "color LaserJet 5550" */
    'o','l','o','r',' ','\x82','\x80','5','5','5','0',
/* 0x2eb98 = "DC-CAM 3000Z" */
    'D','C','-','C','A','M',' ','3','0','0','0','Z',
/* 0x2eba4 = "Medialogic Corp." */
    'M','e','d','i','a','l','o','g','i','c',' ','\x10',
/* 0x2ebb0 = "Stratitec, Inc." */
    'S','t','r','a','t','i','t','e','c',',',' ','\x07',
/* 0x2ebbc = "Async Tenkey" */
    'A','s','y','n','c',' ','T','e','n','k','e','y',
/* 0x2ebc8 = "ACR 80 Smart Card Reader" */
    'A','C','R',' ','8','0',' ','\x12',' ','\x15',' ','\x08',
/* 0x2ebd4 = "Addonics Technologies Corp." */
    'A','d','d','o','n','i','c','s',' ','\x88',' ','\x10',
/* 0x2ebe0 = "2/4 GB stick" */
    '2','/','4',' ','G','B',' ','s','t','i','c','k',
/* 0x2ebec = "E-Video DC-100 Camera" */
    'E','-','\xa3',' ','D','C','-','1','0','0',' ','\x04',
/* 0x2ebf8 = "Lucina AX-09" */
    'L','u','c','i','n','a',' ','A','X','-','0','9',
/* 0x2ec04 = "Q18 Data Logger" */
    'Q','1','8',' ','\xe7',' ','L','o','g','g','e','r',
/* 0x2ec10 = "CP9500D/DW Port" */
    'C','P','9','5','0','0','D','/','D','W',' ','\x87',
/* 0x2ec1c = "Gx CCD-I CCD" */
    'G','x',' ','C','C','D','-','I',' ','C','C','D',
/* 0x2ec28 = "Digital Video Creator I" */
    '\x09','\xa3',' ','C','r','e','a','t','o','r',' ','I',
/* 0x2ec34 = "All-in-1 Card Reader" */
    'A','l','l','-','i','n','-','1',' ','\x15',' ','\x08',
/* 0x2ec40 = "Honeywell, Inc." */
    'H','o','n','e','y','w','e','l','l',',',' ','\x07',
/* 0x2ec4c = "TrueMobile Bluetooth Module in" */
    'T','r','u','e','\x96',' ','\x06',' ','\xe5',' ','i','n',
/* 0x2ec58 = "ColorPage-HR6X Scanner" */
    '\xa2','P','a','g','e','-','H','R','6','X',' ','\x25',
/* 0x2ec64 = "CP9550D/DW Port" */
    'C','P','9','5','5','0','D','/','D','W',' ','\x87',
/* 0x2ec70 = "Mapower Electronics Co., Ltd" */
    'M','a','p','o','w','e','r',' ','\x1b',' ','\x0e','\x16',
/* 0x2ec7c = "Beholder International Ltd." */
    'B','e','h','o','l','d','e','r',' ','\x9c',' ','\xab',
/* 0x2ec88 = "color LaserJet 3550" */
    'c','o','l','o','r',' ','\x82','\x80','3','5','5','0',
/* 0x2ec94 = "Wireless Laser Mini Mouse (HID)" */
    '\x01','\x82',' ','\xb9',' ','\x0b',' ','(','H','I','D',')',
/* 0x2eca0 = "CD-R/RW Unit" */
    'C','D','-','R','/','R','W',' ','U','n','i','t',
/* 0x2ecac = "SK-3105 SmartCard Reader" */
    'S','K','-','3','1','0','5',' ','\x12','\x15',' ','\x08',
/* 0x2ecb8 = "deRFusb23E00" */
    'd','e','R','F','u','s','b','2','3','E','0','0',
/* 0x2ecc4 = "deRFusb23E06" */
    'd','e','R','F','u','s','b','2','3','E','0','6',
/* 0x2ecd0 = "SoundGraph Inc." */
    'S','o','u','n','d','G','r','a','p','h',' ','\x07',
/* 0x2ecdc = "AuthenTec, Inc." */
    'A','u','t','h','e','n','T','e','c',',',' ','\x07',
/* 0x2ece8 = "Lexmark X125" */
    'L','e','x','m','a','r','k',' ','X','1','2','5',
/* 0x2ecf4 = "AR7010 (no firmware)" */
    'A','R','7','0','1','0',' ','(','n','o',' ','\xdb',
/* 0x2ed00 = "XT300[SPICE]" */
    'X','T','3','0','0','[','S','P','I','C','E',']',
/* 0x2ed0c = "Flying Pig Systems" */
    'F','l','y','i','n','g',' ','P','i','g',' ','\xa6',
/* 0x2ed18 = "Deskjet 1510" */
    'D','e','s','k','j','e','t',' ','1','5','1','0',
/* 0x2ed24 = "Xbox One S Controller" */
    'X','b','o','x',' ','O','n','e',' ','S',' ','\x13',
/* 0x2ed30 = "smiths MiniSpir" */
    's','m','i','t','h','s',' ','\xb9','S','p','i','r',
/* 0x2ed3c = "color LaserJet 4650" */
    'c','o','l','o','r',' ','\x82','\x80','4','6','5','0',
/* 0x2ed48 = "NewMotion, Inc." */
    'N','e','w','M','o','t','i','o','n',',',' ','\x07',
/* 0x2ed54 = "Conwise Technology Co., Ltd." */
    'C','o','n','w','i','s','e',' ','\x0d',' ','\x0e','\xab',
/* 0x2ed60 = "Delphin Technology AG" */
    'D','e','l','p','h','i','n',' ','\x0d',' ','A','G',
/* 0x2ed6c = "SPC 700NC PC Camera" */
    'S','P','C',' ','7','0','0','N','C',' ','\x1f','\x04',
/* 0x2ed78 = "Optical Mouse [Fujitsu]" */
    '\x7b','\x0b',' ','[','F','u','j','i','t','s','u',']',
/* 0x2ed84 = "Intermec Technologies Corp." */
    'I','n','t','e','r','m','e','c',' ','\x88',' ','\x10',
/* 0x2ed90 = "1/10/100 Ethernet Adapter" */
    '1','/','1','0','/','1','0','0',' ','\x7f',' ','\x02',
/* 0x2ed9c = "Persentec, Inc." */
    'P','e','r','s','e','n','t','e','c',',',' ','\x07',
/* 0x2eda8 = "Click-mouse!" */
    'C','l','i','c','k','-','m','o','u','s','e','!',
/* 0x2edb4 = "PowerShot S230 (ptp)" */
    '\x24','\x84','S','2','3','0',' ','(','p','t','p',')',
/* 0x2edc0 = "Belcarra Technologies Corp." */
    'B','e','l','c','a','r','r','a',' ','\x88',' ','\x10',
/* 0x2edcc = "SPC 200NC PC Camera" */
    'S','P','C',' ','2','0','0','N','C',' ','\x1f','\x04',
/* 0x2edd8 = "Flash Voyager LS" */
    '\x3c',' ','V','o','y','a','g','e','r',' ','L','S',
/* 0x2ede4 = "Cytechinfo Inc." */
    'C','y','t','e','c','h','i','n','f','o',' ','\x07',
/* 0x2edf0 = "Swissonic AG" */
    'S','w','i','s','s','o','n','i','c',' ','A','G',
/* 0x2edfc = "Skydigital Inc." */
    'S','k','y','d','i','g','i','t','a','l',' ','\x07',
/* 0x2ee08 = "CanoScan FB630U" */
    'C','a','n','o','\x8a',' ','F','B','6','3','0','U',
/* 0x2ee14 = "Lenovo EasyCamera" */
    'L','e','n','o','v','o',' ','E','a','s','y','\x04',
/* 0x2ee20 = "QuickShot, Ltd" */
    'Q','u','i','c','k','S','h','o','t',',',' ','\x16',
/* 0x2ee2c = "XBOX Xploder" */
    'X','B','O','X',' ','X','p','l','o','d','e','r',
/* 0x2ee38 = "P2000 Tilt Pad" */
    'P','2','0','0','0',' ','T','i','l','t',' ','\xfa',
/* 0x2ee44 = "Wireless Trackball Keyboard" */
    '\x01','T','r','a','c','k','b','a','l','l',' ','\x05',
/* 0x2ee50 = "X10 va10a Wireless Camera" */
    'X','1','0',' ','v','a','1','0','a',' ','\x01','\x04',
/* 0x2ee5c = "PhotoSmart 720 (ptp)" */
    '\x86','\x12',' ','7','2','0',' ','(','p','t','p',')',
/* 0x2ee68 = "Mobile 360 in DFU" */
    '\x96',' ','3','6','0',' ','i','n',' ','D','F','U',
/* 0x2ee74 = "CPC-USB/M16C" */
    'C','P','C','-','U','S','B','/','M','1','6','C',
/* 0x2ee80 = "Network Walkman (E)" */
    '\x8d','W','a','l','k','m','a','n',' ','(','E',')',
/* 0x2ee8c = "Dimage X20 Camera" */
    'D','i','m','a','g','e',' ','X','2','0',' ','\x04',
/* 0x2ee98 = "Zen Vision W" */
    'Z','e','n',' ','V','i','s','i','o','n',' ','W',
/* 0x2eea4 = "GlobeSpan, Inc." */
    'G','l','o','b','e','S','p','a','n',',',' ','\x07',
/* 0x2eeb0 = "SB4100 USB Cable Modem" */
    'S','B','4','1','0','0',' ','\x0a',' ','\xa5',' ','\x1c',
/* 0x2eebc = "KY-BT100 Bluetooth Adapter" */
    'K','Y','-','B','T','1','0','0',' ','\x06',' ','\x02',
/* 0x2eec8 = "Castles Technology Co., Ltd" */
    'C','a','s','t','l','e','s',' ','\x0d',' ','\x0e','\x16',
/* 0x2eed4 = "Pretec dc530" */
    'P','r','e','t','e','c',' ','d','c','5','3','0',
/* 0x2eee0 = "Swann ST56 Modem" */
    'S','w','a','n','n',' ','S','T','5','6',' ','\x1c',
/* 0x2eeec = "And-Or Logic" */
    'A','n','d','-','O','r',' ','L','o','g','i','c',
/* 0x2eef8 = "PicoLCD 20x4" */
    'P','i','c','o','L','C','D',' ','2','0','x','4',
/* 0x2ef04 = "Saleae Logic" */
    'S','a','l','e','a','e',' ','L','o','g','i','c',
/* 0x2ef10 = "Telechips, Inc." */
    'T','e','l','e','c','h','i','p','s',',',' ','\x07',
/* 0x2ef1c = "DeLuxe 250 Keyboard" */
    'D','e','L','u','x','e',' ','2','5','0',' ','\x05',
/* 0x2ef28 = "Sanwa Denshi" */
    'S','a','n','w','a',' ','D','e','n','s','h','i',
/* 0x2ef34 = "LifeCam NX-6000" */
    'L','i','f','e','\x9a','N','X','-','6','0','0','0',
/* 0x2ef40 = "AirView2-EXT" */
    'A','i','r','V','i','e','w','2','-','E','X','T',
/* 0x2ef4c = "SCS DRAGON 1" */
    'S','C','S',' ','D','R','A','G','O','N',' ','1',
/* 0x2ef58 = "PC Camera (SN9C325)" */
    '\x1f','\x04',' ','(','S','N','9','C','3','2','5',')',
/* 0x2ef64 = "Arin Tech Co., Ltd" */
    'A','r','i','n',' ','T','e','c','h',' ','\x0e','\x16',
/* 0x2ef70 = "Pocket PC e350\u00a0SSeries" */
    '\x17',' ','\x1f','e','3','5','0','\xff','\xc2','\xa0','S','\xbf',
/* 0x2ef7c = "Nemo Tracker" */
    'N','e','m','o',' ','T','r','a','c','k','e','r',
/* 0x2ef88 = "Orochi mouse" */
    'O','r','o','c','h','i',' ','m','o','u','s','e',
/* 0x2ef94 = "NetworkFab Corp." */
    'N','e','t','w','o','r','k','F','a','b',' ','\x10',
/* 0x2efa0 = "SCX-4500 Laser Printer" */
    'S','C','X','-','4','5','0','0',' ','\x82',' ','\x0c',
/* 0x2efac = "Vital\'Act 3S" */
    'V','i','t','a','l','\'','A','c','t',' ','3','S',
/* 0x2efb8 = "Windows CE Mass Storage" */
    '\x83','C','E',' ','\x7c','S','t','o','r','a','g','e',
/* 0x2efc4 = "Mystify Claw" */
    'M','y','s','t','i','f','y',' ','C','l','a','w',
/* 0x2efd0 = "OpticPro U12 Scanner" */
    'O','p','t','i','c','\x8f',' ','U','1','2',' ','\x25',
/* 0x2efdc = "ViewQuest Technologies, Inc." */
    'V','i','e','w','Q','u','e','s','t',' ','\x89','\x07',
/* 0x2efe8 = "Tangtop Technology Co., Ltd" */
    'T','a','n','g','t','o','p',' ','\x0d',' ','\x0e','\x16',
/* 0x2eff4 = "ICE debugger" */
    'I','C','E',' ','d','e','b','u','g','g','e','r',
/* 0x2f000 = "SEL C662 Serial Cable" */
    'S','E','L',' ','C','6','6','2',' ','\x90',' ','\xa5',
/* 0x2f00c = "Unicomp, Inc" */
    'U','n','i','c','o','m','p',',',' ','I','n','c',
/* 0x2f018 = "Proton Electronic Ind." */
    'P','r','o','t','o','n',' ','\xba','I','n','d','.',
/* 0x2f024 = "PA-1/PA-2 MP3 Player" */
    'P','A','-','1','/','P','A','-','2',' ','\x8e','\x1e',
/* 0x2f030 = "HID UPS Battery" */
    '\xf2','U','P','S',' ','B','a','t','t','e','r','y',
/* 0x2f03c = "SolidTek USB Keyboard" */
    'S','o','l','i','d','T','e','k',' ','\x0a',' ','\x05',
/* 0x2f048 = "PS2044 Pen Drive" */
    'P','S','2','0','4','4',' ','P','e','n',' ','\x14',
/* 0x2f054 = "BJC-3000 Color Printer" */
    'B','J','C','-','3','0','0','0',' ','\xa2',' ','\x0c',
/* 0x2f060 = "iR 5800C EUR" */
    'i','R',' ','5','8','0','0','C',' ','E','U','R',
/* 0x2f06c = "AST Research" */
    'A','S','T',' ','R','e','s','e','a','r','c','h',
/* 0x2f078 = "WiseGroup, Ltd." */
    'W','i','s','e','G','r','o','u','p',',',' ','\xab',
/* 0x2f084 = "Gmini XS 200" */
    'G','m','i','n','i',' ','X','S',' ','2','0','0',
/* 0x2f090 = "JumpDrive TouchGuard" */
    'J','u','m','p','\x14',' ','\x9d','G','u','a','r','d',
/* 0x2f09c = "Teensy Debug" */
    'T','e','e','n','s','y',' ','D','e','b','u','g',
/* 0x2f0a8 = "Dialogue Technology Corp." */
    'D','i','a','l','o','g','u','e',' ','\x0d',' ','\x10',
/* 0x2f0b4 = "Cruzer Blade" */
    'C','r','u','z','e','r',' ','B','l','a','d','e',
/* 0x2f0c0 = "Theta Link Corp." */
    'T','h','e','t','a',' ','L','i','n','k',' ','\x10',
/* 0x2f0cc = "Enhanced Laser Device" */
    'E','n','h','a','n','c','e','d',' ','\x82',' ','\x03',
/* 0x2f0d8 = "IntelliEye Mouse" */
    'I','n','t','e','l','l','i','E','y','e',' ','\x0b',
/* 0x2f0e4 = "PC Camera (SN9C110)" */
    '\x1f','\x04',' ','(','S','N','9','C','1','1','0',')',
/* 0x2f0f0 = "Color LaserJet CM6040 series" */
    '\xa2',' ','\x82','\x80','C','M','6','0','4','0',' ','\x1d',
/* 0x2f0fc = "GW-US54GXS 802.11bg" */
    'G','W','-','U','S','5','4','G','X','S',' ','\xad',
/* 0x2f108 = "SONICblue, Inc." */
    'S','O','N','I','C','b','l','u','e',',',' ','\x07',
/* 0x2f114 = "Vortex (msc)" */
    'V','o','r','t','e','x',' ','(','m','s','c',')',
/* 0x2f120 = "SNAPSCAN e22" */
    'S','N','A','P','S','C','A','N',' ','e','2','2',
/* 0x2f12c = "RTL8152 Fast Ethernet Adapter" */
    'R','T','L','8','1','5','2',' ','\xec','\x7f',' ','\x02',
/* 0x2f138 = "Chicony Electronics Co., Ltd" */
    'C','h','i','c','o','n','y',' ','\x1b',' ','\x0e','\x16',
/* 0x2f144 = "Hi-Speed Mass Storage Device" */
    'H','i','-','S','p','e','e','d',' ','\x7c','\x0f','\x03',
/* 0x2f150 = "852 Titrando" */
    '8','5','2',' ','T','i','t','r','a','n','d','o',
/* 0x2f15c = "Passport Reader PRMC V2 device" */
    '\xd5','\x08',' ','P','R','M','C',' ','V','2',' ','\xf9',
/* 0x2f168 = "Eizo Nanao Corp." */
    'E','i','z','o',' ','N','a','n','a','o',' ','\x10',
/* 0x2f174 = "Driving UGCI" */
    'D','r','i','v','i','n','g',' ','U','G','C','I',
/* 0x2f180 = "SELPHY CP790" */
    'S','E','L','P','H','Y',' ','C','P','7','9','0',
/* 0x2f18c = "Edgeport/21c" */
    'E','d','g','e','p','o','r','t','/','2','1','c',
/* 0x2f198 = "EasyPass Industrial Co., Ltd" */
    'E','a','s','y','P','a','s','s',' ','\xef','\x0e','\x16',
/* 0x2f1a4 = "Pixma MG5150" */
    'P','i','x','m','a',' ','M','G','5','1','5','0',
/* 0x2f1b0 = "iR 3100C EUR" */
    'i','R',' ','3','1','0','0','C',' ','E','U','R',
/* 0x2f1bc = "Take-it Camera Composite Device" */
    'T','a','k','e','-','i','t',' ','\x04',' ','\x60','\x03',
/* 0x2f1c8 = "SELPHY CP900" */
    'S','E','L','P','H','Y',' ','C','P','9','0','0',
/* 0x2f1d4 = "FinePix S2950 Digital Camera" */
    '\xca','i','x',' ','S','2','9','5','0',' ','\x09','\x04',
/* 0x2f1e0 = "Gx CCD-F CCD" */
    'G','x',' ','C','C','D','-','F',' ','C','C','D',
/* 0x2f1ec = "UC-Logic Technology Corp." */
    'U','C','-','L','o','g','i','c',' ','\x0d',' ','\x10',
/* 0x2f1f8 = "LifeCam HD-3000" */
    'L','i','f','e','\x9a','H','D','-','3','0','0','0',
/* 0x2f204 = "TwinHan Technology Co., Ltd" */
    'T','w','i','n','H','a','n',' ','\x0d',' ','\x0e','\x16',
/* 0x2f210 = "iTouch Composite" */
    'i','\x9d',' ','C','o','m','p','o','s','i','t','e',
/* 0x2f21c = "SELPHY CP400" */
    'S','E','L','P','H','Y',' ','C','P','4','0','0',
/* 0x2f228 = "PCTV 340e SE" */
    'P','C','T','V',' ','3','4','0','e',' ','S','E',
/* 0x2f234 = "Dash Drive UV100" */
    'D','a','s','h',' ','\x14',' ','U','V','1','0','0',
/* 0x2f240 = "iPassion Technology Inc." */
    'i','P','a','s','s','i','o','n',' ','\x0d',' ','\x07',
/* 0x2f24c = "Legato2 3D Scanner" */
    'L','e','g','a','t','o','2',' ','3','D',' ','\x25',
/* 0x2f258 = "PIXMA MG2550" */
    'P','I','X','M','A',' ','M','G','2','5','5','0',
/* 0x2f264 = "FinePix S3200 Digital Camera" */
    '\xca','i','x',' ','S','3','2','0','0',' ','\x09','\x04',
/* 0x2f270 = "G330 Headset" */
    'G','3','3','0',' ','H','e','a','d','s','e','t',
/* 0x2f27c = "DAQPad-6036E" */
    'D','A','Q','P','a','d','-','6','0','3','6','E',
/* 0x2f288 = "KidzMouse, Inc." */
    'K','i','d','z','M','o','u','s','e',',',' ','\x07',
/* 0x2f294 = "Gateway USB 2.0 Webcam" */
    'G','a','t','e','w','a','y',' ','\x0a',' ','\xc1','\x11',
/* 0X2f2a0 = "Webcam Vista Plus" */
    ' ','V','i','s','t','a',' ','P','l','u','s',
/* 0x2f2ab = "PIXMA iP1500" */
    'P','I','X','M','A',' ','i','P','1','5','0','0',
/* 0x2f2b7 = "iPod Touch 1.Gen" */
    'i','P','o','d',' ','\x9d',' ','1','.','G','e','n',
/* 0x2f2c3 = "WG111T (no firmware)" */
    'W','G','1','1','1','T',' ','(','n','o',' ','\xdb',
/* 0x2f2cf = "Millennium Keyboard" */
    'M','i','l','l','e','n','n','i','u','m',' ','\x05',
/* 0x2f2db = "BCM43236 802.11abgn Wireless Adapter" */
    'B','C','M','4','3','2','3','6',' ','\xea','\x01','\x02',
/* 0x2f2e7 = "EZPrototypes" */
    'E','Z','P','r','o','t','o','t','y','p','e','s',
/* 0x2f2f3 = "MF820 4G LTE" */
    'M','F','8','2','0',' ','4','G',' ','L','T','E',
/* 0x2f2ff = "UniAccess AB" */
    'U','n','i','A','c','c','e','s','s',' ','A','B',
/* 0x2f30b = "SIRIUS alpha" */
    'S','I','R','I','U','S',' ','a','l','p','h','a',
/* 0x2f317 = "DFx 21BU04 Camera" */
    'D','F','x',' ','2','1','B','U','0','4',' ','\x04',
/* 0x2f323 = "CCID Smart Card Reader Keyboard" */
    'C','C','I','D',' ','\x12',' ','\x15',' ','\x08',' ','\x05',
/* 0x2f32f = "LaserJet M1120n MFP" */
    '\x82','\x80','M','1','1','2','0','n',' ','M','F','P',
/* 0x2f33b = "DragonRise Inc." */
    'D','r','a','g','o','n','R','i','s','e',' ','\x07',
/* 0x2f347 = "ScanMaker V6UPL" */
    '\x8a','M','a','k','e','r',' ','V','6','U','P','L',
/* 0x2f353 = "Nano River Technology" */
    'N','a','n','o',' ','R','i','v','e','r',' ','\x0d',
/* 0x2f35f = "NET New Electronic Technology GmbH" */
    'N','E','T',' ','N','e','w',' ','\xba','\x0d',' ','\xfc',
/* 0x2f36b = "Stylus Photo RX500/510" */
    '\xb1','\x86',' ','R','X','5','0','0','/','5','1','0',
/* 0x2f377 = "OTI-6803 Flash Disk" */
    'O','T','I','-','6','8','0','3',' ','\x3c',' ','\xe8',
/* 0x2f383 = "Zolid Mini DVB-T Stick" */
    'Z','o','l','i','d',' ','\xb9',' ','\xa7','T',' ','\xb3',
/* 0x2f38f = "Arkmicro Technologies Inc." */
    'A','r','k','m','i','c','r','o',' ','\x88',' ','\x07',
/* 0x2f39b = "Edgeport/421" */
    'E','d','g','e','p','o','r','t','/','4','2','1',
/* 0x2f3a7 = "XD-2 [Spike]" */
    'X','D','-','2',' ','[','S','p','i','k','e',']',
/* 0x2f3b3 = "Fighterstick" */
    'F','i','g','h','t','e','r','s','t','i','c','k',
/* 0x2f3bf = "MF5650 (FAX)" */
    'M','F','5','6','5','0',' ','(','F','A','X',')',
/* 0x2f3cb = "Alpha 1200Sx" */
    'A','l','p','h','a',' ','1','2','0','0','S','x',
/* 0x2f3d7 = "Wireless MetalStrike" */
    '\x01','M','e','t','a','l','S','t','r','i','k','e',
/* 0x2f3e3 = "Leap Port Turbo" */
    'L','e','a','p',' ','\x87',' ','T','u','r','b','o',
/* 0x2f3ef = "ActivCard, Inc." */
    'A','c','t','i','v','C','a','r','d',',',' ','\x07',
/* 0x2f3fb = "DX-WRM1401 Mouse" */
    'D','X','-','W','R','M','1','4','0','1',' ','\x0b',
/* 0x2f407 = "PC Camera (SN9C120)" */
    '\x1f','\x04',' ','(','S','N','9','C','1','2','0',')',
/* 0x2f413 = "iR 5870C EUR" */
    'i','R',' ','5','8','7','0','C',' ','E','U','R',
/* 0x2f41f = "Hyper Slim Keyboard" */
    'H','y','p','e','r',' ','S','l','i','m',' ','\x05',
/* 0x2f42b = "DAQPad-6025E" */
    'D','A','Q','P','a','d','-','6','0','2','5','E',
/* 0x2f437 = "PIN Pad VX 810" */
    'P','I','N',' ','\xfa',' ','V','X',' ','8','1','0',
/* 0x2f443 = "rt2570 802.11g WLAN" */
    'r','t','2','5','7','0',' ','\x94','W','L','A','N',
/* 0x2f44f = "OpticPro U24 Scanner" */
    'O','p','t','i','c','\x8f',' ','U','2','4',' ','\x25',
/* 0x2f45b = "Merlin EX720" */
    'M','e','r','l','i','n',' ','E','X','7','2','0',
/* 0x2f467 = "ADSL Modem (RFC1483)" */
    '\xf1','\x1c',' ','(','R','F','C','1','4','8','3',')',
/* 0x2f473 = "LaserShot LBP-1120 Printer" */
    '\x82','\x84','L','B','P','-','1','1','2','0',' ','\x0c',
/* 0x2f47f = "LifeCam HD-5000" */
    'L','i','f','e','\x9a','H','D','-','5','0','0','0',
/* 0x2f48b = "UP-DR150 Photo Printer" */
    'U','P','-','D','R','1','5','0',' ','\x86',' ','\x0c',
/* 0x2f497 = "DioGraphy, Inc." */
    'D','i','o','G','r','a','p','h','y',',',' ','\x07',
/* 0x2f4a3 = "Optio S / S4" */
    'O','p','t','i','o',' ','S',' ','/',' ','S','4',
/* 0x2f4af = "Synaptics, Inc." */
    'S','y','n','a','p','t','i','c','s',',',' ','\x07',
/* 0x2f4bb = "N810 Internet Tablet" */
    'N','8','1','0',' ','\xb6','T','a','b','l','e','t',
/* 0x2f4c7 = "G2E-300 #2 Scanner" */
    'G','2','E','-','3','0','0',' ','#','2',' ','\x25',
/* 0x2f4d3 = "iR 3170C EUR" */
    'i','R',' ','3','1','7','0','C',' ','E','U','R',
/* 0x2f4df = "Lanterra Industrial Co., Ltd." */
    'L','a','n','t','e','r','r','a',' ','\xef','\x0e','\xab',
/* 0x2f4eb = "SPC 210NC PC Camera" */
    'S','P','C',' ','2','1','0','N','C',' ','\x1f','\x04',
/* 0x2f4f7 = "SuperDisk 240MB" */
    'S','u','p','e','r','\xe8',' ','2','4','0','M','B',
/* 0x2f503 = "ShareWave, Inc." */
    'S','h','a','r','e','W','a','v','e',',',' ','\x07',
/* 0x2f50f = "PX-205 PSX Bridge" */
    'P','X','-','2','0','5',' ','P','S','X',' ','\x9f',
/* 0x2f51b = "AU6477 Card Reader Controller" */
    'A','U','6','4','7','7',' ','\x15',' ','\x08',' ','\x13',
/* 0x2f527 = "MakingThings" */
    'M','a','k','i','n','g','T','h','i','n','g','s',
/* 0x2f533 = "Slimstar Pro Keyboard" */
    'S','l','i','m','s','t','a','r',' ','\x8f',' ','\x05',
/* 0x2f53f = "Digicam 330K" */
    'D','i','g','i','c','a','m',' ','3','3','0','K',
/* 0x2f54b = "300k Pixel Camera" */
    '3','0','0','k',' ','P','i','x','e','l',' ','\x04',
/* 0x2f557 = "color LaserJet 3500" */
    'c','o','l','o','r',' ','\x82','\x80','3','5','0','0',
/* 0x2f563 = "JumpDrive Impact" */
    'J','u','m','p','\x14',' ','I','m','p','a','c','t',
/* 0x2f56f = "Cinema Display 20"" */
    'C','i','n','e','m','a',' ','\xcf',' ','2','0','"',
/* 0x2f57b = "Cyborg Digital II Stick" */
    'C','y','b','o','r','g',' ','\x09','I','I',' ','\xb3',
/* 0x2f587 = "Personal Communication Systems, Inc." */
    'P','e','r','s','o','n','a','l',' ','\xe9','\xb8','\x07',
/* 0x2f593 = "USB-TV FM (NTSC)" */
    '\x0a','-','\xda','F','M',' ','(','N','T','S','C',')',
/* 0x2f59f = "SystemSoft Corp." */
    'S','y','s','t','e','m','S','o','f','t',' ','\x10',
/* 0x2f5ab = "FRITZ!Box SL" */
    'F','R','I','T','Z','!','B','o','x',' ','S','L',
/* 0x2f5b7 = "MicroLink ISDN Office" */
    '\xc4','L','i','n','k',' ','I','S','D','N',' ','\xd3',
/* 0x2f5c3 = "Creative (?)" */
    'C','r','e','a','t','i','v','e',' ','(','?',')',
/* 0x2f5cf = "Laptop Integrated Webcam HD" */
    'L','a','p','t','o','p',' ','\x18','\x11',' ','H','D',
/* 0x2f5db = "K800i (msc mode)" */
    'K','8','0','0','i',' ','(','m','s','c',' ','\x1a',
/* 0x2f5e7 = "Revio C2 Mass Storage Device" */
    'R','e','v','i','o',' ','C','2',' ','\x7c','\x0f','\x03',
/* 0x2f5f3 = "Nord Stage 2" */
    'N','o','r','d',' ','S','t','a','g','e',' ','2',
/* 0x2f5ff = "IBM UltraPort Camera" */
    'I','B','M',' ','U','l','t','r','a','\x87',' ','\x04',
/* 0x2f60b = "Headset H390" */
    'H','e','a','d','s','e','t',' ','H','3','9','0',
/* 0x2f617 = "CardMan 3x21 CS" */
    '\x15','M','a','n',' ','3','x','2','1',' ','C','S',
/* 0x2f623 = "Colorado 300" */
    'C','o','l','o','r','a','d','o',' ','3','0','0',
/* 0x2f62f = "Sagem Orga GmbH" */
    'S','a','g','e','m',' ','O','r','g','a',' ','\xfc',
/* 0x2f63b = "TechnoVision" */
    'T','e','c','h','n','o','V','i','s','i','o','n',
/* 0x2f647 = "Hannstar Electronics Corp." */
    'H','a','n','n','s','t','a','r',' ','\x1b',' ','\x10',
/* 0x2f653 = "Color LaserJet CP6015 series" */
    '\xa2',' ','\x82','\x80','C','P','6','0','1','5',' ','\x1d',
/* 0x2f65f = "Sandio 3D HID Mouse" */
    'S','a','n','d','i','o',' ','3','D',' ','\xf2','\x0b',
/* 0x2f66b = "Copperhead Mouse" */
    'C','o','p','p','e','r','h','e','a','d',' ','\x0b',
/* 0x2f677 = "MindShare, Inc." */
    'M','i','n','d','S','h','a','r','e',',',' ','\x07',
/* 0x2f683 = "Storage Adapter V2 (TPP)" */
    '\x0f','\x02',' ','V','2',' ','(','T','P','P',')',
/* 0x2f68e = "Merlin S720" */
    'M','e','r','l','i','n',' ','S','7','2','0',
/* 0x2f699 = "DSL 7420 LAN Modem" */
    'D','S','L',' ','7','4','2','0',' ','\xf3','\x1c',
/* 0x2f6a4 = "MultiPASS MP730" */
    '\xd6','P','A','S','S',' ','M','P','7','3','0',
/* 0x2f6af = "WLAN Boot Device" */
    'W','L','A','N',' ','B','o','o','t',' ','\x03',
/* 0x2f6ba = "BOSS DR-880" */
    'B','O','S','S',' ','D','R','-','8','8','0',
/* 0x2f6c5 = "520 WMC Data Modem" */
    '5','2','0',' ','W','M','C',' ','\xe7',' ','\x1c',
/* 0x2f6d0 = "gSmart mini 2 Camera" */
    'g','\x12',' ','m','i','n','i',' ','2',' ','\x04',
/* 0x2f6db = "Network Blaster Wireless Adapter" */
    '\x8d','B','l','a','s','t','e','r',' ','\x01','\x02',
/* 0x2f6e6 = "Kwik232 Serial Port" */
    'K','w','i','k','2','3','2',' ','\x90',' ','\x87',
/* 0x2f6f1 = "microSD Card Reader" */
    'm','i','c','r','o','S','D',' ','\x15',' ','\x08',
/* 0x2f6fc = "LifeCam Studio" */
    'L','i','f','e','\x9a','S','t','u','d','i','o',
/* 0x2f707 = "DAQPad-6508" */
    'D','A','Q','P','a','d','-','6','5','0','8',
/* 0x2f712 = "DAQPad-6507" */
    'D','A','Q','P','a','d','-','6','5','0','7',
/* 0x2f71d = "ANAM S&T Co., Ltd" */
    'A','N','A','M',' ','S','&','T',' ','\x0e','\x16',
/* 0x2f728 = "Nuvi 2505LM" */
    'N','u','v','i',' ','2','5','0','5','L','M',
/* 0x2f733 = "USB 2.0 SD/MMC Reader" */
    '\x0a',' ','\xc1','S','D','/','M','M','C',' ','\x08',
/* 0x2f73e = "A-DATA Technology Co., Ltd." */
    'A','-','D','A','T','A',' ','\x0d',' ','\x0e','\xab',
/* 0x2f749 = "Blutonium Device" */
    'B','l','u','t','o','n','i','u','m',' ','\x03',
/* 0x2f754 = "Wired Keyboard 200" */
    'W','i','r','e','d',' ','\x05',' ','2','0','0',
/* 0x2f75f = "USB to PCMCIA" */
    '\x0a',' ','t','o',' ','P','C','M','C','I','A',
/* 0x2f76a = "Jebsee Electronics Co., Ltd" */
    'J','e','b','s','e','e',' ','\x1b',' ','\x0e','\x16',
/* 0x2f775 = "Tri-Media Reader Card Reader" */
    'T','r','i','-','\xa1',' ','\x08',' ','\x15',' ','\x08',
/* 0x2f780 = "NextComm, Inc." */
    'N','e','x','t','C','o','m','m',',',' ','\x07',
/* 0x2f78b = "Fusion Digital Media Reader" */
    'F','u','s','i','o','n',' ','\x09','\xa1',' ','\x08',
/* 0x2f796 = "EDIROL PCR-1 WAVE" */
    '\xf8','P','C','R','-','1',' ','W','A','V','E',
/* 0x2f7a1 = "BIJ1350 PCL" */
    'B','I','J','1','3','5','0',' ','P','C','L',
/* 0x2f7ac = "CDE CAM 100" */
    'C','D','E',' ','C','A','M',' ','1','0','0',
/* 0x2f7b7 = "PL2303x Serial Adapter" */
    'P','L','2','3','0','3','x',' ','\x90',' ','\x02',
/* 0x2f7c2 = "Coolpix 3200 (ptp)" */
    '\xdc','3','2','0','0',' ','(','p','t','p',')',
/* 0x2f7cd = "Digimax 220" */
    'D','i','g','i','m','a','x',' ','2','2','0',
/* 0x2f7d8 = "Ricochet GS" */
    'R','i','c','o','c','h','e','t',' ','G','S',
/* 0x2f7e3 = "Astra 2100U" */
    'A','s','t','r','a',' ','2','1','0','0','U',
/* 0X2f7ee = "Ultra Flair" */
    'l','t','r','a',' ','F','l','a','i','r',
/* 0x2f7f8 = "MV550i Digital Video Camera" */
    'M','V','5','5','0','i',' ','\x09','\xa3',' ','\x04',
/* 0x2f803 = "King Jim Co., Ltd" */
    'K','i','n','g',' ','J','i','m',' ','\x0e','\x16',
/* 0x2f80e = "Voyager 3.0" */
    'V','o','y','a','g','e','r',' ','3','.','0',
/* 0x2f819 = "2.5"External Hard Disk" */
    '2','.','5','"','\xe3','H','a','r','d',' ','\xe8',
/* 0x2f824 = "SANHO Digital Electronics Co., Ltd." */
    'S','A','N','H','O',' ','\x09','\x1b',' ','\x0e','\xab',
/* 0x2f82f = "ColorPage-SF600" */
    '\xa2','P','a','g','e','-','S','F','6','0','0',
/* 0x2f83a = "Datascope Corp." */
    'D','a','t','a','s','c','o','p','e',' ','\x10',
/* 0x2f845 = "CanoScan 4200F" */
    'C','a','n','o','\x8a',' ','4','2','0','0','F',
/* 0x2f850 = "Printer (Composite Device)" */
    '\x0c',' ','(','\x60','D','e','v','i','c','e',')',
/* 0x2f85b = "Coolpix 8400 (ptp)" */
    '\xdc','8','4','0','0',' ','(','p','t','p',')',
/* 0x2f866 = "Coolpix 3100 (ptp)" */
    '\xdc','3','1','0','0',' ','(','p','t','p',')',
/* 0x2f871 = "AirCard 881E Device" */
    'A','i','r','\x15',' ','8','8','1','E',' ','\x03',
/* 0x2f87c = "SiPix CAMeleon" */
    'S','i','\xd8','C','A','M','e','l','e','o','n',
/* 0x2f887 = "Integrated Circuit Systems, Inc." */
    '\x18','C','i','r','c','u','i','t',' ','\xb8','\x07',
/* 0x2f892 = "GoGear Raga" */
    'G','o','G','e','a','r',' ','R','a','g','a',
/* 0x2f89d = "Oregon 400t" */
    'O','r','e','g','o','n',' ','4','0','0','t',
/* 0x2f8a8 = "CanoScan 5600F" */
    'C','a','n','o','\x8a',' ','5','6','0','0','F',
/* 0x2f8b3 = "Microtek International, Inc." */
    'M','i','c','r','o','t','e','k',' ','\xed','\x07',
/* 0x2f8be = "CanoScan 1220U" */
    'C','a','n','o','\x8a',' ','1','2','2','0','U',
/* 0x2f8c9 = "GreenAsia Inc." */
    'G','r','e','e','n','A','s','i','a',' ','\x07',
/* 0x2f8d4 = "IdeaCom Technology Inc." */
    'I','d','e','a','C','o','m',' ','\x0d',' ','\x07',
/* 0x2f8df = "12-in-1 Card Reader" */
    '1','2','-','i','n','-','1',' ','\x15',' ','\x08',
/* 0x2f8ea = "Salcomp Plc" */
    'S','a','l','c','o','m','p',' ','P','l','c',
/* 0x2f8f5 = "Dimage A2 Camera" */
    'D','i','m','a','g','e',' ','A','2',' ','\x04',
/* 0x2f900 = "M90/M100 Optical Mouse" */
    'M','9','0','/','M','1','0','0',' ','\x7b','\x0b',
/* 0x2f90b = "PicoQuant GmbH" */
    'P','i','c','o','Q','u','a','n','t',' ','\xfc',
/* 0x2f916 = "Defender Wireless Controller" */
    'D','e','f','e','n','d','e','r',' ','\x01','\x13',
/* 0x2f921 = "Photo AIO Printer 962" */
    '\x86',' ','A','I','O',' ','\x0c',' ','9','6','2',
/* 0x2f92c = "LaserJet M1132 MFP" */
    '\x82','\x80','M','1','1','3','2',' ','M','F','P',
/* 0x2f937 = "Photo AIO Printer 966" */
    '\x86',' ','A','I','O',' ','\x0c',' ','9','6','6',
/* 0x2f942 = "Kikusui Electronics Corp." */
    'K','i','k','u','s','u','i',' ','\x1b',' ','\x10',
/* 0x2f94d = "TSU9200 Remote Control" */
    'T','S','U','9','2','0','0',' ','\xcb',' ','\xc9',
/* 0x2f958 = "PhotoSmart A320 Printer series" */
    '\x86','\x12',' ','A','3','2','0',' ','\x0c',' ','\x1d',
/* 0x2f963 = "CyberBank Corp." */
    'C','y','b','e','r','B','a','n','k',' ','\x10',
/* 0x2f96e = "NDS Capture" */
    'N','D','S',' ','C','a','p','t','u','r','e',
/* 0x2f979 = "Photo AIO Printer 964" */
    '\x86',' ','A','I','O',' ','\x0c',' ','9','6','4',
/* 0x2f984 = "iDEN P2k0 Device" */
    'i','D','E','N',' ','P','2','k','0',' ','\x03',
/* 0x2f98f = "DBT-120 Bluetooth Adapter" */
    'D','B','T','-','1','2','0',' ','\x06',' ','\x02',
/* 0x2f99a = "Computer Access Technology Corp." */
    '\xcd','A','c','c','e','s','s',' ','\x0d',' ','\x10',
/* 0x2f9a5 = "G1-0300 CCD" */
    'G','1','-','0','3','0','0',' ','C','C','D',
/* 0x2f9b0 = "EZ220PU Reader Controller" */
    'E','Z','2','2','0','P','U',' ','\x08',' ','\x13',
/* 0x2f9bb = "WinTV HVR-850" */
    'W','i','n','\xda','H','V','R','-','8','5','0',
/* 0x2f9c6 = "Color LaserJet 4730mfp" */
    '\xa2',' ','\x82','\x80','4','7','3','0','m','f','p',
/* 0x2f9d1 = "Sensoray Co., Inc." */
    'S','e','n','s','o','r','a','y',' ','\x0e','\x07',
/* 0x2f9dc = "Kouwell Electronics Corp." */
    'K','o','u','w','e','l','l',' ','\x1b',' ','\x10',
/* 0x2f9e7 = "Mouse [MX-3200]" */
    '\x0b',' ','[','M','X','-','3','2','0','0',']',
/* 0x2f9f2 = "J-Link PLUS" */
    'J','-','L','i','n','k',' ','P','L','U','S',
/* 0x2f9fd = "Coolpix 5000 (ptp)" */
    '\xdc','5','0','0','0',' ','(','p','t','p',')',
/* 0x2fa08 = "Dimage Z2 Camera" */
    'D','i','m','a','g','e',' ','Z','2',' ','\x04',
/* 0x2fa13 = "Benq 7400UT" */
    'B','e','n','q',' ','7','4','0','0','U','T',
/* 0x2fa1e = "InnoSync, Inc." */
    'I','n','n','o','S','y','n','c',',',' ','\x07',
/* 0x2fa29 = "Andromeda Hub" */
    'A','n','d','r','o','m','e','d','a',' ','\xa4',
/* 0x2fa34 = "Mass Storage (UIS4S-S)" */
    '\x7c','\x0f','(','U','I','S','4','S','-','S',')',
/* 0x2fa3f = "iPad 2 (CDMA)" */
    'i','\xfa',' ','2',' ','(','C','D','M','A',')',
/* 0x2fa4a = "CanoScan 4400F" */
    'C','a','n','o','\x8a',' ','4','4','0','0','F',
/* 0x2fa55 = "Smart Display PK-SD10" */
    '\x12',' ','\xcf',' ','P','K','-','S','D','1','0',
/* 0x2fa60 = "Stylus Office BX935FWD" */
    '\xb1','\xd3',' ','B','X','9','3','5','F','W','D',
/* 0x2fa6b = "QuickWLAN 802.11bg" */
    'Q','u','i','c','k','W','L','A','N',' ','\xad',
/* 0x2fa76 = "NewAge International, LLC" */
    'N','e','w','A','g','e',' ','\xed','L','L','C',
/* 0x2fa81 = "SmartHome PowerLinc" */
    '\x12','H','o','m','e',' ','\x24','L','i','n','c',
/* 0x2fa8c = "Astribank series" */
    'A','s','t','r','i','b','a','n','k',' ','\x1d',
/* 0x2fa97 = "Mini Keyboard with Bus-Powered Hub" */
    '\xb9',' ','\x05',' ','\x98','B','u','s','-','\x85','\xa4',
/* 0x2faa2 = "FAX-1835C Printer" */
    'F','A','X','-','1','8','3','5','C',' ','\x0c',
/* 0x2faad = "iPad 3 (wifi)" */
    'i','\xfa',' ','3',' ','(','w','i','f','i',')',
/* 0x2fab8 = "SELPHY ES30" */
    'S','E','L','P','H','Y',' ','E','S','3','0',
/* 0x2fac3 = "Qualcomm Atheros Communications" */
    'Q','u','a','l','c','o','m','m',' ','\xaf','\xd1',
/* 0x2face = "EDIROL PC-80 MIDI" */
    '\xf8','P','C','-','8','0',' ','M','I','D','I',
/* 0x2fad9 = "RCU Connect" */
    'R','C','U',' ','C','o','n','n','e','c','t',
/* 0x2fae4 = "LAN-GTJ/U2A" */
    'L','A','N','-','G','T','J','/','U','2','A',
/* 0x2faef = "Coolpix 4800 (ptp)" */
    '\xdc','4','8','0','0',' ','(','p','t','p',')',
/* 0x2fafa = "C3607w Mobile Broadband Module" */
    'C','3','6','0','7','w',' ','\x96',' ','\xb7','\xe5',
/* 0x2fb05 = "Qualcomm Atheros Bluetooth" */
    'Q','u','a','l','c','o','m','m',' ','\xaf','\x06',
/* 0x2fb10 = "SigmaTel, Inc." */
    'S','i','g','m','a','T','e','l',',',' ','\x07',
/* 0x2fb1b = "HL-1270 Laser Printer" */
    'H','L','-','1','2','7','0',' ','\x82',' ','\x0c',
/* 0x2fb26 = "ST332082 0A" */
    'S','T','3','3','2','0','8','2',' ','0','A',
/* 0x2fb31 = "Patriot 780" */
    'P','a','t','r','i','o','t',' ','7','8','0',
/* 0x2fb3c = "Nintendo Co., Ltd" */
    'N','i','n','t','e','n','d','o',' ','\x0e','\x16',
/* 0x2fb47 = "A789 (MTP mode)" */
    'A','7','8','9',' ','(','M','T','P',' ','\x1a',
/* 0x2fb52 = "YP-P2 (mtp)" */
    'Y','P','-','P','2',' ','(','m','t','p',')',
/* 0x2fb5d = "Watchport/M" */
    'W','a','t','c','h','p','o','r','t','/','M',
/* 0x2fb68 = "Watchport/L" */
    'W','a','t','c','h','p','o','r','t','/','L',
/* 0x2fb73 = "Watchport/E" */
    'W','a','t','c','h','p','o','r','t','/','E',
/* 0x2fb7e = "Watchport/A" */
    'W','a','t','c','h','p','o','r','t','/','A',
/* 0x2fb89 = "O2 Micro, Inc." */
    'O','2',' ','M','i','c','r','o',',',' ','\x07',
/* 0x2fb94 = "LaserJet M4345 MFP" */
    '\x82','\x80','M','4','3','4','5',' ','M','F','P',
/* 0x2fb9f = "Western Digital Technologies, Inc." */
    'W','e','s','t','e','r','n',' ','\x09','\x89','\x07',
/* 0x2fbaa = "DGX-205/203" */
    'D','G','X','-','2','0','5','/','2','0','3',
/* 0x2fbb5 = "Dimage E223" */
    'D','i','m','a','g','e',' ','E','2','2','3',
/* 0x2fbc0 = "B & W Group" */
    'B',' ','&',' ','W',' ','G','r','o','u','p',
/* 0x2fbcb = "AX88772A Fast Ethernet" */
    'A','X','8','8','7','7','2','A',' ','\xec','\x7f',
/* 0x2fbd6 = "HP Webcam-101 Integrated Camera" */
    'H','P',' ','\x11','-','1','0','1',' ','\x18','\x04',
/* 0x2fbe1 = "Phaser 3130" */
    'P','h','a','s','e','r',' ','3','1','3','0',
/* 0x2fbec = "Watchport/D" */
    'W','a','t','c','h','p','o','r','t','/','D',
/* 0x2fbf7 = "BX40 Bagero" */
    'B','X','4','0',' ','B','a','g','e','r','o',
/* 0x2fc02 = "I/O Magic Corp." */
    'I','/','O',' ','M','a','g','i','c',' ','\x10',
/* 0x2fc0d = "Welland Industrial Co., Ltd" */
    'W','e','l','l','a','n','d',' ','\xef','\x0e','\x16',
/* 0x2fc18 = "VidzMedia Pte Ltd" */
    'V','i','d','z','\xa1',' ','P','t','e',' ','\x16',
/* 0x2fc23 = "TSU9400 Remote Control" */
    'T','S','U','9','4','0','0',' ','\xcb',' ','\xc9',
/* 0x2fc2e = "SE340D PC Remote Control" */
    'S','E','3','4','0','D',' ','\x1f','\xcb',' ','\xc9',
/* 0x2fc39 = "DVB-C receiver" */
    '\xa7','C',' ','r','e','c','e','i','v','e','r',
/* 0x2fc44 = "PhotoSmart A440 Printer series" */
    '\x86','\x12',' ','A','4','4','0',' ','\x0c',' ','\x1d',
/* 0x2fc4f = "X-Session Driver" */
    'X','-','S','e','s','s','i','o','n',' ','\xde',
/* 0x2fc5a = "Neltron Industrial Co., Ltd" */
    'N','e','l','t','r','o','n',' ','\xef','\x0e','\x16',
/* 0x2fc65 = "BX48 Batego" */
    'B','X','4','8',' ','B','a','t','e','g','o',
/* 0x2fc70 = "Fairchild Semiconductor" */
    'F','a','i','r','c','h','i','l','d',' ','\xc0',
/* 0x2fc7b = "Merlin S620" */
    'M','e','r','l','i','n',' ','S','6','2','0',
/* 0x2fc86 = "FAX-1820C Printer" */
    'F','A','X','-','1','8','2','0','C',' ','\x0c',
/* 0x2fc91 = "Coolpix 4500 (ptp)" */
    '\xdc','4','5','0','0',' ','(','p','t','p',')',
/* 0x2fc9c = "Softkinetic" */
    'S','o','f','t','k','i','n','e','t','i','c',
/* 0x2fca7 = "Oz Software" */
    'O','z',' ','S','o','f','t','w','a','r','e',
/* 0x2fcb2 = "ScanMaker 6800" */
    '\x8a','M','a','k','e','r',' ','6','8','0','0',
/* 0x2fcbd = "Mansella, Ltd" */
    'M','a','n','s','e','l','l','a',',',' ','\x16',
/* 0x2fcc8 = "MEZ1000 RDA" */
    'M','E','Z','1','0','0','0',' ','R','D','A',
/* 0x2fcd3 = "THG540K Cable Modem" */
    'T','H','G','5','4','0','K',' ','\xa5',' ','\x1c',
/* 0x2fcde = "MX Phone (BICR)" */
    'M','X',' ','\x19',' ','(','B','I','C','R',')',
/* 0x2fce9 = "TravelDrive 2007 Flash Drive" */
    '\xd9','\x14',' ','2','0','0','7',' ','\x3c',' ','\x14',
/* 0x2fcf4 = "Pandora International Ltd." */
    'P','a','n','d','o','r','a',' ','\x9c',' ','\xab',
/* 0x2fcff = "Slim 1322AF" */
    'S','l','i','m',' ','1','3','2','2','A','F',
/* 0x2fd0a = "Dumpries Co., Ltd" */
    'D','u','m','p','r','i','e','s',' ','\x0e','\x16',
/* 0x2fd15 = "LaserJet M3035 MFP" */
    '\x82','\x80','M','3','0','3','5',' ','M','F','P',
/* 0x2fd20 = "ScanMaker 8700" */
    '\x8a','M','a','k','e','r',' ','8','7','0','0',
/* 0x2fd2b = "PETracer x1" */
    'P','E','T','r','a','c','e','r',' ','x','1',
/* 0x2fd36 = "Teletrol Systems, Inc." */
    'T','e','l','e','t','r','o','l',' ','\xb8','\x07',
/* 0x2fd41 = "GPSmap 62sc" */
    'G','P','S','m','a','p',' ','6','2','s','c',
/* 0x2fd4c = "Ingenic Semiconductor Ltd." */
    'I','n','g','e','n','i','c',' ','\xc0',' ','\xab',
/* 0x2fd57 = "Digimax 300" */
    'D','i','g','i','m','a','x',' ','3','0','0',
/* 0x2fd62 = "Octagon Systems Corp." */
    'O','c','t','a','g','o','n',' ','\xa6',' ','\x10',
/* 0x2fd6d = "QuickCam E2500 series" */
    '\xc7','a','m',' ','E','2','5','0','0',' ','\x1d',
/* 0x2fd78 = "Satellite Device" */
    'S','a','t','e','l','l','i','t','e',' ','\x03',
/* 0x2fd83 = "Mass Storage (UPISDMA)" */
    '\x7c','\x0f','(','U','P','I','S','D','M','A',')',
/* 0x2fd8e = "Xbox 360 Wireless Adapter" */
    'X','b','o','x',' ','3','6','0',' ','\x01','\x02',
/* 0x2fd99 = "Coolpix 4300 (ptp)" */
    '\xdc','4','3','0','0',' ','(','p','t','p',')',
/* 0x2fda4 = "Synopsys, Inc." */
    'S','y','n','o','p','s','y','s',',',' ','\x07',
/* 0x2fdaf = "Lightsurf Technologies" */
    'L','i','g','h','t','s','u','r','f',' ','\x88',
/* 0x2fdba = "GR-D72 Digital Video Camera" */
    'G','R','-','D','7','2',' ','\x09','\xa3',' ','\x04',
/* 0x2fdc5 = "UC-1284 Printer Port" */
    'U','C','-','1','2','8','4',' ','\x0c',' ','\x87',
/* 0x2fdd0 = "5200 (MTP mode)" */
    '5','2','0','0',' ','(','M','T','P',' ','\x1a',
/* 0x2fddb = "CacheVision" */
    'C','a','c','h','e','V','i','s','i','o','n',
/* 0x2fde6 = "Rio Riot MP3 Player" */
    'R','i','o',' ','R','i','o','t',' ','\x8e','\x1e',
/* 0x2fdf1 = "Pegasus Technologies Ltd." */
    'P','e','g','a','s','u','s',' ','\x88',' ','\xab',
/* 0x2fdfc = "DualShock 4" */
    'D','u','a','l','S','h','o','c','k',' ','4',
/* 0x2fe07 = "Authenex, Inc." */
    'A','u','t','h','e','n','e','x',',',' ','\x07',
/* 0x2fe12 = "ii iigadget" */
    'i','i',' ','i','i','g','a','d','g','e','t',
/* 0x2fe1d = "Joytech Computer Co., Ltd" */
    'J','o','y','t','e','c','h',' ','\xcd','\x0e','\x16',
/* 0x2fe28 = "Tracewell Systems" */
    'T','r','a','c','e','w','e','l','l',' ','\xa6',
/* 0x2fe33 = "ISDN TA 280" */
    'I','S','D','N',' ','T','A',' ','2','8','0',
/* 0x2fe3e = "NOOK Tablet" */
    'N','O','O','K',' ','T','a','b','l','e','t',
/* 0x2fe49 = "BCM4323 802.11abgn Wireless Adapter" */
    'B','C','M','4','3','2','3',' ','\xea','\x01','\x02',
/* 0x2fe54 = "diNovo Mini Wireless Keyboard" */
    'd','i','N','o','v','o',' ','\xb9',' ','\x01','\x05',
/* 0x2fe5f = "M5635 Flash Card Reader" */
    'M','5','6','3','5',' ','\x3c',' ','\x15',' ','\x08',
/* 0x2fe6a = "Globlink Technology, Inc." */
    'G','l','o','b','l','i','n','k',' ','\x95','\x07',
/* 0x2fe75 = "MTi-100 IMU" */
    'M','T','i','-','1','0','0',' ','I','M','U',
/* 0x2fe80 = "TSU9800 Remote Control" */
    'T','S','U','9','8','0','0',' ','\xcb',' ','\xc9',
/* 0x2fe8b = "KeyTronic Corp." */
    'K','e','y','T','r','o','n','i','c',' ','\x10',
/* 0x2fe96 = "WinTV HVR-930" */
    'W','i','n','\xda','H','V','R','-','9','3','0',
/* 0x2fea1 = "Powerware Corp." */
    'P','o','w','e','r','w','a','r','e',' ','\x10',
/* 0x2feac = "GoFlight, Inc." */
    'G','o','F','l','i','g','h','t',',',' ','\x07',
/* 0x2feb7 = "HL-2030 Laser Printer" */
    'H','L','-','2','0','3','0',' ','\x82',' ','\x0c',
/* 0x2fec2 = "OneTouch 7600 Scanner" */
    'O','n','e','\x9d',' ','7','6','0','0',' ','\x25',
/* 0x2fecd = "Connectix Corp." */
    'C','o','n','n','e','c','t','i','x',' ','\x10',
/* 0x2fed8 = "IR Touch Screen" */
    'I','R',' ','\x9d',' ','S','c','r','e','e','n',
/* 0x2fee3 = "Act Labs, Ltd" */
    'A','c','t',' ','L','a','b','s',',',' ','\x16',
/* 0x2feee = "Putercom Co., Ltd" */
    'P','u','t','e','r','c','o','m',' ','\x0e','\x16',
/* 0x2fef9 = "Wize Media 1000" */
    'W','i','z','e',' ','\xa1',' ','1','0','0','0',
/* 0x2ff04 = "Orient Semiconductor Electronics, Ltd." */
    'O','r','i','e','n','t',' ','\xc0',' ','\xf7','\xab',
/* 0x2ff0f = "Patriot 430" */
    'P','a','t','r','i','o','t',' ','4','3','0',
/* 0x2ff1a = "EPOSMote II" */
    'E','P','O','S','M','o','t','e',' ','I','I',
/* 0x2ff25 = "Corega K.K." */
    'C','o','r','e','g','a',' ','K','.','K','.',
/* 0x2ff30 = "Wireless Laser Mouse 6000 Receiver" */
    '\x01','\x82',' ','\x0b',' ','6','0','0','0',' ','\x8c',
/* 0x2ff3b = "Jungsoft Co., Ltd" */
    'J','u','n','g','s','o','f','t',' ','\x0e','\x16',
/* 0x2ff46 = "Cyberdata Corp." */
    'C','y','b','e','r','d','a','t','a',' ','\x10',
/* 0x2ff51 = "Traveler D1" */
    'T','r','a','v','e','l','e','r',' ','D','1',
/* 0x2ff5c = "YP-U4 (mtp)" */
    'Y','P','-','U','4',' ','(','m','t','p',')',
/* 0x2ff67 = "DM9601 Fast Ethernet Adapter" */
    'D','M','9','6','0','1',' ','\xec','\x7f',' ','\x02',
/* 0x2ff72 = "Genpix Electronics, LLC" */
    'G','e','n','p','i','x',' ','\xf7','L','L','C',
/* 0X2ff7d = "Cyber Power UPS" */
    'y','b','e','r',' ','\x24',' ','U','P','S',
/* 0X2ff87 = "SCR333 SmartCard Reader" */
    'C','R','3','3','3',' ','\x12','\x15',' ','\x08',
/* 0x2ff91 = "CanoScan 5000F" */
    'C','a','n','o','\x8a',' ','5','0','0','0','F',
/* 0x2ff9c = "MMC/SD Reader and Writer" */
    'M','M','C','/','S','D',' ','\x08',' ','\xe4','\xdf',
/* 0x2ffa7 = "Lexar Mobile Card Reader" */
    'L','e','x','a','r',' ','\x96',' ','\x15',' ','\x08',
/* 0x2ffb2 = "iTrack Solo" */
    'i','T','r','a','c','k',' ','S','o','l','o',
/* 0x2ffbd = "Canvio Desk" */
    'C','a','n','v','i','o',' ','D','e','s','k',
/* 0x2ffc8 = "YAP Phone (no firmware)" */
    'Y','A','P',' ','\x19',' ','(','n','o',' ','\xdb',
/* 0x2ffd3 = "PocketMouse Max Glow" */
    '\x17','\x0b',' ','M','a','x',' ','G','l','o','w',
/* 0x2ffde = "PC Camera/Webcam controller" */
    '\x1f','C','a','m','e','r','a','/','\x11',' ','\x9e',
/* 0x2ffe9 = "PC Port 10 Mps Adapter" */
    '\x1f','\x87',' ','1','0',' ','M','p','s',' ','\x02',
/* 0x2fff4 = "G1-1400 CCD" */
    'G','1','-','1','4','0','0',' ','C','C','D',
/* 0x2ffff = "Internal Multi-Card Reader 6in1" */
    '\xb4','\xd6','-','\x15',' ','\x08',' ','6','i','n','1',
/* 0x3000a = "Astra 5400U" */
    'A','s','t','r','a',' ','5','4','0','0','U',
/* 0x30015 = "M-Audio MobilePre DFU" */
    'M','-','\x8b','\x96','P','r','e',' ','D','F','U',
/* 0x30020 = "Guillemot Corp." */
    'G','u','i','l','l','e','m','o','t',' ','\x10',
/* 0x3002b = "M-Audio Producer" */
    'M','-','\x8b','P','r','o','d','u','c','e','r',
/* 0x30036 = "Patriot 680" */
    'P','a','t','r','i','o','t',' ','6','8','0',
/* 0x30041 = "Optio 60 Digital Camera" */
    'O','p','t','i','o',' ','6','0',' ','\x09','\x04',
/* 0x3004c = "CD-Writer+ CD-4e" */
    'C','D','-','\xdf','+',' ','C','D','-','4','e',
/* 0x30057 = "SmartBoard XX44" */
    '\x12','B','o','a','r','d',' ','X','X','4','4',
/* 0x30062 = "Flying UGCI" */
    'F','l','y','i','n','g',' ','U','G','C','I',
/* 0x3006d = "Yepp YP-ST5" */
    'Y','e','p','p',' ','Y','P','-','S','T','5',
/* 0x30078 = "WinTV HVR-900" */
    'W','i','n','\xda','H','V','R','-','9','0','0',
/* 0x30083 = "EDIROL UR-80 MIDI" */
    '\xf8','U','R','-','8','0',' ','M','I','D','I',
/* 0x3008e = "Cable Modem PCX2500" */
    '\xa5',' ','\x1c',' ','P','C','X','2','5','0','0',
/* 0x30099 = "Digimax 340" */
    'D','i','g','i','m','a','x',' ','3','4','0',
/* 0x300a4 = "ScanMaker 6700" */
    '\x8a','M','a','k','e','r',' ','6','7','0','0',
/* 0x300af = "RCA CDS6300" */
    'R','C','A',' ','C','D','S','6','3','0','0',
/* 0x300ba = "Telson Electronics Co., Ltd" */
    'T','e','l','s','o','n',' ','\x1b',' ','\x0e','\x16',
/* 0x300c5 = "3500-4500 series" */
    '3','5','0','0','-','4','5','0','0',' ','\x1d',
/* 0x300d0 = "Mobile Action Technology, Inc." */
    '\x96',' ','A','c','t','i','o','n',' ','\x95','\x07',
/* 0x300db = "USB SightCam 100" */
    '\x0a',' ','S','i','g','h','t','\x9a','1','0','0',
/* 0x300e6 = "HP SK806A Keyboard" */
    'H','P',' ','S','K','8','0','6','A',' ','\x05',
/* 0x300f1 = "PEAK System" */
    'P','E','A','K',' ','S','y','s','t','e','m',
/* 0x300fc = "Surecom Technology Corp." */
    'S','u','r','e','c','o','m',' ','\x0d',' ','\x10',
/* 0x30107 = "Astra 1220U" */
    'A','s','t','r','a',' ','1','2','2','0','U',
/* 0x30112 = "Camcorder Series" */
    'C','a','m','c','o','r','d','e','r',' ','\xbf',
/* 0x3011d = "U401 Interface card" */
    'U','4','0','1',' ','\x81',' ','c','a','r','d',
/* 0x30128 = "VirTouch, Ltd" */
    'V','i','r','T','o','u','c','h',',',' ','\x16',
/* 0x30133 = "82801 PCI Bridge" */
    '8','2','8','0','1',' ','P','C','I',' ','\x9f',
/* 0x3013e = "M5603 Video Camera Controller" */
    'M','5','6','0','3',' ','\xa3',' ','\x04',' ','\x13',
/* 0x30149 = "SELPHY ES40" */
    'S','E','L','P','H','Y',' ','E','S','4','0',
/* 0x30154 = "VX7012 TV Box" */
    'V','X','7','0','1','2',' ','\xda','B','o','x',
/* 0x3015f = "16GB Gizmo!" */
    '1','6','G','B',' ','G','i','z','m','o','!',
/* 0x3016a = "Wi-Fi 11g adapter" */
    'W','i','-','F','i',' ','1','1','g',' ','\xd0',
/* 0x30175 = "ML-1520 Laser Printer" */
    'M','L','-','1','5','2','0',' ','\x82',' ','\x0c',
/* 0x30180 = "MySmart.Com" */
    'M','y','S','m','a','r','t','.','C','o','m',
/* 0x3018b = "USB to PS/2 Adapter" */
    '\x0a',' ','t','o',' ','P','S','/','2',' ','\x02',
/* 0x30196 = "Coolpix 2500 (ptp)" */
    '\xdc','2','5','0','0',' ','(','p','t','p',')',
/* 0x301a1 = "HomeConnect IDSL Modem" */
    'H','o','m','e','\xee','I','D','S','L',' ','\x1c',
/* 0x301ac = "VFS Fingerprint sensor" */
    'V','F','S',' ','\x92','s','e','n','s','o','r',
/* 0x301b7 = "Cetus CDC Device" */
    'C','e','t','u','s',' ','C','D','C',' ','\x03',
/* 0x301c2 = "Alfadata Computer Corp." */
    'A','l','f','a','d','a','t','a',' ','\xcd','\x10',
/* 0x301cd = "TerraTec Electronic GmbH" */
    'T','e','r','r','a','T','e','c',' ','\xba','\xfc',
/* 0x301d8 = "PilotMouse Laser Wireless Mini" */
    'P','i','l','o','t','\x0b',' ','\x82',' ','\x01','\xb9',
/* 0x301e3 = "Grey Cell Systems" */
    'G','r','e','y',' ','C','e','l','l',' ','\xa6',
/* 0x301ee = "Virtual USB Hub" */
    'V','i','r','t','u','a','l',' ','\x0a',' ','\xa4',
/* 0x301f9 = "Perfection " */
    'P','e','r','f','e','c','t','i','o','n',' ',
/* 0x30204 = "i.Beat mood" */
    'i','.','B','e','a','t',' ','m','o','o','d',
/* 0x3020f = "Optical Eye/3-wire" */
    '\x7b','E','y','e','/','3','-','w','i','r','e',
/* 0x3021a = "Reader (UISA2SE)" */
    '\x08',' ','(','U','I','S','A','2','S','E',')',
/* 0x30225 = "CTS-1000 Internal Hub" */
    'C','T','S','-','1','0','0','0',' ','\xb4','\xa4',
/* 0x30230 = "CanoScan 8800F" */
    'C','a','n','o','\x8a',' ','8','8','0','0','F',
/* 0x3023b = "RTS5182 Card Reader" */
    'R','T','S','5','1','8','2',' ','\x15',' ','\x08',
/* 0x30246 = "Eumex 220PC" */
    'E','u','m','e','x',' ','2','2','0','P','C',
/* 0x30251 = "LaserJet M1005 MFP" */
    '\x82','\x80','M','1','0','0','5',' ','M','F','P',
/* 0x3025c = "ScanMaker 3800" */
    '\x8a','M','a','k','e','r',' ','3','8','0','0',
/* 0x30267 = "Zen Micro (mtp)" */
    'Z','e','n',' ','\xc4',' ','(','m','t','p',')',
/* 0x30272 = "CG-WLUSB2GO" */
    'C','G','-','W','L','U','S','B','2','G','O',
/* 0x3027d = "Photo AIO Printer 942" */
    '\x86',' ','A','I','O',' ','\x0c',' ','9','4','2',
/* 0x30288 = "Photo AIO Printer 944" */
    '\x86',' ','A','I','O',' ','\x0c',' ','9','4','4',
/* 0x30293 = "USB Pro (24/48)" */
    '\x0a',' ','\x8f',' ','(','2','4','/','4','8',')',
/* 0x3029e = "BIJ2350 PCL" */
    'B','I','J','2','3','5','0',' ','P','C','L',
/* 0x302a9 = "Cinergy 400" */
    'C','i','n','e','r','g','y',' ','4','0','0',
/* 0x302b4 = "ACR1251U-A1" */
    'A','C','R','1','2','5','1','U','-','A','1',
/* 0x302bf = "P 3600 A3 Pro" */
    'P',' ','3','6','0','0',' ','A','3',' ','\x8f',
/* 0x302ca = "SP-U25/120G" */
    'S','P','-','U','2','5','/','1','2','0','G',
/* 0x302d5 = "ACR1283L-D2" */
    'A','C','R','1','2','8','3','L','-','D','2',
/* 0x302e0 = "LifeCam Cinema" */
    'L','i','f','e','\x9a','C','i','n','e','m','a',
/* 0x302eb = "ViewPLUS, Inc." */
    'V','i','e','w','P','L','U','S',',',' ','\x07',
/* 0x302f6 = "100 SC BioKeyboard" */
    '1','0','0',' ','S','C',' ','B','i','o','\x05',
/* 0x30301 = "WonTen Technology Co., Ltd." */
    'W','o','n','T','e','n',' ','\x0d',' ','\x0e','\xab',
/* 0x3030c = "Sinbon Electronics Co., Ltd" */
    'S','i','n','b','o','n',' ','\x1b',' ','\x0e','\x16',
/* 0x30317 = "FAX-1840C Printer" */
    'F','A','X','-','1','8','4','0','C',' ','\x0c',
/* 0x30322 = "Coolpix 5700 (ptp)" */
    '\xdc','5','7','0','0',' ','(','p','t','p',')',
/* 0x3032d = "Dimage Z5 Camera" */
    'D','i','m','a','g','e',' ','Z','5',' ','\x04',
/* 0x30338 = "R220 Digital Wheel" */
    'R','2','2','0',' ','\x09','W','h','e','e','l',
/* 0x30343 = "960 Headset" */
    '9','6','0',' ','H','e','a','d','s','e','t',
/* 0x3034e = "Miro PCTV USB" */
    'M','i','r','o',' ','P','C','T','V',' ','\x0a',
/* 0x30359 = "PanoCam 12/12X" */
    'P','a','n','o','\x9a','1','2','/','1','2','X',
/* 0x30364 = "OpenMoko, Inc." */
    'O','p','e','n','M','o','k','o',',',' ','\x07',
/* 0x3036f = "Oxygen 8 v2" */
    'O','x','y','g','e','n',' ','8',' ','v','2',
/* 0x3037a = "Sealevel Systems, Inc." */
    'S','e','a','l','e','v','e','l',' ','\xb8','\x07',
/* 0x30385 = "USBuart Serial Port" */
    'U','S','B','u','a','r','t',' ','\x90',' ','\x87',
/* 0x30390 = "Edimax Technology Co., Ltd" */
    'E','d','i','m','a','x',' ','\x0d',' ','\x0e','\x16',
/* 0x3039b = "Coolpix 2200 (ptp)" */
    '\xdc','2','2','0','0',' ','(','p','t','p',')',
/* 0x303a6 = "XX33 SmartCard Reader Keyboard" */
    'X','X','3','3',' ','\x12','\x15',' ','\x08',' ','\x05',
/* 0x303b1 = "Coolpix 2100 (ptp)" */
    '\xdc','2','1','0','0',' ','(','p','t','p',')',
/* 0x303bc = "KC82C160S Hub" */
    'K','C','8','2','C','1','6','0','S',' ','\xa4',
/* 0x303c7 = "Godspeed Computer Corp." */
    'G','o','d','s','p','e','e','d',' ','\xcd','\x10',
/* 0x303d2 = "Camera Release 4" */
    '\x04',' ','R','e','l','e','a','s','e',' ','4',
/* 0x303dd = "XMC5110 Flash Drive" */
    'X','M','C','5','1','1','0',' ','\x3c',' ','\x14',
/* 0x303e8 = "ScanMaker i320" */
    '\x8a','M','a','k','e','r',' ','i','3','2','0',
/* 0x303f3 = "Phaser 3250" */
    'P','h','a','s','e','r',' ','3','2','5','0',
/* 0x303fe = "TransAct Technologies, Inc." */
    'T','r','a','n','s','A','c','t',' ','\x89','\x07',
/* 0x30409 = "K4505 HSPA+" */
    'K','4','5','0','5',' ','H','S','P','A','+',
/* 0x30414 = "SNBC CO., Ltd" */
    'S','N','B','C',' ','C','O','.',',',' ','\x16',
/* 0x3041f = "Computone Corp." */
    'C','o','m','p','u','t','o','n','e',' ','\x10',
/* 0x3042a = "Storage Adapter FX2 (CY)" */
    '\x0f','\x02',' ','F','X','2',' ','(','C','Y',')',
/* 0x30435 = "Memory Devices Ltd." */
    '\xd2',' ','D','e','v','i','c','e','s',' ','\xab',
/* 0x30440 = "ColorPage-HR7 Scanner" */
    '\xa2','P','a','g','e','-','H','R','7',' ','\x25',
/* 0x3044b = "Virtual Ink" */
    'V','i','r','t','u','a','l',' ','I','n','k',
/* 0x30456 = "Bellwood International, Inc." */
    'B','e','l','l','w','o','o','d',' ','\xed','\x07',
/* 0x30461 = "PSR-295/293" */
    'P','S','R','-','2','9','5','/','2','9','3',
/* 0x3046c = "DELL XPS Integrated Webcam" */
    'D','E','L','L',' ','X','P','S',' ','\x18','\x11',
/* 0x30477 = "Wired Keyboard 400" */
    'W','i','r','e','d',' ','\x05',' ','4','0','0',
/* 0x30482 = "LaserJet M3027 MFP" */
    '\x82','\x80','M','3','0','2','7',' ','M','F','P',
/* 0x3048d = "HL-1440 Laser Printer" */
    'H','L','-','1','4','4','0',' ','\x82',' ','\x0c',
/* 0x30498 = "C-Media Sound Device" */
    'C','-','\xa1',' ','S','o','u','n','d',' ','\x03',
/* 0x304a3 = "SMCWUSB-G 802.11bg" */
    'S','M','C','W','U','S','B','-','G',' ','\xad',
/* 0x304ae = "IS902 UFD controller" */
    'I','S','9','0','2',' ','U','F','D',' ','\x9e',
/* 0x304b9 = "U3 Cruzer Micro" */
    'U','3',' ','C','r','u','z','e','r',' ','\xc4',
/* 0x304c4 = "FAX-1815C Printer" */
    'F','A','X','-','1','8','1','5','C',' ','\x0c',
/* 0x304cf = "DUB-T210 Audio Device" */
    'D','U','B','-','T','2','1','0',' ','\x8b','\x03',
/* 0x304da = "Droid X (PC mode)" */
    'D','r','o','i','d',' ','X',' ','(','\x1f','\x1a',
/* 0x304e5 = "Alcatel (?)" */
    'A','l','c','a','t','e','l',' ','(','?',')',
/* 0x304f0 = "PowerShot unknown 1" */
    '\x24','\x84','u','n','k','n','o','w','n',' ','1',
/* 0x304fb = "IXY Digital" */
    'I','X','Y',' ','D','i','g','i','t','a','l',
/* 0x30506 = "ST1501B-PYJ" */
    'S','T','1','5','0','1','B','-','P','Y','J',
/* 0X30511 = "Jess-Link International" */
    'e','s','s','-','L','i','n','k',' ','\x9c',
/* 0x3051b = "LaserJet M9050 MFP" */
    '\x82','\x80','M','9','0','5','0',' ','M','F','P',
/* 0x30526 = "G2-600 #2 Scanner" */
    'G','2','-','6','0','0',' ','#','2',' ','\x25',
/* 0x30531 = "Dimage Xg Camera" */
    'D','i','m','a','g','e',' ','X','g',' ','\x04',
/* 0x3053c = "ScanMaker 5600" */
    '\x8a','M','a','k','e','r',' ','5','6','0','0',
/* 0x30547 = "VerticalMouse 4" */
    'V','e','r','t','i','c','a','l','\x0b',' ','4',
/* 0x30552 = "SureConnect ADSL ATM Adapter" */
    'S','u','r','e','\xee','\xf1','A','T','M',' ','\x02',
/* 0x3055d = "PETracer ML" */
    'P','E','T','r','a','c','e','r',' ','M','L',
/* 0x30568 = "WinTV HVR-980" */
    'W','i','n','\xda','H','V','R','-','9','8','0',
/* 0x30573 = "Prisa 620UT" */
    'P','r','i','s','a',' ','6','2','0','U','T',
/* 0x3057e = "Coolpix 5600 (ptp)" */
    '\xdc','5','6','0','0',' ','(','p','t','p',')',
/* 0x30589 = "KRF Tech, Ltd" */
    'K','R','F',' ','T','e','c','h',',',' ','\x16',
/* 0x30594 = "ADB/USB Orbit" */
    'A','D','B','/','\x0a',' ','O','r','b','i','t',
/* 0x3059f = "Coolpix 3500 (ptp)" */
    '\xdc','3','5','0','0',' ','(','p','t','p',')',
/* 0x305aa = "Session I/O" */
    'S','e','s','s','i','o','n',' ','I','/','O',
/* 0x305b5 = "YP-U4 (msc)" */
    'Y','P','-','U','4',' ','(','m','s','c',')',
/* 0x305c0 = "Medeli Electronics Co., Ltd" */
    'M','e','d','e','l','i',' ','\x1b',' ','\x0e','\x16',
/* 0x305cb = "Seac Banche" */
    'S','e','a','c',' ','B','a','n','c','h','e',
/* 0x305d6 = "MTi-200 VRU" */
    'M','T','i','-','2','0','0',' ','V','R','U',
/* 0x305e1 = "SCR331 SmartCard Reader" */
    'S','C','R','3','3','1',' ','\x12','\x15',' ','\x08',
/* 0x305ec = "DeskJet 6980 series" */
    'D','e','s','k','\x80','6','9','8','0',' ','\x1d',
/* 0x305f7 = "M-Audio Fast Track Pro" */
    'M','-','\x8b','\xec','T','r','a','c','k',' ','\x8f',
/* 0x30602 = "Meilhaus Electronic GmbH" */
    'M','e','i','l','h','a','u','s',' ','\xba','\xfc',
/* 0x3060d = "Hipath 1000" */
    'H','i','p','a','t','h',' ','1','0','0','0',
/* 0x30618 = "Roland DG Corp." */
    'R','o','l','a','n','d',' ','D','G',' ','\x10',
/* 0x30623 = "Telebyte, Inc." */
    'T','e','l','e','b','y','t','e',',',' ','\x07',
/* 0x3062e = "Generic Card Reader" */
    'G','e','n','e','r','i','c',' ','\x15',' ','\x08',
/* 0x30639 = "Razer Mamba" */
    'R','a','z','e','r',' ','M','a','m','b','a',
/* 0x30644 = "HDD WALKMAN" */
    'H','D','D',' ','W','A','L','K','M','A','N',
/* 0x3064f = "CanoScan 9900F" */
    'C','a','n','o','\x8a',' ','9','9','0','0','F',
/* 0x3065a = "SCX-4216F Scanner" */
    'S','C','X','-','4','2','1','6','F',' ','\x25',
/* 0x30665 = "YP-U3 (mtp)" */
    'Y','P','-','U','3',' ','(','m','t','p',')',
/* 0x30670 = "CanoScan 9950F" */
    'C','a','n','o','\x8a',' ','9','9','5','0','F',
/* 0X3067b = "F3507g Mobile Broadband Module" */
    '3','5','0','7','g',' ','\x96',' ','\xb7','\xe5',
/* 0x30685 = "Z32 printer" */
    'Z','3','2',' ','p','r','i','n','t','e','r',
/* 0x30690 = "IBM USB Memory Key" */
    'I','B','M',' ','\x0a',' ','\xd2',' ','K','e','y',
/* 0x3069b = "A789 (PTP mode)" */
    'A','7','8','9',' ','(','P','T','P',' ','\x1a',
/* 0x306a6 = "DataTraveler Micro" */
    '\xe7','T','r','a','v','e','l','e','r',' ','\xc4',
/* 0x306b1 = "Revio KD20M" */
    'R','e','v','i','o',' ','K','D','2','0','M',
/* 0x306bc = "Broadcom BCM20702 Bluetooth" */
    '\xeb','B','C','M','2','0','7','0','2',' ','\x06',
/* 0x306c7 = "Coolpix 5400 (ptp)" */
    '\xdc','5','4','0','0',' ','(','p','t','p',')',
/* 0x306d2 = "DataTraveler Mini" */
    '\xe7','T','r','a','v','e','l','e','r',' ','\xb9',
/* 0x306dd = "56K Voice Pro" */
    '5','6','K',' ','V','o','i','c','e',' ','\x8f',
/* 0x306e8 = "DVC Ver.1.0" */
    'D','V','C',' ','V','e','r','.','1','.','0',
/* 0x306f3 = "B-Net 91 07" */
    'B','-','N','e','t',' ','9','1',' ','0','7',
/* 0x306fe = "HighSpeed Hub" */
    'H','i','g','h','S','p','e','e','d',' ','\xa4',
/* 0x30709 = "ASMedia Technology Inc." */
    'A','S','M','e','d','i','a',' ','\x0d',' ','\x07',
/* 0x30714 = "Current Electronics Inc." */
    'C','u','r','r','e','n','t',' ','\x1b',' ','\x07',
/* 0x3071f = "Fellowes, Inc." */
    'F','e','l','l','o','w','e','s',',',' ','\x07',
/* 0x3072a = "Electronic " */
    'E','l','e','c','t','r','o','n','i','c',' ',
/* 0x30735 = "Trisignal Communications" */
    'T','r','i','s','i','g','n','a','l',' ','\xd1',
/* 0x30740 = "Salient Systems Corp." */
    'S','a','l','i','e','n','t',' ','\xa6',' ','\x10',
/* 0x3074b = "TOMTOM B.V." */
    'T','O','M','T','O','M',' ','B','.','V','.',
/* 0x30756 = "Qi Hardware" */
    'Q','i',' ','H','a','r','d','w','a','r','e',
/* 0x30761 = "Hyun Won, Inc." */
    'H','y','u','n',' ','W','o','n',',',' ','\x07',
/* 0x3076c = "Optimedia Camera" */
    'O','p','t','i','m','e','d','i','a',' ','\x04',
/* 0x30777 = "Midistart-2" */
    'M','i','d','i','s','t','a','r','t','-','2',
/* 0x30782 = "USB1200II Scanner" */
    'U','S','B','1','2','0','0','I','I',' ','\x25',
/* 0x3078d = "PCTV DVB-T Flash Stick" */
    'P','C','T','V',' ','\xa7','T',' ','\x3c',' ','\xb3',
/* 0x30798 = "Motorola, Inc." */
    'M','o','t','o','r','o','l','a',',',' ','\x07',
/* 0x307a3 = "Red Wheel Mouse" */
    'R','e','d',' ','W','h','e','e','l',' ','\x0b',
/* 0x307ae = "SEW-2001u Card" */
    'S','E','W','-','2','0','0','1','u',' ','\x15',
/* 0x307b9 = "K4Y Radio Cable" */
    'K','4','Y',' ','R','a','d','i','o',' ','\xa5',
/* 0x307c4 = "G1-2000 CCD" */
    'G','1','-','2','0','0','0',' ','C','C','D',
/* 0x307cf = "Sirius USB 2.0 Camera" */
    'S','i','r','i','u','s',' ','\x0a',' ','\xc1','\x04',
/* 0x307da = "ComTrue Technology Corp." */
    'C','o','m','T','r','u','e',' ','\x0d',' ','\x10',
/* 0x307e5 = "Mass Storage (UISMC5S)" */
    '\x7c','\x0f','(','U','I','S','M','C','5','S',')',
/* 0x307f0 = "770 Internet Tablet" */
    '7','7','0',' ','\xb6','T','a','b','l','e','t',
/* 0x307fb = "Stylus Office BX635FWD" */
    '\xb1','\xd3',' ','B','X','6','3','5','F','W','D',
/* 0x30806 = "AirSpeak, Inc." */
    'A','i','r','S','p','e','a','k',',',' ','\x07',
/* 0x30811 = "EZ710 Smart Card Reader" */
    'E','Z','7','1','0',' ','\x12',' ','\x15',' ','\x08',
/* 0x3081c = "LG Electronics USA, Inc." */
    'L','G',' ','\x1b',' ','U','S','A',',',' ','\x07',
/* 0x30827 = "Edgeport/4s" */
    'E','d','g','e','p','o','r','t','/','4','s',
/* 0x30832 = "Edgeport/4i" */
    'E','d','g','e','p','o','r','t','/','4','i',
/* 0x3083d = "ScanMaker 4600" */
    '\x8a','M','a','k','e','r',' ','4','6','0','0',
/* 0x30848 = "Dimage 7i Camera" */
    'D','i','m','a','g','e',' ','7','i',' ','\x04',
/* 0x30853 = "Faraday Technology Corp." */
    'F','a','r','a','d','a','y',' ','\x0d',' ','\x10',
/* 0x3085e = "Zaptronix Ltd" */
    'Z','a','p','t','r','o','n','i','x',' ','\x16',
/* 0x30869 = "AmTRAN Technology Co., Ltd" */
    'A','m','T','R','A','N',' ','\x0d',' ','\x0e','\x16',
/* 0x30874 = "ScanMaker 4100" */
    '\x8a','M','a','k','e','r',' ','4','1','0','0',
/* 0x3087f = "Hua Geng Technologies, Inc." */
    'H','u','a',' ','G','e','n','g',' ','\x89','\x07',
/* 0x3088a = "LaserJet M1120 MFP" */
    '\x82','\x80','M','1','1','2','0',' ','M','F','P',
/* 0x30895 = "Computex Co., Ltd" */
    'C','o','m','p','u','t','e','x',' ','\x0e','\x16',
/* 0x308a0 = "TVcam VD100" */
    'T','V','c','a','m',' ','V','D','1','0','0',
/* 0x308ab = "TBS Technologies China" */
    'T','B','S',' ','\x88',' ','C','h','i','n','a',
/* 0x308b6 = "Kenwood USA" */
    'K','e','n','w','o','o','d',' ','U','S','A',
/* 0x308c1 = "PowerShot A70 (ptp)" */
    '\x24','\x84','A','7','0',' ','(','p','t','p',')',
/* 0x308cc = "Dexatek Technology Ltd." */
    'D','e','x','a','t','e','k',' ','\x0d',' ','\xab',
/* 0x308d7 = "Coolpix 2000 (ptp)" */
    '\xdc','2','0','0','0',' ','(','p','t','p',')',
/* 0x308e2 = "Hard Drive 80GB" */
    'H','a','r','d',' ','\x14',' ','8','0','G','B',
/* 0x308ed = "FAX-L2700DN" */
    'F','A','X','-','L','2','7','0','0','D','N',
/* 0x308f8 = "DUOSCAN f40" */
    'D','U','O','S','C','A','N',' ','f','4','0',
/* 0x30903 = "HL-5250DN Printer" */
    'H','L','-','5','2','5','0','D','N',' ','\x0c',
/* 0x3090e = "J. Westhues" */
    'J','.',' ','W','e','s','t','h','u','e','s',
/* 0x30919 = "Topfield Co., Ltd." */
    'T','o','p','f','i','e','l','d',' ','\x0e','\xab',
/* 0x30924 = "Coolpix 5200 (ptp)" */
    '\xdc','5','2','0','0',' ','(','p','t','p',')',
/* 0x3092f = "Cypress USB Mouse" */
    'C','y','p','r','e','s','s',' ','\x0a',' ','\x0b',
/* 0x3093a = "BroadMAX Technologies, Inc." */
    'B','r','o','a','d','M','A','X',' ','\x89','\x07',
/* 0x30945 = "SeaLINK+422" */
    'S','e','a','L','I','N','K','+','4','2','2',
/* 0x30950 = "Duet 3D Printer Controller" */
    'D','u','e','t',' ','3','D',' ','\x0c',' ','\x13',
/* 0x3095b = "Meizu M6 MiniPlayer" */
    'M','e','i','z','u',' ','M','6',' ','\xb9','\x1e',
/* 0x30966 = "spirotel II" */
    's','p','i','r','o','t','e','l',' ','I','I',
/* 0x30971 = "ACR1222U-C8" */
    'A','C','R','1','2','2','2','U','-','C','8',
/* 0x3097c = "Class 1 Bluetooth Dongle" */
    'C','l','a','s','s',' ','1',' ','\x06',' ','\xf4',
/* 0x30987 = "Whanam Electronics Co., Ltd" */
    'W','h','a','n','a','m',' ','\x1b',' ','\x0e','\x16',
/* 0x30992 = "AccelePort USB 2" */
    'A','c','c','e','l','e','\x87',' ','\x0a',' ','2',
/* 0x3099d = "Cable 205 (TPP)" */
    '\xa5',' ','2','0','5',' ','(','T','P','P',')',
/* 0x309a8 = "AccelePort USB 4" */
    'A','c','c','e','l','e','\x87',' ','\x0a',' ','4',
/* 0x309b3 = "DeskJet 6940 series" */
    'D','e','s','k','\x80','6','9','4','0',' ','\x1d',
/* 0x309be = "Webcam Carrefour" */
    '\x11',' ','C','a','r','r','e','f','o','u','r',
/* 0x309c9 = "AccelePort USB 8" */
    'A','c','c','e','l','e','\x87',' ','\x0a',' ','8',
/* 0x309d4 = "RTL8187B Wireless Adapter" */
    'R','T','L','8','1','8','7','B',' ','\x01','\x02',
/* 0x309df = "DeskJet F300 series" */
    'D','e','s','k','\x80','F','3','0','0',' ','\x1d',
/* 0x309ea = "Full Der Co., Ltd" */
    'F','u','l','l',' ','D','e','r',' ','\x0e','\x16',
/* 0x309f5 = "TGVFD_KLOSS" */
    'T','G','V','F','D','_','K','L','O','S','S',
/* 0x30a00 = "Integrated " */
    'I','n','t','e','g','r','a','t','e','d',' ',
/* 0x30a0b = "Wellco Technology Co., Ltd" */
    'W','e','l','l','c','o',' ','\x0d',' ','\x0e','\x16',
/* 0x30a16 = "BUA-100 Bluetooth Adapter" */
    'B','U','A','-','1','0','0',' ','\x06',' ','\x02',
/* 0x30a21 = "MS Reader/Writer" */
    'M','S',' ','R','e','a','d','e','r','/','\xdf',
/* 0x30a2c = "CanoScan 8400F" */
    'C','a','n','o','\x8a',' ','8','4','0','0','F',
/* 0x30a37 = "DeskJet 6800 series" */
    'D','e','s','k','\x80','6','8','0','0',' ','\x1d',
/* 0x30a42 = "MDC 5500Z Camera" */
    'M','D','C',' ','5','5','0','0','Z',' ','\x04',
/* 0x30a4d = "Telephone Receiver" */
    'T','e','l','e','p','h','o','n','e',' ','\x8c',
/* 0x30a58 = "XPERIA mini" */
    'X','P','E','R','I','A',' ','m','i','n','i',
/* 0x30a63 = "TEW-429UB 802.11bg" */
    'T','E','W','-','4','2','9','U','B',' ','\xad',
/* 0x30a6e = "PSC 2410 PhotoSmart" */
    'P','S','C',' ','2','4','1','0',' ','\x86','\x12',
/* 0x30a79 = "uEye UI1485" */
    'u','E','y','e',' ','U','I','1','4','8','5',
/* 0x30a84 = "Ericsson, Inc." */
    'E','r','i','c','s','s','o','n',',',' ','\x07',
/* 0x30a8f = "FAX-2440C Printer" */
    'F','A','X','-','2','4','4','0','C',' ','\x0c',
/* 0x30a9a = "Biforst Technology Inc." */
    'B','i','f','o','r','s','t',' ','\x0d',' ','\x07',
/* 0x30aa5 = "MegaStick-1 Flash Stick" */
    'M','e','g','a','\xb3','-','1',' ','\x3c',' ','\xb3',
/* 0x30ab0 = "ScanMaker 3600" */
    '\x8a','M','a','k','e','r',' ','3','6','0','0',
/* 0x30abb = "USB to SmartMedia Card Reader" */
    '\x0a',' ','t','o',' ','\x12','\xa1',' ','\x15',' ','\x08',
/* 0x30ac6 = "Stereo-Link" */
    'S','t','e','r','e','o','-','L','i','n','k',
/* 0x30ad1 = "DVC Web Camera Device" */
    'D','V','C',' ','W','e','b',' ','\x04',' ','\x03',
/* 0x30adc = "Phaser 3121" */
    'P','h','a','s','e','r',' ','3','1','2','1',
/* 0x30ae7 = "X1-USB Floppy" */
    'X','1','-','\x0a',' ','F','l','o','p','p','y',
/* 0x30af2 = "Silver I Co., Ltd" */
    'S','i','l','v','e','r',' ','I',' ','\x0e','\x16',
/* 0x30afd = "HD Pro Webcam C920" */
    'H','D',' ','\x8f',' ','\x11',' ','C','9','2','0',
/* 0x30b08 = "Verbatim, Ltd" */
    'V','e','r','b','a','t','i','m',',',' ','\x16',
/* 0x30b13 = "GoGear Vibe" */
    'G','o','G','e','a','r',' ','V','i','b','e',
/* 0x30b1e = "CTI USB-485-Mini" */
    'C','T','I',' ','\x0a','-','4','8','5','-','\xb9',
/* 0x30b29 = "VideoCAM NB 300" */
    '\xa3','C','A','M',' ','N','B',' ','3','0','0',
/* 0x30b34 = "Logitech, Inc." */
    'L','o','g','i','t','e','c','h',',',' ','\x07',
/* 0x30b3f = "Edgeport/1i" */
    'E','d','g','e','p','o','r','t','/','1','i',
/* 0x30b4a = "STCII DFU Adapter" */
    'S','T','C','I','I',' ','D','F','U',' ','\x02',
/* 0x30b55 = "Photo AIO Printer 926" */
    '\x86',' ','A','I','O',' ','\x0c',' ','9','2','6',
/* 0x30b60 = "Toshiba TEC" */
    'T','o','s','h','i','b','a',' ','T','E','C',
/* 0x30b6b = "ScanHex SX-35c" */
    '\x8a','H','e','x',' ','S','X','-','3','5','c',
/* 0x30b76 = "Pacific Electronic International, Inc." */
    'P','a','c','i','f','i','c',' ','\xba','\xed','\x07',
/* 0x30b81 = "Bizlink International Corp." */
    'B','i','z','l','i','n','k',' ','\x9c',' ','\x10',
/* 0x30b8c = "150P1 TFT Display" */
    '1','5','0','P','1',' ','T','F','T',' ','\xcf',
/* 0x30b97 = "CanoScan 8000F" */
    'C','a','n','o','\x8a',' ','8','0','0','0','F',
/* 0x30ba2 = "Nextcell, Inc." */
    'N','e','x','t','c','e','l','l',',',' ','\x07',
/* 0x30bad = "Intuos2 6x8" */
    'I','n','t','u','o','s','2',' ','6','x','8',
/* 0x30bb8 = "eGo Portable Hard Drive" */
    'e','G','o',' ','\xa9','H','a','r','d',' ','\x14',
/* 0x30bc3 = "NeoMagic, Inc." */
    'N','e','o','M','a','g','i','c',',',' ','\x07',
/* 0x30bce = "Genius VideoCam" */
    'G','e','n','i','u','s',' ','\xa3','C','a','m',
/* 0x30bd9 = "UM-1(E/S/X)" */
    'U','M','-','1','(','E','/','S','/','X',')',
/* 0x30be4 = "BandRich, Inc." */
    'B','a','n','d','R','i','c','h',',',' ','\x07',
/* 0x30bef = "ME-1600/12U" */
    'M','E','-','1','6','0','0','/','1','2','U',
/* 0x30bfa = "Varo Vision" */
    'V','a','r','o',' ','V','i','s','i','o','n',
/* 0x30c05 = "Super DVD Writer" */
    'S','u','p','e','r',' ','D','V','D',' ','\xdf',
/* 0x30c10 = "Time Domain" */
    'T','i','m','e',' ','D','o','m','a','i','n',
/* 0x30c1b = "BassPODxt Pro" */
    'B','a','s','s','P','O','D','x','t',' ','\x8f',
/* 0x30c26 = "M5462 IDE Controller" */
    'M','5','4','6','2',' ','I','D','E',' ','\x13',
/* 0x30c31 = "CanoScan 3200F" */
    'C','a','n','o','\x8a',' ','3','2','0','0','F',
/* 0x30c3c = "PagePro 4110W" */
    'P','a','g','e','\x8f',' ','4','1','1','0','W',
/* 0x30c47 = "Future Technology Co., Ltd" */
    'F','u','t','u','r','e',' ','\x0d',' ','\x0e','\x16',
/* 0x30c52 = "ScanHex SX-35b" */
    '\x8a','H','e','x',' ','S','X','-','3','5','b',
/* 0x30c5d = "ScanHex SX-35a" */
    '\x8a','H','e','x',' ','S','X','-','3','5','a',
/* 0x30c68 = "ScanHex SX-35d" */
    '\x8a','H','e','x',' ','S','X','-','3','5','d',
/* 0x30c73 = "300K CMOS Camera" */
    '3','0','0','K',' ','C','M','O','S',' ','\x04',
/* 0x30c7e = "Zune HD Media Player" */
    'Z','u','n','e',' ','H','D',' ','\xa1',' ','\x1e',
/* 0x30c89 = "Gyration, Inc." */
    'G','y','r','a','t','i','o','n',',',' ','\x07',
/* 0x30c94 = "Logbook Bus" */
    'L','o','g','b','o','o','k',' ','B','u','s',
/* 0x30c9f = "Photo AIO Printer 922" */
    '\x86',' ','A','I','O',' ','\x0c',' ','9','2','2',
/* 0x30caa = "RS-232 J104" */
    'R','S','-','2','3','2',' ','J','1','0','4',
/* 0x30cb5 = "Photo AIO Printer 924" */
    '\x86',' ','A','I','O',' ','\x0c',' ','9','2','4',
/* 0x30cc0 = "HL-1430 Laser Printer" */
    'H','L','-','1','4','3','0',' ','\x82',' ','\x0c',
/* 0x30ccb = "HE910-D ECM" */
    'H','E','9','1','0','-','D',' ','E','C','M',
/* 0x30cd6 = "Phaser 3120" */
    'P','h','a','s','e','r',' ','3','1','2','0',
/* 0x30ce1 = "SCR335 SmartCard Reader" */
    'S','C','R','3','3','5',' ','\x12','\x15',' ','\x08',
/* 0x30cec = "Contek Electronics Co., Ltd" */
    'C','o','n','t','e','k',' ','\x1b',' ','\x0e','\x16',
/* 0x30cf7 = "Cleverscope" */
    'C','l','e','v','e','r','s','c','o','p','e',
/* 0x30d02 = "Phaser 3125" */
    'P','h','a','s','e','r',' ','3','1','2','5',
/* 0x30d0d = "Hi-MD AUDIO" */
    'H','i','-','M','D',' ','A','U','D','I','O',
/* 0x30d18 = "MT7630e Bluetooth Adapter" */
    'M','T','7','6','3','0','e',' ','\x06',' ','\x02',
/* 0x30d23 = "EDIROL PCR-A WAVE" */
    '\xf8','P','C','R','-','A',' ','W','A','V','E',
/* 0x30d2e = "Dimage Z3 Camera" */
    'D','i','m','a','g','e',' ','Z','3',' ','\x04',
/* 0x30d39 = "HD Graphics" */
    'H','D',' ','G','r','a','p','h','i','c','s',
/* 0x30d44 = "CH Pro Pedals" */
    'C','H',' ','\x8f',' ','P','e','d','a','l','s',
/* 0x30d4f = "G35 Headset" */
    'G','3','5',' ','H','e','a','d','s','e','t',
/* 0x30d5a = "Mass Storage (UCFC II)" */
    '\x7c','\x0f','(','U','C','F','C',' ','I','I',')',
/* 0x30d65 = "M5602 Video Camera Controller" */
    'M','5','6','0','2',' ','\xa3',' ','\x04',' ','\x13',
/* 0x30d70 = "Caplio Pro G3" */
    'C','a','p','l','i','o',' ','\x8f',' ','G','3',
/* 0x30d7b = "iDEN P2k1 Device" */
    'i','D','E','N',' ','P','2','k','1',' ','\x03',
/* 0x30d86 = "Touchscreen" */
    'T','o','u','c','h','s','c','r','e','e','n',
/* 0x30d91 = "SELPHY ES20" */
    'S','E','L','P','H','Y',' ','E','S','2','0',
/* 0x30d9c = "ClearCube Technology" */
    'C','l','e','a','r','C','u','b','e',' ','\x0d',
/* 0x30da7 = "CF SDDR-289" */
    'C','F',' ','S','D','D','R','-','2','8','9',
/* 0x30db2 = "MV630i Digital Video Camera" */
    'M','V','6','3','0','i',' ','\x09','\xa3',' ','\x04',
/* 0x30dbd = "HL-5170DN series" */
    'H','L','-','5','1','7','0','D','N',' ','\x1d',
/* 0x30dc8 = "ZT6688 Fast Ethernet Adapter" */
    'Z','T','6','6','8','8',' ','\xec','\x7f',' ','\x02',
/* 0x30dd3 = "Digicam Mass Storage Device" */
    'D','i','g','i','c','a','m',' ','\x7c','\x0f','\x03',
/* 0x30dde = "Rebel Technology OWL" */
    'R','e','b','e','l',' ','\x0d',' ','O','W','L',
/* 0x30de9 = "InterAct, Inc." */
    'I','n','t','e','r','A','c','t',',',' ','\x07',
/* 0x30df4 = "Tarantula Keyboard" */
    'T','a','r','a','n','t','u','l','a',' ','\x05',
/* 0x30dff = "G2-300 #2 Scanner" */
    'G','2','-','3','0','0',' ','#','2',' ','\x25',
/* 0x30e0a = "Caplio 300G" */
    'C','a','p','l','i','o',' ','3','0','0','G',
/* 0x30e15 = "Saturn (Mouse mode)" */
    'S','a','t','u','r','n',' ','(','\x0b',' ','\x1a',
/* 0x30e20 = "CanoScan D646U" */
    'C','a','n','o','\x8a',' ','D','6','4','6','U',
/* 0x30e2b = "BizConn International Corp." */
    'B','i','z','C','o','n','n',' ','\x9c',' ','\x10',
/* 0x30e36 = "gSmart mini 3 Camera" */
    'g','\x12',' ','m','i','n','i',' ','3',' ','\x04',
/* 0x30e41 = "LifeCam VX-800" */
    'L','i','f','e','\x9a','V','X','-','8','0','0',
/* 0x30e4c = "Palmax Technology Co., Ltd" */
    'P','a','l','m','a','x',' ','\x0d',' ','\x0e','\x16',
/* 0x30e57 = "G1-0800 CCD" */
    'G','1','-','0','8','0','0',' ','C','C','D',
/* 0x30e62 = "Huawei Technologies Co., Ltd." */
    'H','u','a','w','e','i',' ','\x88',' ','\x0e','\xab',
/* 0x30e6d = "IdealTEK, Inc." */
    'I','d','e','a','l','T','E','K',',',' ','\x07',
/* 0x30e78 = "Prolific Technology, Inc." */
    'P','r','o','l','i','f','i','c',' ','\x95','\x07',
/* 0x30e83 = "PowerShot unknown 2" */
    '\x24','\x84','u','n','k','n','o','w','n',' ','2',
/* 0x30e8e = "PagePro 1250E" */
    'P','a','g','e','\x8f',' ','1','2','5','0','E',
/* 0x30e99 = "INIC-1609PN" */
    'I','N','I','C','-','1','6','0','9','P','N',
/* 0x30ea4 = "PagePro 1250W" */
    'P','a','g','e','\x8f',' ','1','2','5','0','W',
/* 0x30eaf = "PIXMA MP710" */
    'P','I','X','M','A',' ','M','P','7','1','0',
/* 0x30eba = "PagePro 1200W" */
    'P','a','g','e','\x8f',' ','1','2','0','0','W',
/* 0x30ec5 = "Brooktree Corp." */
    'B','r','o','o','k','t','r','e','e',' ','\x10',
/* 0x30ed0 = "ISDN Pro TA-U" */
    'I','S','D','N',' ','\x8f',' ','T','A','-','U',
/* 0x30edb = "ScanMaker 3700" */
    '\x8a','M','a','k','e','r',' ','3','7','0','0',
/* 0x30ee6 = "Diostech Co., Ltd." */
    'D','i','o','s','t','e','c','h',' ','\x0e','\xab',
/* 0x30ef1 = "FlyCam Usb 100" */
    'F','l','y','\x9a','U','s','b',' ','1','0','0',
/* 0x30efc = "Skyline 802.11b Wireless Adapter" */
    'S','k','y','l','i','n','e',' ','\x9b','\x01','\x02',
/* 0x30f07 = "Guardant ID" */
    'G','u','a','r','d','a','n','t',' ','I','D',
/* 0x30f12 = "TaiSol Electronics Co., Ltd" */
    'T','a','i','S','o','l',' ','\x1b',' ','\x0e','\x16',
/* 0x30f1d = "Finecam S3x" */
    'F','i','n','e','c','a','m',' ','S','3','x',
/* 0x30f28 = "Posiflex Technologies, Inc." */
    'P','o','s','i','f','l','e','x',' ','\x89','\x07',
/* 0x30f33 = "RealChip, Inc." */
    'R','e','a','l','C','h','i','p',',',' ','\x07',
/* 0x30f3e = "Combatstick" */
    'C','o','m','b','a','t','s','t','i','c','k',
/* 0x30f49 = "Eleven Rack" */
    'E','l','e','v','e','n',' ','R','a','c','k',
/* 0x30f54 = "EDIROL PCR-A MIDI" */
    '\xf8','P','C','R','-','A',' ','M','I','D','I',
/* 0x30f5f = "Coolpix 3700 (ptp)" */
    '\xdc','3','7','0','0',' ','(','p','t','p',')',
/* 0x30f6a = "BOSS GT-10B" */
    'B','O','S','S',' ','G','T','-','1','0','B',
/* 0x30f75 = "JumpDrive Sport" */
    'J','u','m','p','\x14',' ','S','p','o','r','t',
/* 0x30f80 = "Gampaq Co.Ltd" */
    'G','a','m','p','a','q',' ','C','o','.','\x16',
/* 0x30f8b = "BOSS GT-PRO" */
    'B','O','S','S',' ','G','T','-','P','R','O',
/* 0x30f96 = "LaserJet M9040 MFP" */
    '\x82','\x80','M','9','0','4','0',' ','M','F','P',
/* 0x30fa1 = "AMCO TEC International, Inc." */
    'A','M','C','O',' ','T','E','C',' ','\xed','\x07',
/* 0x30fac = "1394_USB2 Scanner" */
    '1','3','9','4','_','U','S','B','2',' ','\x25',
/* 0x30fb7 = "ML-1510 Laser Printer" */
    'M','L','-','1','5','1','0',' ','\x82',' ','\x0c',
/* 0x30fc2 = "M5637 IDE Controller" */
    'M','5','6','3','7',' ','I','D','E',' ','\x13',
/* 0x30fcd = "Cruzer Edge" */
    'C','r','u','z','e','r',' ','E','d','g','e',
/* 0x30fd8 = "Intrinsix Corp." */
    'I','n','t','r','i','n','s','i','x',' ','\x10',
/* 0x30fe3 = "Needham\'s Electronics" */
    'N','e','e','d','h','a','m','\'','s',' ','\x1b',
/* 0x30fee = "G1-0400 CCD" */
    'G','1','-','0','4','0','0',' ','C','C','D',
/* 0x30ff9 = "40 Titanium" */
    '4','0',' ','T','i','t','a','n','i','u','m',
/* 0x31004 = "DBT-220 Bluetooth Adapter" */
    'D','B','T','-','2','2','0',' ','\x06',' ','\x02',
/* 0x3100f = "Webcam SPC1030NC" */
    '\x11',' ','S','P','C','1','0','3','0','N','C',
/* 0x3101a = "Microsoft Corp." */
    'M','i','c','r','o','s','o','f','t',' ','\x10',
/* 0x31025 = "wired mouse" */
    'w','i','r','e','d',' ','m','o','u','s','e',
/* 0x31030 = "Saturn USB 2.0 Camera" */
    'S','a','t','u','r','n',' ','\x0a',' ','\xc1','\x04',
/* 0x3103b = "Firecomms Ltd." */
    'F','i','r','e','c','o','m','m','s',' ','\xab',
/* 0x31046 = "CanoScan 8600F" */
    'C','a','n','o','\x8a',' ','8','6','0','0','F',
/* 0x31051 = "802.11g 54 Mbps Wireless Dongle" */
    '\x94','5','4',' ','M','b','p','s',' ','\x01','\xf4',
/* 0x3105c = "Aessent Technology Ltd" */
    'A','e','s','s','e','n','t',' ','\x0d',' ','\x16',
/* 0x31067 = "Blue & Me 2" */
    'B','l','u','e',' ','&',' ','M','e',' ','2',
/* 0x31072 = "TSU9300 Remote Control" */
    'T','S','U','9','3','0','0',' ','\xcb',' ','\xc9',
/* 0x3107d = "Addonics Technologies, Inc." */
    'A','d','d','o','n','i','c','s',' ','\x89','\x07',
/* 0x31088 = "XUSB Loader" */
    'X','U','S','B',' ','L','o','a','d','e','r',
/* 0x31093 = "Cubig Group" */
    'C','u','b','i','g',' ','G','r','o','u','p',
/* 0x3109e = "ST-Ericsson" */
    'S','T','-','E','r','i','c','s','s','o','n',
/* 0x310a9 = "Syntek Semiconductor Co., Ltd" */
    'S','y','n','t','e','k',' ','\xc0',' ','\x0e','\x16',
/* 0x310b4 = "Avago Technologies, Pte." */
    'A','v','a','g','o',' ','\x89','P','t','e','.',
/* 0x310bf = "USB PC Watchdog" */
    '\x0a',' ','\x1f','W','a','t','c','h','d','o','g',
/* 0x310ca = "Storage Adapter V3 (TPP)" */
    '\x0f','\x02',' ','V','3',' ','(','T','P','P',')',
/* 0x310d5 = "Hypna Go Go" */
    'H','y','p','n','a',' ','G','o',' ','G','o',
/* 0x310e0 = "MonsterTV P2H" */
    'M','o','n','s','t','e','r','\xda','P','2','H',
/* 0x310eb = "Basics Portable USB Device" */
    'B','a','s','i','c','s',' ','\xa9','\x0a',' ','\x03',
/* 0x310f6 = "NextWave Broadband Inc." */
    'N','e','x','t','W','a','v','e',' ','\xb7','\x07',
/* 0x31101 = "MTi-30 AHRS" */
    'M','T','i','-','3','0',' ','A','H','R','S',
/* 0x3110c = "PagePro 1350W" */
    'P','a','g','e','\x8f',' ','1','3','5','0','W',
/* 0x31117 = "at76c505 802.11b Adapter" */
    'a','t','7','6','c','5','0','5',' ','\x9b','\x02',
/* 0x31122 = "MIDI HUBBLE" */
    'M','I','D','I',' ','H','U','B','B','L','E',
/* 0x3112d = "PagePro 1300W" */
    'P','a','g','e','\x8f',' ','1','3','0','0','W',
/* 0x31138 = "LaserJet M5025 MFP" */
    '\x82','\x80','M','5','0','2','5',' ','M','F','P',
/* 0x31143 = "Interlink Electronics" */
    'I','n','t','e','r','l','i','n','k',' ','\x1b',
/* 0x3114e = "Guitarrig Mobile" */
    'G','u','i','t','a','r','r','i','g',' ','\x96',
/* 0x31159 = "Atek Tote Remote" */
    'A','t','e','k',' ','T','o','t','e',' ','\xcb',
/* 0x31164 = "EDIROL PC-80 WAVE" */
    '\xf8','P','C','-','8','0',' ','W','A','V','E',
/* 0x3116f = "Wireless Handheld Terminal" */
    '\x01','\xc5',' ','T','e','r','m','i','n','a','l',
/* 0x3117a = "YP-P2 (msc)" */
    'Y','P','-','P','2',' ','(','m','s','c',')',
/* 0x31185 = "Coolpix 4200 (ptp)" */
    '\xdc','4','2','0','0',' ','(','p','t','p',')',
/* 0x31190 = "Immersion Corp." */
    'I','m','m','e','r','s','i','o','n',' ','\x10',
/* 0x3119b = "J-Phone East Co., Ltd" */
    'J','-','\x19',' ','E','a','s','t',' ','\x0e','\x16',
/* 0x311a6 = "ASUS AF-200" */
    'A','S','U','S',' ','A','F','-','2','0','0',
/* 0x311b1 = "Keyboard w/ Sys and Media" */
    '\x05',' ','w','/',' ','S','y','s',' ','\xe4','\xa1',
/* 0x311bc = "Lite-On Technology Corp." */
    'L','i','t','e','-','O','n',' ','\x0d',' ','\x10',
/* 0x311c7 = "Mad Catz, Inc." */
    'M','a','d',' ','C','a','t','z',',',' ','\x07',
/* 0x311d2 = "Natural Keyboard Pro" */
    'N','a','t','u','r','a','l',' ','\x05',' ','\x8f',
/* 0x311dd = "iFeel MouseMan+" */
    'i','F','e','e','l',' ','\x0b','M','a','n','+',
/* 0x311e8 = "USB MultiSwitch Hub" */
    '\x0a',' ','\xd6','S','w','i','t','c','h',' ','\xa4',
/* 0x311f3 = "EDIROL UR-80 WAVE" */
    '\xf8','U','R','-','8','0',' ','W','A','V','E',
/* 0x311fe = "Magic Wheel" */
    'M','a','g','i','c',' ','W','h','e','e','l',
/* 0x31209 = "AWU2000b 802.11b Stick" */
    'A','W','U','2','0','0','0','b',' ','\x9b','\xb3',
/* 0x31214 = "WinMaxGroup" */
    'W','i','n','M','a','x','G','r','o','u','p',
/* 0x3121f = "IC RECORDER" */
    'I','C',' ','R','E','C','O','R','D','E','R',
/* 0x3122a = "DeskJet 6600 series" */
    'D','e','s','k','\x80','6','6','0','0',' ','\x1d',
/* 0x31235 = "YP-S3 (mtp)" */
    'Y','P','-','S','3',' ','(','m','t','p',')',
/* 0x31240 = "TopSeed Technology Corp." */
    'T','o','p','S','e','e','d',' ','\x0d',' ','\x10',
/* 0x3124b = "Extended Systems, Inc." */
    'E','x','t','e','n','d','e','d',' ','\xb8','\x07',
/* 0x31256 = "EDIROL PCR-1 MIDI" */
    '\xf8','P','C','R','-','1',' ','M','I','D','I',
/* 0x31261 = "Bel Stewart" */
    'B','e','l',' ','S','t','e','w','a','r','t',
/* 0x3126c = "Nomad II MG" */
    'N','o','m','a','d',' ','I','I',' ','M','G',
/* 0x31277 = "ACK-571U Wireless Keyboard" */
    'A','C','K','-','5','7','1','U',' ','\x01','\x05',
/* 0x31282 = "WinChipHead" */
    'W','i','n','C','h','i','p','H','e','a','d',
/* 0x3128d = "D-Link V100" */
    'D','-','L','i','n','k',' ','V','1','0','0',
/* 0x31298 = "Wen Te Electronics Co., Ltd" */
    'W','e','n',' ','T','e',' ','\x1b',' ','\x0e','\x16',
/* 0x312a3 = "CanoScan D660U" */
    'C','a','n','o','\x8a',' ','D','6','6','0','U',
/* 0x312ae = "Hirotech, Inc." */
    'H','i','r','o','t','e','c','h',',',' ','\x07',
/* 0x312b9 = "JMTek, LLC." */
    'J','M','T','e','k',',',' ','L','L','C','.',
/* 0x312c4 = "Acetek Technology Co., Ltd" */
    'A','c','e','t','e','k',' ','\x0d',' ','\x0e','\x16',
/* 0x312cf = "UIA-11 Digital Media Remote" */
    'U','I','A','-','1','1',' ','\x09','\xa1',' ','\xcb',
/* 0x312da = "iPad 3 (CDMA)" */
    'i','\xfa',' ','3',' ','(','C','D','M','A',')',
/* 0x312e5 = "Chrontel, Inc." */
    'C','h','r','o','n','t','e','l',',',' ','\x07',
/* 0x312f0 = "PagePro 1400W" */
    'P','a','g','e','\x8f',' ','1','4','0','0','W',
/* 0x312fb = "USB-to-CAN II" */
    '\x0a','-','t','o','-','C','A','N',' ','I','I',
/* 0x31306 = "VideoCAM Web V3" */
    '\xa3','C','A','M',' ','W','e','b',' ','V','3',
/* 0x31311 = "Coolpix 4100 (ptp)" */
    '\xdc','4','1','0','0',' ','(','p','t','p',')',
/* 0x3131c = "Lumia 640 Phone" */
    'L','u','m','i','a',' ','6','4','0',' ','\x19',
/* 0x31327 = "BlueView Technologies, Inc." */
    'B','l','u','e','V','i','e','w',' ','\x89','\x07',
/* 0x31332 = "Benq DC C40" */
    'B','e','n','q',' ','D','C',' ','C','4','0',
/* 0x3133d = "HL-1250 Laser Printer" */
    'H','L','-','1','2','5','0',' ','\x82',' ','\x0c',
/* 0x31348 = "Radio Shack" */
    'R','a','d','i','o',' ','S','h','a','c','k',
/* 0x31353 = "DBT-122 Bluetooth adapter" */
    'D','B','T','-','1','2','2',' ','\x06',' ','\xd0',
/* 0x3135e = "ePass3000GM" */
    'e','P','a','s','s','3','0','0','0','G','M',
/* 0x31369 = "RTL2832U DVB-T" */
    'R','T','L','2','8','3','2','U',' ','\xa7','T',
/* 0x31374 = "HL-1240 Laser Printer" */
    'H','L','-','1','2','4','0',' ','\x82',' ','\x0c',
/* 0x3137f = "Coulomb Electronics Ltd." */
    'C','o','u','l','o','m','b',' ','\x1b',' ','\xab',
/* 0x3138a = "MyPen Light" */
    'M','y','P','e','n',' ','L','i','g','h','t',
/* 0x31395 = "Cruzer Micro U3" */
    'C','r','u','z','e','r',' ','\xc4',' ','U','3',
/* 0x313a0 = "Memory Stick Class Drive" */
    '\xd2',' ','\xb3',' ','C','l','a','s','s',' ','\x14',
/* 0x313ab = "KeepKey LLC" */
    'K','e','e','p','K','e','y',' ','L','L','C',
/* 0x313b6 = "VIA Labs, Inc." */
    'V','I','A',' ','L','a','b','s',',',' ','\x07',
/* 0x313c1 = "MEC IMEX, Inc." */
    'M','E','C',' ','I','M','E','X',',',' ','\x07',
/* 0x313cc = "Leap Motion" */
    'L','e','a','p',' ','M','o','t','i','o','n',
/* 0x313d7 = "Linksys (?)" */
    'L','i','n','k','s','y','s',' ','(','?',')',
/* 0x313e2 = "Eicon Tech." */
    'E','i','c','o','n',' ','T','e','c','h','.',
/* 0x313ed = "Instant Wireless Network Adapter" */
    'I','n','s','t','a','n','t',' ','\x01','\x8d','\x02',
/* 0x313f8 = "Cypress Semiconductor Corp." */
    'C','y','p','r','e','s','s',' ','\xc0',' ','\x10',
/* 0x31403 = "Play.com, Inc." */
    'P','l','a','y','.','c','o','m',',',' ','\x07',
/* 0x3140e = "3109c GSM Phone" */
    '3','1','0','9','c',' ','G','S','M',' ','\x19',
/* 0x31419 = "Textech International Ltd." */
    'T','e','x','t','e','c','h',' ','\x9c',' ','\xab',
/* 0x31424 = "Fountain Technologies, Inc." */
    'F','o','u','n','t','a','i','n',' ','\x89','\x07',
/* 0x3142f = "Genesys Mass Storage Device" */
    'G','e','n','e','s','y','s',' ','\x7c','\x0f','\x03',
/* 0x3143a = "ScanMaker 5700" */
    '\x8a','M','a','k','e','r',' ','5','7','0','0',
/* 0x31445 = "TRI-CAPTURE" */
    'T','R','I','-','C','A','P','T','U','R','E',
/* 0x31450 = "AcerScan C310U" */
    'A','c','e','r','\x8a',' ','C','3','1','0','U',
/* 0x3145b = "3CREB96 Bluetooth Adapter" */
    '3','C','R','E','B','9','6',' ','\x06',' ','\x02',
/* 0x31466 = "WebCam SiGma Micro" */
    'W','e','b','\x9a','S','i','G','m','a',' ','\xc4',
/* 0x31471 = "Wieson Technologies Co., Ltd" */
    'W','i','e','s','o','n',' ','\x88',' ','\x0e','\x16',
/* 0x3147c = "SG-Lock[U2]" */
    'S','G','-','L','o','c','k','[','U','2',']',
/* 0x31487 = "SnapScan 1236U" */
    'S','n','a','p','\x8a',' ','1','2','3','6','U',
/* 0x31492 = "HL-1050 Laser Printer" */
    'H','L','-','1','0','5','0',' ','\x82',' ','\x0c',
/* 0x3149d = "Epiphan Systems Inc." */
    'E','p','i','p','h','a','n',' ','\xa6',' ','\x07',
/* 0x314a8 = "Keyboard with PS/2 Mouse Port" */
    '\x05',' ','\x98','P','S','/','2',' ','\x0b',' ','\x87',
/* 0x314b3 = "Raylink Bridge Controller" */
    'R','a','y','l','i','n','k',' ','\x9f',' ','\x13',
/* 0x314be = "Live! Pro (A)" */
    'L','i','v','e','!',' ','\x8f',' ','(','A',')',
/* 0x314c9 = "RTL2831U DVB-T" */
    'R','T','L','2','8','3','1','U',' ','\xa7','T',
/* 0x314d4 = "USBFS DFU Adapter" */
    'U','S','B','F','S',' ','D','F','U',' ','\x02',
/* 0x314df = "SatoshiLabs" */
    'S','a','t','o','s','h','i','L','a','b','s',
/* 0x314ea = "CW-1100 Wireless Network Adapter" */
    'C','W','-','1','1','0','0',' ','\x01','\x8d','\x02',
/* 0x314f5 = "Transceiver" */
    'T','r','a','n','s','c','e','i','v','e','r',
/* 0x31500 = "Zen V (MTP)" */
    'Z','e','n',' ','V',' ','(','M','T','P',')',
/* 0x3150b = "Butterfly Communications" */
    'B','u','t','t','e','r','f','l','y',' ','\xd1',
/* 0x31516 = "LaserJet M5035 MFP" */
    '\x82','\x80','M','5','0','3','5',' ','M','F','P',
/* 0x31521 = "Adomax Technology Co., Ltd" */
    'A','d','o','m','a','x',' ','\x0d',' ','\x0e','\x16',
/* 0x3152c = "Coolpix 5900 (ptp)" */
    '\xdc','5','9','0','0',' ','(','p','t','p',')',
/* 0x31537 = "Astron Electronics Co., Ltd" */
    'A','s','t','r','o','n',' ','\x1b',' ','\x0e','\x16',
/* 0x31542 = "GoGear Opus" */
    'G','o','G','e','a','r',' ','O','p','u','s',
/* 0x3154d = "Industrial " */
    'I','n','d','u','s','t','r','i','a','l',' ',
/* 0x31558 = "ScanMaker 4800" */
    '\x8a','M','a','k','e','r',' ','4','8','0','0',
/* 0x31563 = "eBand JS-10" */
    'e','B','a','n','d',' ','J','S','-','1','0',
/* 0x3156e = "Heisei Electronics Co., Ltd" */
    'H','e','i','s','e','i',' ','\x1b',' ','\x0e','\x16',
/* 0x31579 = "Tamarack, Inc." */
    'T','a','m','a','r','a','c','k',',',' ','\x07',
/* 0x31584 = "MOMO Racing" */
    'M','O','M','O',' ','R','a','c','i','n','g',
/* 0x3158f = "Coherent, Inc." */
    'C','o','h','e','r','e','n','t',',',' ','\x07',
/* 0x3159a = "Edgeport/62" */
    'E','d','g','e','p','o','r','t','/','6','2',
/* 0x315a5 = "Rapidport/4" */
    'R','a','p','i','d','p','o','r','t','/','4',
/* 0x315b0 = "Concord Camera Corp." */
    'C','o','n','c','o','r','d',' ','\x04',' ','\x10',
/* 0x315bb = "Lasat Communications A/S" */
    'L','a','s','a','t',' ','\xd1',' ','A','/','S',
/* 0x315c6 = "Powercom Co., Ltd" */
    'P','o','w','e','r','c','o','m',' ','\x0e','\x16',
/* 0x315d1 = "Voquette, Inc." */
    'V','o','q','u','e','t','t','e',',',' ','\x07',
/* 0x315dc = "G15 Keyboard / LCD" */
    'G','1','5',' ','\x05',' ','/',' ','L','C','D',
/* 0x315e7 = "ShuttlePro v2" */
    'S','h','u','t','t','l','e','\x8f',' ','v','2',
/* 0x315f2 = "A&D Medical" */
    'A','&','D',' ','M','e','d','i','c','a','l',
/* 0x315fd = "Echelon Co." */
    'E','c','h','e','l','o','n',' ','C','o','.',
/* 0x31608 = "Astra 4000U" */
    'A','s','t','r','a',' ','4','0','0','0','U',
/* 0x31613 = "USB-to-RS-232" */
    '\x0a','-','t','o','-','R','S','-','2','3','2',
/* 0x3161e = "Oz776 1.1 Hub" */
    'O','z','7','7','6',' ','1','.','1',' ','\xa4',
/* 0x31629 = "Evolution Device" */
    'E','v','o','l','u','t','i','o','n',' ','\x03',
/* 0x31634 = "Digimax 410" */
    'D','i','g','i','m','a','x',' ','4','1','0',
/* 0x3163f = "Dimage 2300" */
    'D','i','m','a','g','e',' ','2','3','0','0',
/* 0x3164a = "MOTOROKR E6" */
    'M','O','T','O','R','O','K','R',' ','E','6',
/* 0x31655 = "CASHFLOW SC" */
    'C','A','S','H','F','L','O','W',' ','S','C',
/* 0x31660 = "Jolla Phone MTP" */
    'J','o','l','l','a',' ','\x19',' ','M','T','P',
/* 0x3166b = "IRXpress Infrared Device" */
    'I','R','X','p','r','e','s','s',' ','\xa8','\x03',
/* 0x31676 = "Radio SHARK" */
    'R','a','d','i','o',' ','S','H','A','R','K',
/* 0x31681 = "Cable Modem PCX3000" */
    '\xa5',' ','\x1c',' ','P','C','X','3','0','0','0',
/* 0x3168c = "Dimage Xi Camera" */
    'D','i','m','a','g','e',' ','X','i',' ','\x04',
/* 0x31697 = "Y-E Data, Inc." */
    'Y','-','E',' ','D','a','t','a',',',' ','\x07',
/* 0x316a2 = "Drobo Elite" */
    'D','r','o','b','o',' ','E','l','i','t','e',
/* 0x316ad = "Winnov L.P." */
    'W','i','n','n','o','v',' ','L','.','P','.',
/* 0x316b8 = "DMHS2 DFU Adapter" */
    'D','M','H','S','2',' ','D','F','U',' ','\x02',
/* 0x316c3 = "Cable Modem PCX2600" */
    '\xa5',' ','\x1c',' ','P','C','X','2','6','0','0',
/* 0x316ce = "Olympus Optical Co., Ltd" */
    'O','l','y','m','p','u','s',' ','\x7b','\x0e','\x16',
/* 0x316d9 = "PhidgetRFID" */
    'P','h','i','d','g','e','t','R','F','I','D',
/* 0x316e4 = "Edgeport/2c" */
    'E','d','g','e','p','o','r','t','/','2','c',
/* 0x316ef = "Edgeport/2i" */
    'E','d','g','e','p','o','r','t','/','2','i',
/* 0x316fa = "Data Drive Thru, Inc." */
    '\xe7',' ','\x14',' ','T','h','r','u',',',' ','\x07',
/* 0x31705 = "Creative Technology, Ltd" */
    'C','r','e','a','t','i','v','e',' ','\x95','\x16',
/* 0x31710 = "Coolpix 4600 (ptp)" */
    '\xdc','4','6','0','0',' ','(','p','t','p',')',
/* 0x3171b = "Japan CBM Corp." */
    'J','a','p','a','n',' ','C','B','M',' ','\x10',
/* 0x31726 = "Mtek Vision" */
    'M','t','e','k',' ','V','i','s','i','o','n',
/* 0x31731 = "Digital IXUS 50 (PTP mode)" */
    '\x09','\xfd','5','0',' ','(','P','T','P',' ','\x1a',
/* 0x3173c = "MouseMan Wheel+" */
    '\x0b','M','a','n',' ','W','h','e','e','l','+',
/* 0x31747 = "USB Pro (16/48)" */
    '\x0a',' ','\x8f',' ','(','1','6','/','4','8',')',
/* 0x31752 = "MCT-232 Serial Port" */
    'M','C','T','-','2','3','2',' ','\x90',' ','\x87',
/* 0x3175d = "Coolpix 7900 (ptp)" */
    '\xdc','7','9','0','0',' ','(','p','t','p',')',
/* 0x31768 = "Tekram Technology Co., Ltd" */
    'T','e','k','r','a','m',' ','\x0d',' ','\x0e','\x16',
/* 0x31773 = "EWS 2605dtn" */
    'E','W','S',' ','2','6','0','5','d','t','n',
/* 0x3177e = "Kyoto Micro Computer Co., Ltd" */
    'K','y','o','t','o',' ','\xc4',' ','\xcd','\x0e','\x16',
/* 0x31789 = "Pinnacle Systems, Inc." */
    'P','i','n','n','a','c','l','e',' ','\xb8','\x07',
/* 0x31794 = "Lumix Camera (Storage mode)" */
    'L','u','m','i','x',' ','\x04',' ','(','\x0f','\x1a',
/* 0x3179f = "Rage XT Flash Drive" */
    'R','a','g','e',' ','X','T',' ','\x3c',' ','\x14',
/* 0x317aa = "Watchport/G" */
    'W','a','t','c','h','p','o','r','t','/','G',
/* 0x317b5 = "Watchport/R" */
    'W','a','t','c','h','p','o','r','t','/','R',
/* 0x317c0 = "Watchport/P" */
    'W','a','t','c','h','p','o','r','t','/','P',
/* 0x317cb = "Watchport/W" */
    'W','a','t','c','h','p','o','r','t','/','W',
/* 0x317d6 = "Revio C2 Digital Camera" */
    'R','e','v','i','o',' ','C','2',' ','\x09','\x04',
/* 0x317e1 = "OneTouch 5300 Scanner" */
    'O','n','e','\x9d',' ','5','3','0','0',' ','\x25',
/* 0x317ec = "CanoScan 5200F" */
    'C','a','n','o','\x8a',' ','5','2','0','0','F',
/* 0x317f7 = "MediaGear xD-SM" */
    '\xa1','G','e','a','r',' ','x','D','-','S','M',
/* 0x31802 = "AirCard 880E Device" */
    'A','i','r','\x15',' ','8','8','0','E',' ','\x03',
/* 0x3180d = "DS4201 Audio DAC" */
    'D','S','4','2','0','1',' ','\x8b','D','A','C',
/* 0x31818 = "WD Passport (WDXMS)" */
    'W','D',' ','\xd5','(','W','D','X','M','S',')',
/* 0x31823 = "OneTouch 5300 USB" */
    'O','n','e','\x9d',' ','5','3','0','0',' ','\x0a',
/* 0x3182e = "MultiPASS MP700" */
    '\xd6','P','A','S','S',' ','M','P','7','0','0',
/* 0x31839 = "Flexcam 100" */
    'F','l','e','x','c','a','m',' ','1','0','0',
/* 0x31844 = "Micro Storage Driver for Win98" */
    '\xc4',' ','\x0f','\xde',' ','\xcc','W','i','n','9','8',
/* 0x3184f = "GemPC-Touch 430" */
    'G','e','m','P','C','-','\x9d',' ','4','3','0',
/* 0x3185a = "Transmeta Corp." */
    'T','r','a','n','s','m','e','t','a',' ','\x10',
/* 0x31865 = "Ariva Scale" */
    'A','r','i','v','a',' ','S','c','a','l','e',
/* 0x31870 = "CP-9800DW-S" */
    'C','P','-','9','8','0','0','D','W','-','S',
/* 0x3187b = "Tachikoma Device" */
    'T','a','c','h','i','k','o','m','a',' ','\x03',
/* 0x31886 = "ATM2400 Sensor Device" */
    'A','T','M','2','4','0','0',' ','\xac',' ','\x03',
/* 0x31891 = "GF3000F Ethernet Adapter" */
    'G','F','3','0','0','0','F',' ','\x7f',' ','\x02',
/* 0x3189c = "Reader (UISA6SE)" */
    '\x08',' ','(','U','I','S','A','6','S','E',')',
/* 0x318a7 = "model 01+ Ethernet" */
    'm','o','d','e','l',' ','0','1','+',' ','\x7f',
/* 0x318b2 = "iCreate Technologies Corp." */
    'i','C','r','e','a','t','e',' ','\x88',' ','\x10',
/* 0x318bd = "OBID RFID-Reader" */
    'O','B','I','D',' ','R','F','I','D','-','\x08',
/* 0x318c8 = "miControl miCan-Stick" */
    'm','i','\xc9',' ','m','i','C','a','n','-','\xb3',
/* 0x318d3 = "Qualcomm, Inc." */
    'Q','u','a','l','c','o','m','m',',',' ','\x07',
/* 0x318de = "Action Electronics Co., Ltd." */
    'A','c','t','i','o','n',' ','\x1b',' ','\x0e','\xab',
/* 0x318e9 = "COM-1(USB)H" */
    'C','O','M','-','1','(','U','S','B',')','H',
/* 0x318f4 = "Laser MFP 1600n" */
    '\x82',' ','M','F','P',' ','1','6','0','0','n',
/* 0x318ff = "TSU9600 Remote Control" */
    'T','S','U','9','6','0','0',' ','\xcb',' ','\xc9',
/* 0x3190a = "Wireless Touchpad Keyboard" */
    '\x01','T','o','u','c','h','p','a','d',' ','\x05',
/* 0x31915 = "USB DSP v4 Audio Interface" */
    '\x0a',' ','D','S','P',' ','v','4',' ','\x8b','\x81',
/* 0x31920 = "Dalhart RDL" */
    'D','a','l','h','a','r','t',' ','R','D','L',
/* 0x3192b = "Sigma Sport" */
    'S','i','g','m','a',' ','S','p','o','r','t',
/* 0x31936 = "Microcube Corp." */
    'M','i','c','r','o','c','u','b','e',' ','\x10',
/* 0x31941 = "DDI to Reader-19" */
    'D','D','I',' ','t','o',' ','\x08','-','1','9',
/* 0x3194c = "BCM2046 Bluetooth Device" */
    'B','C','M','2','0','4','6',' ','\x06',' ','\x03',
/* 0x31957 = "Axesstel, Inc." */
    'A','x','e','s','s','t','e','l',',',' ','\x07',
/* 0x31962 = "Clarisys, Inc." */
    'C','l','a','r','i','s','y','s',',',' ','\x07',
/* 0x3196d = "Ethernet Adapter [A1277]" */
    '\x7f',' ','\x02',' ','[','A','1','2','7','7',']',
/* 0x31978 = "TViX M-6500" */
    'T','V','i','X',' ','M','-','6','5','0','0',
/* 0x31983 = "F5U120-PC Serial Port" */
    'F','5','U','1','2','0','-','\x1f','\x90',' ','\x87',
/* 0x3198e = "RCA Lyra MP3 Player" */
    'R','C','A',' ','L','y','r','a',' ','\x8e','\x1e',
/* 0x31999 = "PowerShot A60 (ptp)" */
    '\x24','\x84','A','6','0',' ','(','p','t','p',')',
/* 0x319a4 = "VDC EGPRS Modem" */
    'V','D','C',' ','E','G','P','R','S',' ','\x1c',
/* 0x319af = "RigKontrol2" */
    'R','i','g','K','o','n','t','r','o','l','2',
/* 0x319ba = "RigKontrol3" */
    'R','i','g','K','o','n','t','r','o','l','3',
/* 0x319c5 = "Z Mate 16GB" */
    'Z',' ','M','a','t','e',' ','1','6','G','B',
/* 0x319d0 = "Printrex, Inc." */
    'P','r','i','n','t','r','e','x',',',' ','\x07',
/* 0x319db = "Trackerball" */
    'T','r','a','c','k','e','r','b','a','l','l',
/* 0x319e6 = "GoGear Aria" */
    'G','o','G','e','a','r',' ','A','r','i','a',
/* 0x319f1 = "Edgeport/8s" */
    'E','d','g','e','p','o','r','t','/','8','s',
/* 0x319fc = "Mini DigitalTV" */
    '\xb9',' ','D','i','g','i','t','a','l','T','V',
/* 0x31a07 = "Sarotech Co., Ltd" */
    'S','a','r','o','t','e','c','h',' ','\x0e','\x16',
/* 0x31a12 = "YP-S3 (msc)" */
    'Y','P','-','S','3',' ','(','m','s','c',')',
/* 0x31a1d = "MaxTrack Wireless Mouse" */
    'M','a','x','T','r','a','c','k',' ','\x01','\x0b',
/* 0x31a28 = "Emine Technology Co." */
    'E','m','i','n','e',' ','\x0d',' ','C','o','.',
/* 0x31a33 = "Digimax 360" */
    'D','i','g','i','m','a','x',' ','3','6','0',
/* 0x31a3e = "2.4G Multimedia Wireless Kit" */
    '2','.','4','G',' ','\xe2',' ','\x01','K','i','t',
/* 0x31a49 = "WarpLink 802.11b Adapter" */
    'W','a','r','p','L','i','n','k',' ','\x9b','\x02',
/* 0x31a54 = "802.11abgn " */
    '8','0','2','.','1','1','a','b','g','n',' ',
/* 0x31a5f = "Huawei-3Com" */
    'H','u','a','w','e','i','-','3','C','o','m',
/* 0x31a6a = "TerraTec G3" */
    'T','e','r','r','a','T','e','c',' ','G','3',
/* 0x31a75 = "e-MOVE Technology Co., Ltd." */
    'e','-','M','O','V','E',' ','\x0d',' ','\x0e','\xab',
/* 0x31a80 = "Edgeport/8i" */
    'E','d','g','e','p','o','r','t','/','8','i',
/* 0x31a8b = "P-S100 port" */
    'P','-','S','1','0','0',' ','p','o','r','t',
/* 0x31a96 = "Daewoo Electronics Co., Ltd" */
    'D','a','e','w','o','o',' ','\x1b',' ','\x0e','\x16',
/* 0x31aa1 = "Winpoint Electronic Corp." */
    'W','i','n','p','o','i','n','t',' ','\xba','\x10',
/* 0x31aac = "BX32 Batupo" */
    'B','X','3','2',' ','B','a','t','u','p','o',
/* 0x31ab7 = "ViewSonic Corp." */
    'V','i','e','w','S','o','n','i','c',' ','\x10',
/* 0x31ac2 = "PC-Chips 802.11b Adapter" */
    'P','C','-','C','h','i','p','s',' ','\x9b','\x02',
/* 0x31acd = "Uniscan D50" */
    'U','n','i','s','c','a','n',' ','D','5','0',
/* 0x31ad8 = "Kaetat Industrial Co., Ltd." */
    'K','a','e','t','a','t',' ','\xef','\x0e','\xab',
/* 0x31ae2 = "Exputer Systems, Inc." */
    'E','x','p','u','t','e','r',' ','\xb8','\x07',
/* 0x31aec = "TUSB2046 Hub" */
    'T','U','S','B','2','0','4','6',' ','\xa4',
/* 0x31af6 = "Pantech Co., Ltd" */
    'P','a','n','t','e','c','h',' ','\x0e','\x16',
/* 0x31b00 = "Tripp-Lite" */
    'T','r','i','p','p','-','L','i','t','e',
/* 0x31b0a = "Samson Technologies Corp." */
    'S','a','m','s','o','n',' ','\x88',' ','\x10',
/* 0x31b14 = "6230 GSM Phone" */
    '6','2','3','0',' ','G','S','M',' ','\x19',
/* 0x31b1e = "Cesscom Co., Ltd" */
    'C','e','s','s','c','o','m',' ','\x0e','\x16',
/* 0x31b28 = "Reader (UICLIK)" */
    '\x08',' ','(','U','I','C','L','I','K',')',
/* 0x31b32 = "Netchip Technology, Inc." */
    'N','e','t','c','h','i','p',' ','\x95','\x07',
/* 0x31b3c = "Ketron SRL" */
    'K','e','t','r','o','n',' ','S','R','L',
/* 0x31b46 = "Storage Adapter ACR-U20" */
    '\x0f','\x02',' ','A','C','R','-','U','2','0',
/* 0x31b50 = "Knilink Technology, Inc." */
    'K','n','i','l','i','n','k',' ','\x95','\x07',
/* 0x31b5a = "SNAP Stick 200" */
    'S','N','A','P',' ','\xb3',' ','2','0','0',
/* 0x31b64 = "Cruzer Flash Drive" */
    'C','r','u','z','e','r',' ','\x3c',' ','\x14',
/* 0x31b6e = "ACR39U-SAM" */
    'A','C','R','3','9','U','-','S','A','M',
/* 0x31b78 = "BT-253 Bluetooth Adapter" */
    'B','T','-','2','5','3',' ','\x06',' ','\x02',
/* 0x31b82 = "PowerShot SX410 IS" */
    '\x24','\x84','S','X','4','1','0',' ','I','S',
/* 0x31b8c = "1/10/100 Adapter" */
    '1','/','1','0','/','1','0','0',' ','\x02',
/* 0x31b96 = "Xbox Controller S Hub" */
    'X','b','o','x',' ','\x13',' ','S',' ','\xa4',
/* 0x31ba0 = "DVB-PC TV Star HD" */
    '\xa7','\x1f','\xda','S','t','a','r',' ','H','D',
/* 0x31baa = "PSC 2150 series" */
    'P','S','C',' ','2','1','5','0',' ','\x1d',
/* 0x31bb4 = "R-300 Wireless Mouse Receiver" */
    'R','-','3','0','0',' ','\x01','\x0b',' ','\x8c',
/* 0x31bbe = "LPC-UC35 Webcam" */
    'L','P','C','-','U','C','3','5',' ','\x11',
/* 0x31bc8 = "Dell Integrated HD Webcam" */
    'D','e','l','l',' ','\x18','H','D',' ','\x11',
/* 0x31bd2 = "Internal Keyboard/Trackpad" */
    '\xb4','\xc6','T','r','a','c','k','p','a','d',
/* 0x31bdc = "ST1571-STN" */
    'S','T','1','5','7','1','-','S','T','N',
/* 0x31be6 = "PowerShot SX530 HS" */
    '\x24','\x84','S','X','5','3','0',' ','H','S',
/* 0X31bf0 = "Skanhex Technology, Inc." */
    'k','a','n','h','e','x',' ','\x95','\x07',
/* 0x31bf9 = "FAX-2820 Printer" */
    'F','A','X','-','2','8','2','0',' ','\x0c',
/* 0x31c03 = "RT2501USB Wireless Adapter" */
    'R','T','2','5','0','1','\x0a',' ','\x01','\x02',
/* 0x31c0d = "Newnex Technology Corp." */
    'N','e','w','n','e','x',' ','\x0d',' ','\x10',
/* 0x31c17 = "MIDI-USB 1x1" */
    'M','I','D','I','-','\x0a',' ','1','x','1',
/* 0x31c21 = "Kingmax Technology, Inc." */
    'K','i','n','g','m','a','x',' ','\x95','\x07',
/* 0x31c2b = "Accent Communications Modem" */
    'A','c','c','e','n','t',' ','\xd1',' ','\x1c',
/* 0x31c35 = "Netopia, Inc." */
    'N','e','t','o','p','i','a',',',' ','\x07',
/* 0x31c3f = "INI DVS128" */
    'I','N','I',' ','D','V','S','1','2','8',
/* 0x31c49 = "Gateway, Inc." */
    'G','a','t','e','w','a','y',',',' ','\x07',
/* 0x31c53 = "Zenith Data Systems" */
    'Z','e','n','i','t','h',' ','\xe7',' ','\xa6',
/* 0x31c5d = "Xperia Ray" */
    'X','p','e','r','i','a',' ','R','a','y',
/* 0x31c67 = "HU200TS Wireless Adapter" */
    'H','U','2','0','0','T','S',' ','\x01','\x02',
/* 0x31c71 = "Keychain Display" */
    'K','e','y','c','h','a','i','n',' ','\xcf',
/* 0x31c7b = "Beckhoff GmbH" */
    'B','e','c','k','h','o','f','f',' ','\xfc',
/* 0x31c85 = "Neurosmith" */
    'N','e','u','r','o','s','m','i','t','h',
/* 0x31c8f = "PhotoSmart 318/612" */
    '\x86','\x12',' ','3','1','8','/','6','1','2',
/* 0x31c99 = "Rio S50 MP3 Player" */
    'R','i','o',' ','S','5','0',' ','\x8e','\x1e',
/* 0x31ca3 = "1300VA UPS" */
    '1','3','0','0','V','A',' ','U','P','S',
/* 0x31cad = "Multi-Card Reader 7in1" */
    '\xd6','-','\x15',' ','\x08',' ','7','i','n','1',
/* 0x31cb7 = "Locked D Device" */
    'L','o','c','k','e','d',' ','D',' ','\x03',
/* 0x31cc1 = "F8T013 Bluetooth Adapter" */
    'F','8','T','0','1','3',' ','\x06',' ','\x02',
/* 0x31ccb = "MPIO FY900" */
    'M','P','I','O',' ','F','Y','9','0','0',
/* 0x31cd5 = "Inalways Corp." */
    'I','n','a','l','w','a','y','s',' ','\x10',
/* 0x31cdf = "Pertech, Inc." */
    'P','e','r','t','e','c','h',',',' ','\x07',
/* 0x31ce9 = "DeskJet 5850c" */
    'D','e','s','k','\x80','5','8','5','0','c',
/* 0x31cf3 = "MPIO FY400" */
    'M','P','I','O',' ','F','Y','4','0','0',
/* 0x31cfd = "BT-270 Bluetooth Adapter" */
    'B','T','-','2','7','0',' ','\x06',' ','\x02',
/* 0x31d07 = "AES3500 Fingerprint Reader" */
    'A','E','S','3','5','0','0',' ','\x92','\x08',
/* 0x31d11 = "Kinesis Integrated Hub" */
    'K','i','n','e','s','i','s',' ','\x18','\xa4',
/* 0x31d1b = "C7-00 (Modem mode)" */
    'C','7','-','0','0',' ','(','\x1c',' ','\x1a',
/* 0x31d25 = "TUSB2036 Hub" */
    'T','U','S','B','2','0','3','6',' ','\xa4',
/* 0x31d2f = "Bluetooth USB Host Controller" */
    '\x06',' ','\x0a',' ','H','o','s','t',' ','\x13',
/* 0x31d39 = "PhotoSmart D6100 series" */
    '\x86','\x12',' ','D','6','1','0','0',' ','\x1d',
/* 0x31d43 = "iKey Token" */
    'i','K','e','y',' ','T','o','k','e','n',
/* 0x31d4d = "Methode Electronics, Inc." */
    'M','e','t','h','o','d','e',' ','\xf7','\x07',
/* 0x31d57 = "Advanet, Inc." */
    'A','d','v','a','n','e','t',',',' ','\x07',
/* 0x31d61 = "SATA cable" */
    'S','A','T','A',' ','c','a','b','l','e',
/* 0x31d6b = "PhotoSmart C8100 series" */
    '\x86','\x12',' ','C','8','1','0','0',' ','\x1d',
/* 0x31d75 = "Xyratex International, Ltd" */
    'X','y','r','a','t','e','x',' ','\xed','\x16',
/* 0x31d7f = "T720 GSM Phone" */
    'T','7','2','0',' ','G','S','M',' ','\x19',
/* 0x31d89 = "Aichi Micro Intelligent Corp." */
    'A','i','c','h','i',' ','\xc4',' ','\xe0','\x10',
/* 0x31d93 = "CyberTAN Technology" */
    'C','y','b','e','r','T','A','N',' ','\x0d',
/* 0x31d9d = "Unixtar Technology, Inc." */
    'U','n','i','x','t','a','r',' ','\x95','\x07',
/* 0x31da7 = "ST1501-ECA" */
    'S','T','1','5','0','1','-','E','C','A',
/* 0X31db1 = "Active Sync device" */
    'c','t','i','v','e',' ','\x91',' ','\xf9',
/* 0x31dba = "Cable System International" */
    '\xa5',' ','S','y','s','t','e','m',' ','\x9c',
/* 0x31dc4 = "V.90 modem" */
    'V','.','9','0',' ','m','o','d','e','m',
/* 0x31dce = "Stylus Photo 895 Card Reader" */
    '\xb1','\x86',' ','8','9','5',' ','\x15',' ','\x08',
/* 0x31dd8 = "Green Electronics Co., Ltd" */
    'G','r','e','e','n',' ','\x1b',' ','\x0e','\x16',
/* 0x31de2 = "PaintDuino" */
    'P','a','i','n','t','D','u','i','n','o',
/* 0x31dec = "DR-2580C Scanner" */
    'D','R','-','2','5','8','0','C',' ','\x25',
/* 0x31df6 = "Mini Wireless Keyboard N5901" */
    '\xb9',' ','\x01','\x05',' ','N','5','9','0','1',
/* 0x31e00 = "XL Imaging" */
    'X','L',' ','I','m','a','g','i','n','g',
/* 0x31e0a = "AIO Printer A940" */
    'A','I','O',' ','\x0c',' ','A','9','4','0',
/* 0x31e14 = "Digital Pen SU-1B" */
    '\x09','P','e','n',' ','S','U','-','1','B',
/* 0x31e1e = "Quatech, Inc." */
    'Q','u','a','t','e','c','h',',',' ','\x07',
/* 0x31e28 = "Encore Electronics Inc." */
    'E','n','c','o','r','e',' ','\x1b',' ','\x07',
/* 0x31e32 = "GC-A50 Camera Device" */
    'G','C','-','A','5','0',' ','\x04',' ','\x03',
/* 0x31e3c = "PowerShot SX710 HS" */
    '\x24','\x84','S','X','7','1','0',' ','H','S',
/* 0x31e46 = "ProKeys 88sx" */
    '\x8f','K','e','y','s',' ','8','8','s','x',
/* 0x31e50 = "100 MC ISP" */
    '1','0','0',' ','M','C',' ','I','S','P',
/* 0x31e5a = "Tekcon Electronics Corp." */
    'T','e','k','c','o','n',' ','\x1b',' ','\x10',
/* 0x31e64 = "CP9550DW-S" */
    'C','P','9','5','5','0','D','W','-','S',
/* 0x31e6e = "CF/SM Reader and Writer" */
    'C','F','/','S','M',' ','\x08',' ','\xe4','\xdf',
/* 0x31e78 = "Locked O Device" */
    'L','o','c','k','e','d',' ','O',' ','\x03',
/* 0x31e82 = "Smoker FX2" */
    'S','m','o','k','e','r',' ','F','X','2',
/* 0x31e8c = "Polaroid Corp." */
    'P','o','l','a','r','o','i','d',' ','\x10',
/* 0x31e96 = "Locked T Device" */
    'L','o','c','k','e','d',' ','T',' ','\x03',
/* 0x31ea0 = "DM-E DFU Adapter" */
    'D','M','-','E',' ','D','F','U',' ','\x02',
/* 0x31eaa = "Nova-T Stick 2" */
    'N','o','v','a','-','T',' ','\xb3',' ','2',
/* 0x31eb4 = "PowerShot A3400 IS" */
    '\x24','\x84','A','3','4','0','0',' ','I','S',
/* 0x31ebe = "PowerShot G3 (ptp)" */
    '\x24','\x84','G','3',' ','(','p','t','p',')',
/* 0x31ec8 = "Wispro Technology Inc." */
    'W','i','s','p','r','o',' ','\x0d',' ','\x07',
/* 0x31ed2 = "FAX-2920 Printer" */
    'F','A','X','-','2','9','2','0',' ','\x0c',
/* 0x31edc = "JD Mercury" */
    'J','D',' ','M','e','r','c','u','r','y',
/* 0x31ee6 = "Vaio VGX Mouse" */
    'V','a','i','o',' ','V','G','X',' ','\x0b',
/* 0x31ef0 = "CE 9500 DVB-T" */
    'C','E',' ','9','5','0','0',' ','\xa7','T',
/* 0x31efa = "AirCard 881 Device" */
    'A','i','r','\x15',' ','8','8','1',' ','\x03',
/* 0x31f04 = "QuickCam Fusion" */
    '\xc7','a','m',' ','F','u','s','i','o','n',
/* 0x31f0e = "Elgato Systems GmbH" */
    'E','l','g','a','t','o',' ','\xa6',' ','\xfc',
/* 0x31f18 = "EasyLogger" */
    'E','a','s','y','L','o','g','g','e','r',
/* 0x31f22 = "MA-700 Bluetooth Adapter" */
    'M','A','-','7','0','0',' ','\x06',' ','\x02',
/* 0x31f2c = "Koga Electronics Co." */
    'K','o','g','a',' ','\x1b',' ','C','o','.',
/* 0x31f36 = "MPIO HS100" */
    'M','P','I','O',' ','H','S','1','0','0',
/* 0x31f40 = "Store N Go" */
    'S','t','o','r','e',' ','N',' ','G','o',
/* 0x31f4a = "Reader (UISDMC)" */
    '\x08',' ','(','U','I','S','D','M','C',')',
/* 0x31f54 = "FaceCam 2025R" */
    'F','a','c','e','\x9a','2','0','2','5','R',
/* 0x31f5e = "Webcam SPC530NC" */
    '\x11',' ','S','P','C','5','3','0','N','C',
/* 0x31f68 = "UBIQUAM Co., Ltd." */
    'U','B','I','Q','U','A','M',' ','\x0e','\xab',
/* 0x31f72 = "Portable Hard Drive V2" */
    '\xa9','H','a','r','d',' ','\x14',' ','V','2',
/* 0x31f7c = "tams EasyControl" */
    't','a','m','s',' ','E','a','s','y','\xc9',
/* 0x31f86 = "WiNRADiO Communications" */
    'W','i','N','R','A','D','i','O',' ','\xd1',
/* 0x31f90 = "ST1501-PUN" */
    'S','T','1','5','0','1','-','P','U','N',
/* 0x31f9a = "PowerShot Pro90 IS" */
    '\x24','\x84','P','r','o','9','0',' ','I','S',
/* 0x31fa4 = "Mass Storage (UPIXXA)" */
    '\x7c','\x0f','(','U','P','I','X','X','A',')',
/* 0x31fae = "DocuPrint M215b" */
    'D','o','c','u','\xbd','M','2','1','5','b',
/* 0x31fb8 = "Optura 300" */
    'O','p','t','u','r','a',' ','3','0','0',
/* 0x31fc2 = "Intersense" */
    'I','n','t','e','r','s','e','n','s','e',
/* 0x31fcc = "PowerShot A2100 IS" */
    '\x24','\x84','A','2','1','0','0',' ','I','S',
/* 0x31fd6 = "Uniwill Computer Corp." */
    'U','n','i','w','i','l','l',' ','\xcd','\x10',
/* 0x31fe0 = "UM-2(C/EX)" */
    'U','M','-','2','(','C','/','E','X',')',
/* 0x31fea = "SCX-1020 series" */
    'S','C','X','-','1','0','2','0',' ','\x1d',
/* 0x31ff4 = "Xbox360 Wireless Controller" */
    'X','b','o','x','3','6','0',' ','\x01','\x13',
/* 0x31ffe = "Optio 33WR" */
    'O','p','t','i','o',' ','3','3','W','R',
/* 0x32008 = "Plustek, Inc." */
    'P','l','u','s','t','e','k',',',' ','\x07',
/* 0x32012 = "neonode N2" */
    'n','e','o','n','o','d','e',' ','N','2',
/* 0x3201c = "LD-USBL/TX" */
    'L','D','-','U','S','B','L','/','T','X',
/* 0x32026 = "A-100-I ADSL Modem" */
    'A','-','1','0','0','-','I',' ','\xf1','\x1c',
/* 0x32030 = "X-TENSIONS" */
    'X','-','T','E','N','S','I','O','N','S',
/* 0x3203a = "DynaMiTe Modem" */
    'D','y','n','a','M','i','T','e',' ','\x1c',
/* 0x32044 = "Pacific Digital Corp." */
    'P','a','c','i','f','i','c',' ','\x09','\x10',
/* 0x3204e = "Zen V Plus" */
    'Z','e','n',' ','V',' ','P','l','u','s',
/* 0x32058 = "Real 3D, Inc." */
    'R','e','a','l',' ','3','D',',',' ','\x07',
/* 0x32062 = "Yepp YP-35" */
    'Y','e','p','p',' ','Y','P','-','3','5',
/* 0x3206c = "Webcam NX Ultra" */
    '\x11',' ','N','X',' ','U','l','t','r','a',
/* 0x32076 = "Rio 900 MP3 Player" */
    'R','i','o',' ','9','0','0',' ','\x8e','\x1e',
/* 0x32080 = "CS8810 Mass Storage Device" */
    'C','S','8','8','1','0',' ','\x7c','\x0f','\x03',
/* 0x3208a = "Broadband " */
    'B','r','o','a','d','b','a','n','d',' ',
/* 0x32094 = "EyeTV Hybrid" */
    'E','y','e','\xda','H','y','b','r','i','d',
/* 0x3209e = "Laser Printer 3100cn" */
    '\x82',' ','\x0c',' ','3','1','0','0','c','n',
/* 0x320a8 = "ScanMaker X6u" */
    '\x8a','M','a','k','e','r',' ','X','6','u',
/* 0x320b2 = "smiths Oxi" */
    's','m','i','t','h','s',' ','O','x','i',
/* 0x320bc = "DeskJet 1220C" */
    'D','e','s','k','\x80','1','2','2','0','C',
/* 0x320c6 = "DeskJet 5650c" */
    'D','e','s','k','\x80','5','6','5','0','c',
/* 0x320d0 = "Swivel Flash Drive" */
    'S','w','i','v','e','l',' ','\x3c',' ','\x14',
/* 0x320da = "Phison Electronics Corp." */
    'P','h','i','s','o','n',' ','\x1b',' ','\x10',
/* 0x320e4 = "S2W 4300U+" */
    'S','2','W',' ','4','3','0','0','U','+',
/* 0x320ee = "Bluetooth (AR3011)" */
    '\x06',' ','(','A','R','3','0','1','1',')',
/* 0x320f8 = "Flash Disk 256 MB" */
    '\x3c',' ','\xe8',' ','2','5','6',' ','M','B',
/* 0x32102 = "ST1501-STN" */
    'S','T','1','5','0','1','-','S','T','N',
/* 0x3210c = "AboCom Bluetooth Device" */
    'A','b','o','C','o','m',' ','\x06',' ','\x03',
/* 0x32116 = "Stylus Office BX535WD" */
    '\xb1','\xd3',' ','B','X','5','3','5','W','D',
/* 0x32120 = "IBM Integrated Bluetooth III" */
    'I','B','M',' ','\x18','\x06',' ','I','I','I',
/* 0x3212a = "UVC 0.3M Webcam" */
    'U','V','C',' ','0','.','3','M',' ','\x11',
/* 0x32134 = "ND5010 Card Reader" */
    'N','D','5','0','1','0',' ','\x15',' ','\x08',
/* 0x3213e = "MPIO FY300" */
    'M','P','I','O',' ','F','Y','3','0','0',
/* 0x32148 = "Swiss ColorPAL" */
    'S','w','i','s','s',' ','\xa2','P','A','L',
/* 0x32152 = "Zen X-Fi 2" */
    'Z','e','n',' ','X','-','F','i',' ','2',
/* 0x3215c = "Locked C Device" */
    'L','o','c','k','e','d',' ','C',' ','\x03',
/* 0x32166 = "CrystalCam" */
    'C','r','y','s','t','a','l','C','a','m',
/* 0x32170 = "David Electronics Co., Ltd" */
    'D','a','v','i','d',' ','\x1b',' ','\x0e','\x16',
/* 0x3217a = "MPIO FY800" */
    'M','P','I','O',' ','F','Y','8','0','0',
/* 0x32184 = "Smartphone" */
    'S','m','a','r','t','p','h','o','n','e',
/* 0x3218e = "Locked H Device" */
    'L','o','c','k','e','d',' ','H',' ','\x03',
/* 0x32198 = "ACTIVboard" */
    'A','C','T','I','V','b','o','a','r','d',
/* 0x321a2 = "Cashdrawer" */
    'C','a','s','h','d','r','a','w','e','r',
/* 0x321ac = "MVX2i Digital Video Camera" */
    'M','V','X','2','i',' ','\x09','\xa3',' ','\x04',
/* 0x321b6 = "Vivitar, Inc." */
    'V','i','v','i','t','a','r',',',' ','\x07',
/* 0x321c0 = "Picturetel" */
    'P','i','c','t','u','r','e','t','e','l',
/* 0x321ca = "K100 Infrared Receiver v2" */
    'K','1','0','0',' ','\xa8','\x8c',' ','v','2',
/* 0x321d4 = "Shining Technology, Inc." */
    'S','h','i','n','i','n','g',' ','\x95','\x07',
/* 0x321de = "ST1476-STN" */
    'S','T','1','4','7','6','-','S','T','N',
/* 0x321e8 = "OmniKey AG" */
    'O','m','n','i','K','e','y',' ','A','G',
/* 0x321f2 = "PhotoSmart D5100 series" */
    '\x86','\x12',' ','D','5','1','0','0',' ','\x1d',
/* 0x321fc = "PagePro 4100" */
    'P','a','g','e','\x8f',' ','4','1','0','0',
/* 0x32206 = "Saitek PLC" */
    'S','a','i','t','e','k',' ','P','L','C',
/* 0x32210 = "Topmax Electronic Co., Ltd" */
    'T','o','p','m','a','x',' ','\xba','\x0e','\x16',
/* 0x3221a = "Bodega Wireless Network Adapter" */
    'B','o','d','e','g','a',' ','\x01','\x8d','\x02',
/* 0x32224 = "Cruzer Fit" */
    'C','r','u','z','e','r',' ','F','i','t',
/* 0x3222e = "Coolpix 100 (ptp)" */
    '\xdc','1','0','0',' ','(','p','t','p',')',
/* 0x32238 = "JumpDrive Pro II" */
    'J','u','m','p','\x14',' ','\x8f',' ','I','I',
/* 0x32242 = "DeskJet D1360" */
    'D','e','s','k','\x80','D','1','3','6','0',
/* 0x3224c = "ST1501-PYJ" */
    'S','T','1','5','0','1','-','P','Y','J',
/* 0x32256 = "PhotoSmart C7100 series" */
    '\x86','\x12',' ','C','7','1','0','0',' ','\x1d',
/* 0x32260 = "MD400 Mobile Broadband Modem" */
    'M','D','4','0','0',' ','\x96',' ','\xb7','\x1c',
/* 0x3226a = "NetBotz, Inc." */
    'N','e','t','B','o','t','z',',',' ','\x07',
/* 0x32274 = "VFS5011 Fingerprint Reader" */
    'V','F','S','5','0','1','1',' ','\x92','\x08',
/* 0x3227e = "TypeMatrix" */
    'T','y','p','e','M','a','t','r','i','x',
/* 0x32288 = "GIGABYTE Disk" */
    'G','I','G','A','B','Y','T','E',' ','\xe8',
/* 0x32292 = "PiDrive (WDLB)" */
    'P','i','\x14',' ','(','W','D','L','B',')',
/* 0x3229c = "IN-Tech Electronics, Ltd" */
    'I','N','-','T','e','c','h',' ','\xf7','\x16',
/* 0x322a6 = "MPIO FL100" */
    'M','P','I','O',' ','F','L','1','0','0',
/* 0x322b0 = "Thomson, Inc." */
    'T','h','o','m','s','o','n',',',' ','\x07',
/* 0x322ba = "GW-US54GZL" */
    'G','W','-','U','S','5','4','G','Z','L',
/* 0X322c4 = "Locked N Device" */
    'o','c','k','e','d',' ','N',' ','\x03',
/* 0x322cd = "YP3X00 PDA" */
    'Y','P','3','X','0','0',' ','P','D','A',
/* 0x322d7 = "Locked S Device" */
    'L','o','c','k','e','d',' ','S',' ','\x03',
/* 0x322e1 = "PCTV 73ESE" */
    'P','C','T','V',' ','7','3','E','S','E',
/* 0x322eb = "Mass Storage (UIC10W)" */
    '\x7c','\x0f','(','U','I','C','1','0','W',')',
/* 0x322f5 = "Locked X Device" */
    'L','o','c','k','e','d',' ','X',' ','\x03',
/* 0x322ff = "Desire 601" */
    'D','e','s','i','r','e',' ','6','0','1',
/* 0x32309 = "Modal MC-USB" */
    'M','o','d','a','l',' ','M','C','-','\x0a',
/* 0x32313 = "Bitwise Systems, Inc." */
    'B','i','t','w','i','s','e',' ','\xb8','\x07',
/* 0x3231d = "K.K. Rocky" */
    'K','.','K','.',' ','R','o','c','k','y',
/* 0x32327 = "JUPITER-80" */
    'J','U','P','I','T','E','R','-','8','0',
/* 0x32331 = "Wireless Cables, Inc." */
    '\x01','C','a','b','l','e','s',',',' ','\x07',
/* 0x3233b = "Biopac Systems Inc." */
    'B','i','o','p','a','c',' ','\xa6',' ','\x07',
/* 0x32345 = "Yubico.com" */
    'Y','u','b','i','c','o','.','c','o','m',
/* 0x3234f = "LTC31 SmartCard Reader" */
    'L','T','C','3','1',' ','\x12','\x15',' ','\x08',
/* 0x32359 = "In Focus Systems" */
    'I','n',' ','F','o','c','u','s',' ','\xa6',
/* 0x32363 = "Inventec Corp." */
    'I','n','v','e','n','t','e','c',' ','\x10',
/* 0x3236d = "PlantSense" */
    'P','l','a','n','t','S','e','n','s','e',
/* 0x32377 = "fi-5120c Scanner" */
    'f','i','-','5','1','2','0','c',' ','\x25',
/* 0x32381 = "Digital Stream Technology, Inc." */
    '\x09','S','t','r','e','a','m',' ','\x95','\x07',
/* 0x3238b = "PowerShot SX220 HS" */
    '\x24','\x84','S','X','2','2','0',' ','H','S',
/* 0x32395 = "Kingmax Digital Inc." */
    'K','i','n','g','m','a','x',' ','\x09','\x07',
/* 0x3239f = "MC141555 Hub" */
    'M','C','1','4','1','5','5','5',' ','\xa4',
/* 0x323a9 = "Pro Throttle" */
    '\x8f',' ','T','h','r','o','t','t','l','e',
/* 0x323b3 = "PowerShot SX200 IS" */
    '\x24','\x84','S','X','2','0','0',' ','I','S',
/* 0x323bd = "PhotoSmart D7300 series" */
    '\x86','\x12',' ','D','7','3','0','0',' ','\x1d',
/* 0x323c7 = "Xbox NUI Camera" */
    'X','b','o','x',' ','N','U','I',' ','\x04',
/* 0x323d1 = "WK-713 Multimedia Keyboard" */
    'W','K','-','7','1','3',' ','\xe2',' ','\x05',
/* 0x323db = "ClickSmart 310" */
    'C','l','i','c','k','\x12',' ','3','1','0',
/* 0x323e5 = "WB-6250X Webcam" */
    'W','B','-','6','2','5','0','X',' ','\x11',
/* 0x323ef = "QuickCam Pro 9000" */
    '\xc7','a','m',' ','\x8f',' ','9','0','0','0',
/* 0x323f9 = "Orange PCS" */
    'O','r','a','n','g','e',' ','P','C','S',
/* 0X32403 = "CS8811 Mass Storage Device" */
    '8','8','1','1',' ','\x7c','\x0f','\x03',
/* 0x3240b = "ADS-2600We" */
    'A','D','S','-','2','6','0','0','W','e',
/* 0x32415 = "Longwell Electronics" */
    'L','o','n','g','w','e','l','l',' ','\x1b',
/* 0x3241f = "Calibrator" */
    'C','a','l','i','b','r','a','t','o','r',
/* 0x32429 = "Clay Logic" */
    'C','l','a','y',' ','L','o','g','i','c',
/* 0x32433 = "Idexx Labs" */
    'I','d','e','x','x',' ','L','a','b','s',
/* 0x3243d = "LabelWriter 450" */
    'L','a','b','e','l','\xdf',' ','4','5','0',
/* 0x32447 = "PSP Type B" */
    'P','S','P',' ','T','y','p','e',' ','B',
/* 0x32451 = "MPIO FL350" */
    'M','P','I','O',' ','F','L','3','5','0',
/* 0x3245b = "Coolpix P50 (ptp)" */
    '\xdc','P','5','0',' ','(','p','t','p',')',
/* 0x32465 = "Dah Kun Co., Ltd" */
    'D','a','h',' ','K','u','n',' ','\x0e','\x16',
/* 0x3246f = "MTP800 Mass Storage Device" */
    'M','T','P','8','0','0',' ','\x7c','\x0f','\x03',
/* 0x32479 = "PowerShot SX150 IS" */
    '\x24','\x84','S','X','1','5','0',' ','I','S',
/* 0x32483 = "MPIO FG130" */
    'M','P','I','O',' ','F','G','1','3','0',
/* 0x3248d = "AirCard 885 Device" */
    'A','i','r','\x15',' ','8','8','5',' ','\x03',
/* 0x32497 = "AirCard 880 Device" */
    'A','i','r','\x15',' ','8','8','0',' ','\x03',
/* 0x324a1 = "Gnubby U2F" */
    'G','n','u','b','b','y',' ','U','2','F',
/* 0x324ab = "ViPower, Inc." */
    'V','i','P','o','w','e','r',',',' ','\x07',
/* 0x324b5 = "D800 (ptp)" */
    'D','8','0','0',' ','(','p','t','p',')',
/* 0x324bf = "LabelWriter 310" */
    'L','a','b','e','l','\xdf',' ','3','1','0',
/* 0x324c9 = "Lauterbach" */
    'L','a','u','t','e','r','b','a','c','h',
/* 0x324d3 = "sci-worx GmbH" */
    's','c','i','-','w','o','r','x',' ','\xfc',
/* 0x324dd = "F3307 Mobile Broadband Module" */
    'F','3','3','0','7',' ','\x96',' ','\xb7','\xe5',
/* 0x324e7 = "9-in-1 Card Reader" */
    '9','-','i','n','-','1',' ','\x15',' ','\x08',
/* 0x324f1 = "Mini IO-Board" */
    '\xb9',' ','I','O','-','B','o','a','r','d',
/* 0x324fb = "Fly Fusion" */
    'F','l','y',' ','F','u','s','i','o','n',
/* 0x32505 = "e-Conn Electronic Co., Ltd" */
    'e','-','C','o','n','n',' ','\xba','\x0e','\x16',
/* 0x3250f = "Ovislink Corp." */
    'O','v','i','s','l','i','n','k',' ','\x10',
/* 0x32519 = "AES2501 Fingerprint Sensor" */
    'A','E','S','2','5','0','1',' ','\x92','\xac',
/* 0x32523 = "Yaesu VX-7" */
    'Y','a','e','s','u',' ','V','X','-','7',
/* 0x3252d = "PowerShot A2000 IS" */
    '\x24','\x84','A','2','0','0','0',' ','I','S',
/* 0x32537 = "PhotoSmart C7200 series" */
    '\x86','\x12',' ','C','7','2','0','0',' ','\x1d',
/* 0x32541 = "SCX-5x15 series" */
    'S','C','X','-','5','x','1','5',' ','\x1d',
/* 0x3254b = "Inkjet Color Printer" */
    'I','n','k','j','e','t',' ','\xa2',' ','\x0c',
/* 0x32555 = "RX1500 Laser Mouse" */
    'R','X','1','5','0','0',' ','\x82',' ','\x0b',
/* 0x3255f = "Fujitsu, Ltd" */
    'F','u','j','i','t','s','u',',',' ','\x16',
/* 0x32569 = "Salix Technology Co., Ltd." */
    'S','a','l','i','x',' ','\x0d',' ','\x0e','\xab',
/* 0x32573 = "CMOTECH Co., Ltd." */
    'C','M','O','T','E','C','H',' ','\x0e','\xab',
/* 0x3257d = "Marunix Co., Ltd" */
    'M','a','r','u','n','i','x',' ','\x0e','\x16',
/* 0x32587 = "Wha Yu Industrial Co., Ltd" */
    'W','h','a',' ','Y','u',' ','\xef','\x0e','\x16',
/* 0x32591 = "VirtualBox" */
    'V','i','r','t','u','a','l','B','o','x',
/* 0x3259b = "Optical Mobile Mouse (HID)" */
    '\x7b','\x96',' ','\x0b',' ','(','H','I','D',')',
/* 0x325a5 = "GAIA SH-01" */
    'G','A','I','A',' ','S','H','-','0','1',
/* 0x325af = "JUPITER-50" */
    'J','U','P','I','T','E','R','-','5','0',
/* 0x325b9 = "GW-US300MiniS" */
    'G','W','-','U','S','3','0','0','\xb9','S',
/* 0x325c3 = "Alation Systems, Inc." */
    'A','l','a','t','i','o','n',' ','\xb8','\x07',
/* 0x325cd = "Rio 800 MP3 Player" */
    'R','i','o',' ','8','0','0',' ','\x8e','\x1e',
/* 0x325d7 = "Composite Device Support" */
    '\x60','\x03',' ','S','u','p','p','o','r','t',
/* 0x325e1 = "X-718BK Optical Mouse" */
    'X','-','7','1','8','B','K',' ','\x7b','\x0b',
/* 0x325eb = "usbWiggler" */
    'u','s','b','W','i','g','g','l','e','r',
/* 0x325f5 = "Novasonics" */
    'N','o','v','a','s','o','n','i','c','s',
/* 0x325ff = "MPIO FY200" */
    'M','P','I','O',' ','F','Y','2','0','0',
/* 0x32609 = "TravelScan 460/464" */
    '\xd9','\x8a',' ','4','6','0','/','4','6','4',
/* 0x32613 = "MPIO FY700" */
    'M','P','I','O',' ','F','Y','7','0','0',
/* 0x3261d = "Photobit Corp." */
    'P','h','o','t','o','b','i','t',' ','\x10',
/* 0x32627 = "Locked B Device" */
    'L','o','c','k','e','d',' ','B',' ','\x03',
/* 0x32631 = "Locked G Device" */
    'L','o','c','k','e','d',' ','G',' ','\x03',
/* 0x3263b = "Mobile Office D428 Scanner" */
    '\x96',' ','\xd3',' ','D','4','2','8',' ','\x25',
/* 0x32645 = "PilotMouse Micro Laser" */
    'P','i','l','o','t','\x0b',' ','\xc4',' ','\x82',
/* 0x3264f = "4800 ICE Scanner" */
    '4','8','0','0',' ','I','C','E',' ','\x25',
/* 0x32659 = "PowerShot SX280 HS" */
    '\x24','\x84','S','X','2','8','0',' ','H','S',
/* 0x32663 = "NetMate2 Ethernet" */
    'N','e','t','M','a','t','e','2',' ','\x7f',
/* 0x3266d = "Locked L Device" */
    'L','o','c','k','e','d',' ','L',' ','\x03',
/* 0x32677 = "Force 3D Pro" */
    'F','o','r','c','e',' ','3','D',' ','\x8f',
/* 0x32681 = "Fujitsu Integrated Camera" */
    'F','u','j','i','t','s','u',' ','\x18','\x04',
/* 0x3268b = "CCSI/Hesso" */
    'C','C','S','I','/','H','e','s','s','o',
/* 0x32695 = "Color LaserJet CM1017" */
    '\xa2',' ','\x82','\x80','C','M','1','0','1','7',
/* 0x3269f = "C-Media VOIP Device" */
    'C','-','\xa1',' ','V','O','I','P',' ','\x03',
/* 0x326a9 = "AIO Printer A920" */
    'A','I','O',' ','\x0c',' ','A','9','2','0',
/* 0x326b3 = "USB2-IDE Adapter" */
    'U','S','B','2','-','I','D','E',' ','\x02',
/* 0x326bd = "iPad 4/Mini1" */
    'i','\xfa',' ','4','/','M','i','n','i','1',
/* 0x326c7 = "3-button Mouse" */
    '3','-','b','u','t','t','o','n',' ','\x0b',
/* 0x326d1 = "PowerShot SX160 IS" */
    '\x24','\x84','S','X','1','6','0',' ','I','S',
/* 0x326db = "ValueOpt Travel" */
    'V','a','l','u','e','O','p','t',' ','\xd9',
/* 0x326e5 = "Minolta Co., Ltd" */
    'M','i','n','o','l','t','a',' ','\x0e','\x16',
/* 0x326ef = "G86 6240 Keyboard" */
    'G','8','6',' ','6','2','4','0',' ','\x05',
/* 0x326f9 = "OfficeConnect Analog Modem" */
    '\xd3','\xee','A','n','a','l','o','g',' ','\x1c',
/* 0x32703 = "Silutia, Inc." */
    'S','i','l','u','t','i','a',',',' ','\x07',
/* 0x3270d = "fi-4220c Scanner" */
    'f','i','-','4','2','2','0','c',' ','\x25',
/* 0x32717 = "MPIO FG100" */
    'M','P','I','O',' ','F','G','1','0','0',
/* 0x32721 = "9-in-2 Card Reader" */
    '9','-','i','n','-','2',' ','\x15',' ','\x08',
/* 0x3272b = "Tripath Technology, Inc." */
    'T','r','i','p','a','t','h',' ','\x95','\x07',
/* 0x32735 = "Big Disk G465" */
    'B','i','g',' ','\xe8',' ','G','4','6','5',
/* 0x3273f = "Scream Cam" */
    'S','c','r','e','a','m',' ','C','a','m',
/* 0x32749 = "Maschine Controller" */
    'M','a','s','c','h','i','n','e',' ','\x13',
/* 0x32753 = "Ultra Dual" */
    'U','l','t','r','a',' ','D','u','a','l',
/* 0x3275d = "MicroStrain, Inc." */
    '\xc4','S','t','r','a','i','n',',',' ','\x07',
/* 0x32767 = "GDS-3000 Oscilloscope" */
    'G','D','S','-','3','0','0','0',' ','\xfe',
/* 0x32771 = "PS2031 Flash Disk" */
    'P','S','2','0','3','1',' ','\x3c',' ','\xe8',
/* 0x3277b = "MultiSync Monitor" */
    '\xd6','\x91',' ','M','o','n','i','t','o','r',
/* 0x32785 = "Locked M Device" */
    'L','o','c','k','e','d',' ','M',' ','\x03',
/* 0x3278f = "MPIO FL500" */
    'M','P','I','O',' ','F','L','5','0','0',
/* 0x32799 = "Locked R Device" */
    'L','o','c','k','e','d',' ','R',' ','\x03',
/* 0x327a3 = "AVC-2200 Device" */
    'A','V','C','-','2','2','0','0',' ','\x03',
/* 0x327ad = "PowerShot SX720 HS" */
    '\x24','\x84','S','X','7','2','0',' ','H','S',
/* 0x327b7 = "26-183 Serial Cable" */
    '2','6','-','1','8','3',' ','\x90',' ','\xa5',
/* 0x327c1 = "CE910-DUAL" */
    'C','E','9','1','0','-','D','U','A','L',
/* 0x327cb = "Rio S11 MP3 Player" */
    'R','i','o',' ','S','1','1',' ','\x8e','\x1e',
/* 0x327d5 = "Opticis Co., Ltd" */
    'O','p','t','i','c','i','s',' ','\x0e','\x16',
/* 0x327df = "MTi-20 VRU" */
    'M','T','i','-','2','0',' ','V','R','U',
/* 0x327e9 = "MPIO FD100" */
    'M','P','I','O',' ','F','D','1','0','0',
/* 0x327f3 = "Canopus Co., Ltd" */
    'C','a','n','o','p','u','s',' ','\x0e','\x16',
/* 0x327fd = "AES2660 Fingerprint Sensor" */
    'A','E','S','2','6','6','0',' ','\x92','\xac',
/* 0x32807 = "Locked W Device" */
    'L','o','c','k','e','d',' ','W',' ','\x03',
/* 0x32811 = "PhotoSmart D7400 series" */
    '\x86','\x12',' ','D','7','4','0','0',' ','\x1d',
/* 0x3281b = "7-port hub" */
    '7','-','p','o','r','t',' ','h','u','b',
/* 0x32825 = "PhotoSmart D5300 series" */
    '\x86','\x12',' ','D','5','3','0','0',' ','\x1d',
/* 0x3282f = "Somagic, Inc." */
    'S','o','m','a','g','i','c',',',' ','\x07',
/* 0x32839 = "Tripp Lite" */
    'T','r','i','p','p',' ','L','i','t','e',
/* 0x32843 = "Seagate Technology, Inc." */
    'S','e','a','g','a','t','e',' ','\x95','\x07',
/* 0x3284d = "DeskJet D2300" */
    'D','e','s','k','\x80','D','2','3','0','0',
/* 0x32857 = "Certicom Corp." */
    'C','e','r','t','i','c','o','m',' ','\x10',
/* 0x32861 = "QuickCam Pro 4000" */
    '\xc7','a','m',' ','\x8f',' ','4','0','0','0',
/* 0x3286b = "Netac Technology Co., Ltd" */
    'N','e','t','a','c',' ','\x0d',' ','\x0e','\x16',
/* 0x32875 = "Digital unknown 3" */
    '\x09','u','n','k','n','o','w','n',' ','3',
/* 0x3287f = "Datafab Systems, Inc." */
    'D','a','t','a','f','a','b',' ','\xb8','\x07',
/* 0x32889 = "Keyboard Hub [ALPS]" */
    '\x05',' ','\xa4',' ','[','A','L','P','S',']',
/* 0x32893 = "MicroVault Flash Drive" */
    '\xc4','V','a','u','l','t',' ','\x3c',' ','\x14',
/* 0x3289d = "SCX-4x20 series" */
    'S','C','X','-','4','x','2','0',' ','\x1d',
/* 0x328a7 = "Bluetooth Dongle (HCI mode)" */
    '\x06',' ','\xf4',' ','(','H','C','I',' ','\x1a',
/* 0x328b1 = "Linksys, Inc." */
    'L','i','n','k','s','y','s',',',' ','\x07',
/* 0x328bb = "DeskJet 3420c" */
    'D','e','s','k','\x80','3','4','2','0','c',
/* 0x328c5 = "PowerShot SX100 IS" */
    '\x24','\x84','S','X','1','0','0',' ','I','S',
/* 0x328cf = "Bluetooth USB dongle" */
    '\x06',' ','\x0a',' ','d','o','n','g','l','e',
/* 0x328d9 = "JumpDrive2" */
    'J','u','m','p','D','r','i','v','e','2',
/* 0x328e3 = "Ten-Keypad" */
    'T','e','n','-','K','e','y','p','a','d',
/* 0x328ed = "PC2PC WLAN Card" */
    'P','C','2','\x1f','W','L','A','N',' ','\x15',
/* 0x328f7 = "Internet Compact Keyboard" */
    '\xb6','C','o','m','p','a','c','t',' ','\x05',
/* 0x32901 = "ActionStar" */
    'A','c','t','i','o','n','S','t','a','r',
/* 0x3290b = "Red Wing Corp." */
    'R','e','d',' ','W','i','n','g',' ','\x10',
/* 0x32915 = "Amlogic, Inc." */
    'A','m','l','o','g','i','c',',',' ','\x07',
/* 0x3291f = "RTL8187 Wireless Adapter" */
    'R','T','L','8','1','8','7',' ','\x01','\x02',
/* 0x32929 = "BOSS GS-10" */
    'B','O','S','S',' ','G','S','-','1','0',
/* 0x32933 = "Mass Storage (UCIDMA)" */
    '\x7c','\x0f','(','U','C','I','D','M','A',')',
/* 0x3293d = "NUB-8301 802.11bg" */
    'N','U','B','-','8','3','0','1',' ','\xad',
/* 0x32947 = "LG Wireless LAN 11b Adapter" */
    'L','G',' ','\x01','\xf3','1','1','b',' ','\x02',
/* 0x32951 = "PDR-M60 Digital Camera" */
    'P','D','R','-','M','6','0',' ','\x09','\x04',
/* 0x3295b = "SanDisk, Inc." */
    'S','a','n','D','i','s','k',',',' ','\x07',
/* 0x32965 = "Webgear, Inc." */
    'W','e','b','g','e','a','r',',',' ','\x07',
/* 0x3296f = "PS60 Scale" */
    'P','S','6','0',' ','S','c','a','l','e',
/* 0x32979 = "D700 (ptp)" */
    'D','7','0','0',' ','(','p','t','p',')',
/* 0x32983 = "CenDyne, Inc." */
    'C','e','n','D','y','n','e',',',' ','\x07',
/* 0x3298d = "CPU DRAM Controller" */
    'C','P','U',' ','D','R','A','M',' ','\x13',
/* 0x32997 = "EWS CM1015" */
    'E','W','S',' ','C','M','1','0','1','5',
/* 0x329a1 = "SCX-3400 Series" */
    'S','C','X','-','3','4','0','0',' ','\xbf',
/* 0x329ab = "Phoenix Technologies, Ltd" */
    'P','h','o','e','n','i','x',' ','\x89','\x16',
/* 0x329b5 = "Cellink Co., Ltd" */
    'C','e','l','l','i','n','k',' ','\x0e','\x16',
/* 0x329bf = "AIO Printer A960" */
    'A','I','O',' ','\x0c',' ','A','9','6','0',
/* 0x329c9 = "ASUSTek Computer Inc." */
    'A','S','U','S','T','e','k',' ','\xcd','\x07',
/* 0x329d3 = "Ultima Electronics Corp." */
    'U','l','t','i','m','a',' ','\x1b',' ','\x10',
/* 0x329dd = "PowerShot SX520 HS" */
    '\x24','\x84','S','X','5','2','0',' ','H','S',
/* 0x329e7 = "UBeacon Technologies, Inc." */
    'U','B','e','a','c','o','n',' ','\x89','\x07',
/* 0x329f1 = "Ultra Fast Media Reader" */
    'U','l','t','r','a',' ','\xec','\xa1',' ','\x08',
/* 0x329fb = "Mass Storage (UID10W)" */
    '\x7c','\x0f','(','U','I','D','1','0','W',')',
/* 0x32a05 = "Toshiba Integrated Webcam" */
    'T','o','s','h','i','b','a',' ','\x18','\x11',
/* 0x32a0f = "Sansa C250" */
    'S','a','n','s','a',' ','C','2','5','0',
/* 0x32a19 = "Comoss Electronic Co., Ltd" */
    'C','o','m','o','s','s',' ','\xba','\x0e','\x16',
/* 0x32a23 = "MPIO FY670" */
    'M','P','I','O',' ','F','Y','6','7','0',
/* 0x32a2d = "MPIO FL400" */
    'M','P','I','O',' ','F','L','4','0','0',
/* 0x32a37 = "Innocom, Inc." */
    'I','n','n','o','c','o','m',',',' ','\x07',
/* 0x32a41 = "Brincom, Inc." */
    'B','r','i','n','c','o','m',',',' ','\x07',
/* 0x32a4b = "PhotoSmart C5100 series" */
    '\x86','\x12',' ','C','5','1','0','0',' ','\x1d',
/* 0x32a55 = "VinChip Systems, Inc." */
    'V','i','n','C','h','i','p',' ','\xb8','\x07',
/* 0x32a5f = "Chaplet Systems, Inc." */
    'C','h','a','p','l','e','t',' ','\xb8','\x07',
/* 0x32a69 = "6230i MultiMedia Card" */
    '6','2','3','0','i',' ','\xd6','\xa1',' ','\x15',
/* 0x32a73 = "Locked V Device" */
    'L','o','c','k','e','d',' ','V',' ','\x03',
/* 0x32a7d = "2986L FaxModem" */
    '2','9','8','6','L',' ','F','a','x','\x1c',
/* 0x32a87 = "IDE Hard Drive" */
    'I','D','E',' ','H','a','r','d',' ','\x14',
/* 0x32a91 = "PowerShow A800" */
    '\x24','S','h','o','w',' ','A','8','0','0',
/* 0x32a9b = "PDS6062T Oscilloscope" */
    'P','D','S','6','0','6','2','T',' ','\xfe',
/* 0x32aa5 = "Feitian Technologies, Inc." */
    'F','e','i','t','i','a','n',' ','\x89','\x07',
/* 0x32aaf = "PL2303 Serial Port" */
    'P','L','2','3','0','3',' ','\x90',' ','\x87',
/* 0x32ab9 = "MA-720 Bluetooth Adapter" */
    'M','A','-','7','2','0',' ','\x06',' ','\x02',
/* 0x32ac3 = "SXG75/EF81" */
    'S','X','G','7','5','/','E','F','8','1',
/* 0x32acd = "Incredible" */
    'I','n','c','r','e','d','i','b','l','e',
/* 0x32ad7 = "Color LaserJet CP4005" */
    '\xa2',' ','\x82','\x80','C','P','4','0','0','5',
/* 0x32ae1 = "PowerShot SX240 HS" */
    '\x24','\x84','S','X','2','4','0',' ','H','S',
/* 0x32aeb = "Leica Camera AG" */
    'L','e','i','c','a',' ','\x04',' ','A','G',
/* 0x32af5 = "Lynx M9 Optical Mouse" */
    'L','y','n','x',' ','M','9',' ','\x7b','\x0b',
/* 0x32aff = "W910i (Multimedia mode)" */
    'W','9','1','0','i',' ','(','\xe2',' ','\x1a',
/* 0x32b09 = "Cristie Electronics, Ltd" */
    'C','r','i','s','t','i','e',' ','\xf7','\x16',
/* 0x32b13 = "Shuttle, Inc." */
    'S','h','u','t','t','l','e',',',' ','\x07',
/* 0x32b1d = "MSCNMMC MP3 Player" */
    'M','S','C','N','M','M','C',' ','\x8e','\x1e',
/* 0x32b27 = "DAT72 Tape" */
    'D','A','T','7','2',' ','T','a','p','e',
/* 0x32b31 = "Handspring" */
    'H','a','n','d','s','p','r','i','n','g',
/* 0x32b3b = "Chipcon AS" */
    'C','h','i','p','c','o','n',' ','A','S',
/* 0x32b45 = "G-210H 802.11g Wireless Adapter" */
    'G','-','2','1','0','H',' ','\x94','\x01','\x02',
/* 0x32b4f = "ME-1600/8U" */
    'M','E','-','1','6','0','0','/','8','U',
/* 0x32b59 = "XMC5280 Storage Drive" */
    'X','M','C','5','2','8','0',' ','\x0f','\x14',
/* 0x32b63 = "SiPix Blink 2" */
    'S','i','\xd8','B','l','i','n','k',' ','2',
/* 0x32b6d = "DMVC 1000K" */
    'D','M','V','C',' ','1','0','0','0','K',
/* 0x32b77 = "SD Card Reader Key" */
    'S','D',' ','\x15',' ','\x08',' ','K','e','y',
/* 0x32b81 = "DE910-DUAL" */
    'D','E','9','1','0','-','D','U','A','L',
/* 0x32b8b = "KnightOS Hub" */
    'K','n','i','g','h','t','O','S',' ','\xa4',
/* 0x32b95 = "Sonix Technology Co., Ltd." */
    'S','o','n','i','x',' ','\x0d',' ','\x0e','\xab',
/* 0x32b9f = "ColorPage-HR7X" */
    '\xa2','P','a','g','e','-','H','R','7','X',
/* 0x32ba9 = "Twinhead Mouse" */
    'T','w','i','n','h','e','a','d',' ','\x0b',
/* 0x32bb3 = "AVC-2310 Device" */
    'A','V','C','-','2','3','1','0',' ','\x03',
/* 0x32bbd = "Multimix 8" */
    'M','u','l','t','i','m','i','x',' ','8',
/* 0x32bc7 = "pcProx Card Reader" */
    'p','c','P','r','o','x',' ','\x15',' ','\x08',
/* 0x32bd1 = "AVR Dragon" */
    'A','V','R',' ','D','r','a','g','o','n',
/* 0x32bdb = "Vetronix Corp." */
    'V','e','t','r','o','n','i','x',' ','\x10',
/* 0x32be5 = "REX-USB60F" */
    'R','E','X','-','U','S','B','6','0','F',
/* 0x32bef = "Mobile Mass Storage" */
    '\x96',' ','\x7c','S','t','o','r','a','g','e',
/* 0x32bf9 = "L6-imode Phone" */
    'L','6','-','i','m','o','d','e',' ','\x19',
/* 0x32c03 = "PMD-1208LS" */
    'P','M','D','-','1','2','0','8','L','S',
/* 0x32c0d = "Paratronic" */
    'P','a','r','a','t','r','o','n','i','c',
/* 0x32c17 = "PowerShot SX120 IS" */
    '\x24','\x84','S','X','1','2','0',' ','I','S',
/* 0x32c21 = "Enhanced Device" */
    'E','n','h','a','n','c','e','d',' ','\x03',
/* 0x32c2b = "TUSB2077 Hub" */
    'T','U','S','B','2','0','7','7',' ','\xa4',
/* 0x32c35 = "Way2Call Communications" */
    'W','a','y','2','C','a','l','l',' ','\xd1',
/* 0x32c3f = "U2 in HID - Driver" */
    'U','2',' ','i','n',' ','\xf2','-',' ','\xde',
/* 0x32c49 = "DVI2USB Solo" */
    'D','V','I','2','\x0a',' ','S','o','l','o',
/* 0x32c53 = "ROM Parent" */
    'R','O','M',' ','P','a','r','e','n','t',
/* 0x32c5d = "Yepp YP-M1" */
    'Y','e','p','p',' ','Y','P','-','M','1',
/* 0x32c67 = "HL-5150D series" */
    'H','L','-','5','1','5','0','D',' ','\x1d',
/* 0x32c71 = "MPIO HD200" */
    'M','P','I','O',' ','H','D','2','0','0',
/* 0x32c7b = "SDS 200A Oscilloscope" */
    'S','D','S',' ','2','0','0','A',' ','\xfe',
/* 0x32c85 = "RX1000 Laser Mouse" */
    'R','X','1','0','0','0',' ','\x82',' ','\x0b',
/* 0x32c8f = "EH103 Wireless G Adapter" */
    'E','H','1','0','3',' ','\x01','G',' ','\x02',
/* 0x32c99 = "PowerShot A2400 IS" */
    '\x24','\x84','A','2','4','0','0',' ','I','S',
/* 0x32ca3 = "Terayon Communication Systems" */
    'T','e','r','a','y','o','n',' ','\xe9','\xa6',
/* 0x32cad = "FineArch Inc." */
    'F','i','n','e','A','r','c','h',' ','\x07',
/* 0x32cb7 = "inXtron, Inc." */
    'i','n','X','t','r','o','n',',',' ','\x07',
/* 0x32cc1 = "Allied Cable Corp." */
    'A','l','l','i','e','d',' ','\xa5',' ','\x10',
/* 0x32ccb = "Tapwave, Inc." */
    'T','a','p','w','a','v','e',',',' ','\x07',
/* 0x32cd5 = "MX Phone (PTP)" */
    'M','X',' ','\x19',' ','(','P','T','P',')',
/* 0x32cdf = "Rio S30 MP3 Player" */
    'R','i','o',' ','S','3','0',' ','\x8e','\x1e',
/* 0x32ce9 = "EM2881 Video Controller" */
    'E','M','2','8','8','1',' ','\xa3',' ','\x13',
/* 0x32cf3 = "Apogee Electronics Corp." */
    'A','p','o','g','e','e',' ','\x1b',' ','\x10',
/* 0x32cfd = "SELPHY ES1" */
    'S','E','L','P','H','Y',' ','E','S','1',
/* 0x32d07 = "CS8813 Mass Storage Device" */
    'C','S','8','8','1','3',' ','\x7c','\x0f','\x03',
/* 0x32d11 = "SteelSeries ApS" */
    'S','t','e','e','l','\xbf',' ','A','p','S',
/* 0x32d1b = "Clarion Co., Ltd" */
    'C','l','a','r','i','o','n',' ','\x0e','\x16',
/* 0x32d25 = "Laser Printer 5100cn" */
    '\x82',' ','\x0c',' ','5','1','0','0','c','n',
/* 0x32d2f = "MasterHD 3" */
    'M','a','s','t','e','r','H','D',' ','3',
/* 0x32d39 = "Chatman V1" */
    'C','h','a','t','m','a','n',' ','V','1',
/* 0x32d43 = "ST Micro Connect Lite" */
    'S','T',' ','\xc4',' ','\xee','L','i','t','e',
/* 0x32d4d = "ScratchAmp" */
    'S','c','r','a','t','c','h','A','m','p',
/* 0x32d57 = "MultiPASS C555" */
    '\xd6','P','A','S','S',' ','C','5','5','5',
/* 0x32d61 = "6650 GSM Phone" */
    '6','6','5','0',' ','G','S','M',' ','\x19',
/* 0x32d6b = "Parallel Adapter" */
    'P','a','r','a','l','l','e','l',' ','\x02',
/* 0x32d75 = "Celkon A88" */
    'C','e','l','k','o','n',' ','A','8','8',
/* 0x32d7f = "G-200 v2 802.11bg" */
    'G','-','2','0','0',' ','v','2',' ','\xad',
/* 0x32d89 = "MX Phone (MTP)" */
    'M','X',' ','\x19',' ','(','M','T','P',')',
/* 0x32d93 = "IBM Game Controller" */
    'I','B','M',' ','G','a','m','e',' ','\x13',
/* 0x32d9d = "GN-WLBM101" */
    'G','N','-','W','L','B','M','1','0','1',
/* 0x32da7 = "Data Robotics" */
    '\xe7',' ','R','o','b','o','t','i','c','s',
/* 0x32db1 = "SLP-100N Driver" */
    'S','L','P','-','1','0','0','N',' ','\xde',
/* 0x32dbb = "PhotoSmart C5200 series" */
    '\x86','\x12',' ','C','5','2','0','0',' ','\x1d',
/* 0x32dc5 = "PRISM25 802.11b Adapter" */
    'P','R','I','S','M','2','5',' ','\x9b','\x02',
/* 0x32dcf = "AmbiCom, Inc." */
    'A','m','b','i','C','o','m',',',' ','\x07',
/* 0x32dd9 = "Linkup Systems Corp." */
    'L','i','n','k','u','p',' ','\xa6',' ','\x10',
/* 0x32de3 = "fi-5110EOX" */
    'f','i','-','5','1','1','0','E','O','X',
/* 0x32ded = "PowerShot A1000 IS" */
    '\x24','\x84','A','1','0','0','0',' ','I','S',
/* 0x32df7 = "Logic 3 International, Ltd" */
    'L','o','g','i','c',' ','3',' ','\xed','\x16',
/* 0x32e01 = "Hub SNIKey Keyboard" */
    '\xa4',' ','S','N','I','K','e','y',' ','\x05',
/* 0x32e0b = "DR-2010C Scanner" */
    'D','R','-','2','0','1','0','C',' ','\x25',
/* 0x32e15 = "Ambient Technologies, Inc." */
    'A','m','b','i','e','n','t',' ','\x89','\x07',
/* 0x32e1f = "Nano Transceiver 1.1" */
    'N','a','n','o',' ','\xc8',' ','1','.','1',
/* 0x32e29 = "ScanJet 5530C PhotoSmart" */
    '\x8a','\x80','5','5','3','0','C',' ','\x86','\x12',
/* 0x32e33 = "Gandalf Technologies, Ltd" */
    'G','a','n','d','a','l','f',' ','\x89','\x16',
/* 0x32e3d = "softDSP Co., Ltd" */
    's','o','f','t','D','S','P',' ','\x0e','\x16',
/* 0x32e47 = "DXG-305V Camera" */
    'D','X','G','-','3','0','5','V',' ','\x04',
/* 0x32e51 = "RDC-5300 Camera" */
    'R','D','C','-','5','3','0','0',' ','\x04',
/* 0x32e5b = "Serial Port [etek]" */
    '\x90',' ','\x87',' ','[','e','t','e','k',']',
/* 0x32e65 = "ELS-01/01C" */
    'E','L','S','-','0','1','/','0','1','C',
/* 0x32e6f = "Hub w/ NVRAM" */
    '\xa4',' ','w','/',' ','N','V','R','A','M',
/* 0x32e79 = "CC864-DUAL" */
    'C','C','8','6','4','-','D','U','A','L',
/* 0x32e83 = "SCX-4100 Scanner" */
    'S','C','X','-','4','1','0','0',' ','\x25',
/* 0x32e8d = "PSC 2170 series" */
    'P','S','C',' ','2','1','7','0',' ','\x1d',
/* 0x32e97 = "MTi-10 IMU" */
    'M','T','i','-','1','0',' ','I','M','U',
/* 0x32ea1 = "BlyncLight" */
    'B','l','y','n','c','L','i','g','h','t',
/* 0x32eab = "USB 2.0 Mass Storage IDE adapter" */
    '\x0a',' ','\xc1','\x7c','\x0f','I','D','E',' ','\xd0',
/* 0x32eb5 = "Exito Electronics Co., Ltd" */
    'E','x','i','t','o',' ','\x1b',' ','\x0e','\x16',
/* 0x32ebf = "Arduino SA" */
    'A','r','d','u','i','n','o',' ','S','A',
/* 0x32ec9 = "Locked E Device" */
    'L','o','c','k','e','d',' ','E',' ','\x03',
/* 0x32ed3 = "Locked J Device" */
    'L','o','c','k','e','d',' ','J',' ','\x03',
/* 0x32edd = "GPIO Ports" */
    'G','P','I','O',' ','P','o','r','t','s',
/* 0x32ee7 = "MPIO FY500" */
    'M','P','I','O',' ','F','Y','5','0','0',
/* 0x32ef1 = "3Shape A/S" */
    '3','S','h','a','p','e',' ','A','/','S',
/* 0X32efb = "Silicom, Ltd" */
    'i','l','i','c','o','m',',',' ','\x16',
/* 0x32f04 = "PhotoSmart D7100 series" */
    '\x86','\x12',' ','D','7','1','0','0',' ','\x1d',
/* 0x32f0e = "Rio 600 MP3 Player" */
    'R','i','o',' ','6','0','0',' ','\x8e','\x1e',
/* 0x32f18 = "BeolinkPC2" */
    'B','e','o','l','i','n','k','P','C','2',
/* 0x32f22 = "Smart Card Keyboard - KR" */
    '\x12',' ','\x15',' ','\x05',' ','-',' ','K','R',
/* 0x32f2c = "xser (DFU)" */
    'x','s','e','r',' ','(','D','F','U',')',
/* 0x32f36 = "Interex, Inc." */
    'I','n','t','e','r','e','x',',',' ','\x07',
/* 0x32f40 = "ACR1251U-C" */
    'A','C','R','1','2','5','1','U','-','C',
/* 0x32f4a = "DigitalWay" */
    'D','i','g','i','t','a','l','W','a','y',
/* 0x32f54 = "SCorpius Keyboard" */
    'S','C','o','r','p','i','u','s',' ','\x05',
/* 0x32f5e = "PowerVision Technologies, Inc." */
    '\x24','V','i','s','i','o','n',' ','\x89','\x07',
/* 0x32f68 = "PowerShot SX130 IS" */
    '\x24','\x84','S','X','1','3','0',' ','I','S',
/* 0x32f72 = "PowerShot SX400 IS" */
    '\x24','\x84','S','X','4','0','0',' ','I','S',
/* 0x32f7c = "Locked P Device" */
    'L','o','c','k','e','d',' ','P',' ','\x03',
/* 0x32f86 = "CG-WLUSBNM" */
    'C','G','-','W','L','U','S','B','N','M',
/* 0x32f90 = "SD/MS Reader and Writer" */
    'S','D','/','M','S',' ','\x08',' ','\xe4','\xdf',
/* 0x32f9a = "Funky Sensor v2" */
    'F','u','n','k','y',' ','\xac',' ','v','2',
/* 0x32fa4 = "PhotoSmart D5060 Printer" */
    '\x86','\x12',' ','D','5','0','6','0',' ','\x0c',
/* 0x32fae = "RT2500USB Wireless Adapter" */
    'R','T','2','5','0','0','\x0a',' ','\x01','\x02',
/* 0x32fb8 = "MPIO FL300" */
    'M','P','I','O',' ','F','L','3','0','0',
/* 0x32fc2 = "PowerShot A3500 IS" */
    '\x24','\x84','A','3','5','0','0',' ','I','S',
/* 0x32fcc = "Diebold, Inc." */
    'D','i','e','b','o','l','d',',',' ','\x07',
/* 0x32fd6 = "PowerShot SX275 HS" */
    '\x24','\x84','S','X','2','7','5',' ','H','S',
/* 0x32fe0 = "Waltop International Corp." */
    'W','a','l','t','o','p',' ','\x9c',' ','\x10',
/* 0x32fea = "Locked Z Device" */
    'L','o','c','k','e','d',' ','Z',' ','\x03',
/* 0x32ff4 = "Locked U Device" */
    'L','o','c','k','e','d',' ','U',' ','\x03',
/* 0x32ffe = "gSmart LCD 2 Camera" */
    'g','\x12',' ','L','C','D',' ','2',' ','\x04',
/* 0x33008 = "Lego Group" */
    'L','e','g','o',' ','G','r','o','u','p',
/* 0x33012 = "Maxter Remote Control" */
    'M','a','x','t','e','r',' ','\xcb',' ','\xc9',
/* 0x3301c = "PDC 2030 Camera" */
    'P','D','C',' ','2','0','3','0',' ','\x04',
/* 0x33026 = "ST1526-PYJ" */
    'S','T','1','5','2','6','-','P','Y','J',
/* 0x33030 = "Impulse 25" */
    'I','m','p','u','l','s','e',' ','2','5',
/* 0x3303a = "Finecam S5" */
    'F','i','n','e','c','a','m',' ','S','5',
/* 0x33044 = "Ji-Haw Industrial Co., Ltd" */
    'J','i','-','H','a','w',' ','\xef','\x0e','\x16',
/* 0x3304e = "Weltrend Semiconductor" */
    'W','e','l','t','r','e','n','d',' ','\xc0',
/* 0x33058 = "ST-LINK/V1" */
    'S','T','-','L','I','N','K','/','V','1',
/* 0x33062 = "Finecam S4" */
    'F','i','n','e','c','a','m',' ','S','4',
/* 0x3306c = "IDE/SATA Adapter" */
    'I','D','E','/','S','A','T','A',' ','\x02',
/* 0x33076 = "Artec E+ Pro" */
    'A','r','t','e','c',' ','E','+',' ','\x8f',
/* 0x33080 = "BizCardReader 300G" */
    'B','i','z','\x15','\x08',' ','3','0','0','G',
/* 0x3308a = "X (RM-980)" */
    'X',' ','(','R','M','-','9','8','0',')',
/* 0x33094 = "Gamester Controller" */
    'G','a','m','e','s','t','e','r',' ','\x13',
/* 0x3309e = "Millennius" */
    'M','i','l','l','e','n','n','i','u','s',
/* 0x330a8 = "Lumel PD12" */
    'L','u','m','e','l',' ','P','D','1','2',
/* 0x330b2 = "LabelWriter 330" */
    'L','a','b','e','l','\xdf',' ','3','3','0',
/* 0x330bc = "G-220 v2 802.11bg" */
    'G','-','2','2','0',' ','v','2',' ','\xad',
/* 0x330c6 = "Intuix Flash Drive" */
    'I','n','t','u','i','x',' ','\x3c',' ','\x14',
/* 0x330d0 = "Chicony Composite Keyboard" */
    'C','h','i','c','o','n','y',' ','\x60','\x05',
/* 0x330da = "Eye 311Q Camera" */
    'E','y','e',' ','3','1','1','Q',' ','\x04',
/* 0x330e4 = "Tandberg Data" */
    'T','a','n','d','b','e','r','g',' ','\xe7',
/* 0x330ee = "Phantom C6" */
    'P','h','a','n','t','o','m',' ','C','6',
/* 0x330f8 = "FS-1020D Printer" */
    'F','S','-','1','0','2','0','D',' ','\x0c',
/* 0x33102 = "PhotoSmart C4380 series" */
    '\x86','\x12',' ','C','4','3','8','0',' ','\x1d',
/* 0x3310c = "fx-9750gII" */
    'f','x','-','9','7','5','0','g','I','I',
/* 0x33116 = "Siemens AG" */
    'S','i','e','m','e','n','s',' ','A','G',
/* 0x33120 = "EEM Gadget" */
    'E','E','M',' ','G','a','d','g','e','t',
/* 0x3312a = "eTurboTouch Technology, Inc." */
    'e','T','u','r','b','o','\x9d',' ','\x95','\x07',
/* 0x33134 = "Spansion Inc." */
    'S','p','a','n','s','i','o','n',' ','\x07',
/* 0x3313e = "Acrox Technologies Co., Ltd" */
    'A','c','r','o','x',' ','\x88',' ','\x0e','\x16',
/* 0x33148 = "Sonix USB 2.0 Camera" */
    'S','o','n','i','x',' ','\x0a',' ','\xc1','\x04',
/* 0x33152 = "FLIR ONE Camera" */
    'F','L','I','R',' ','O','N','E',' ','\x04',
/* 0x3315c = "IBM C-It Webcam" */
    'I','B','M',' ','C','-','I','t',' ','\x11',
/* 0x33166 = "ClickSmart 510" */
    'C','l','i','c','k','\x12',' ','5','1','0',
/* 0x33170 = "Finecam L3" */
    'F','i','n','e','c','a','m',' ','L','3',
/* 0x3317a = "SCX-4x28 Series" */
    'S','C','X','-','4','x','2','8',' ','\xbf',
/* 0x33184 = "WCam 300AN" */
    'W','C','a','m',' ','3','0','0','A','N',
/* 0x3318e = "Mass Storage (UISC3W)" */
    '\x7c','\x0f','(','U','I','S','C','3','W',')',
/* 0x33198 = "USB2.0 Card Reader" */
    'U','S','B','2','.','0',' ','\x15',' ','\x08',
/* 0x331a2 = "SK-3500 S2" */
    'S','K','-','3','5','0','0',' ','S','2',
/* 0x331ac = "PhotoSmart C4100 series" */
    '\x86','\x12',' ','C','4','1','0','0',' ','\x1d',
/* 0x331b6 = "USB Clik! 40" */
    '\x0a',' ','C','l','i','k','!',' ','4','0',
/* 0x331c0 = "Kyocera Wireless Corp." */
    'K','y','o','c','e','r','a',' ','\x01','\x10',
/* 0x331ca = "Acer Communications & Multimedia" */
    'A','c','e','r',' ','\xd1',' ','&',' ','\xe2',
/* 0x331d4 = "SK-1789u Keyboard" */
    'S','K','-','1','7','8','9','u',' ','\x05',
/* 0x331de = "Touchscreen Interface (2700)" */
    '\xb5',' ','\x81',' ','(','2','7','0','0',')',
/* 0x331e8 = "Color LaserJet 2820 series" */
    '\xa2',' ','\x82','\x80','2','8','2','0',' ','\x1d',
/* 0x331f2 = "Susteen, Inc." */
    'S','u','s','t','e','e','n',',',' ','\x07',
/* 0x331fc = "Delkin Mass Storage Device" */
    'D','e','l','k','i','n',' ','\x7c','\x0f','\x03',
/* 0x33206 = "Afatech Technologies, Inc." */
    'A','f','a','t','e','c','h',' ','\x89','\x07',
/* 0x33210 = "Cornice, Inc." */
    'C','o','r','n','i','c','e',',',' ','\x07',
/* 0x3321a = "MPIO FY570" */
    'M','P','I','O',' ','F','Y','5','7','0',
/* 0x33224 = "Take-it D1" */
    'T','a','k','e','-','i','t',' ','D','1',
/* 0x3322e = "AES1660 Fingerprint Sensor" */
    'A','E','S','1','6','6','0',' ','\x92','\xac',
/* 0x33238 = "V-SYNTH XT" */
    'V','-','S','Y','N','T','H',' ','X','T',
/* 0x33242 = "Darkgame Controller" */
    'D','a','r','k','g','a','m','e',' ','\x13',
/* 0x3324c = "ST1526-STN" */
    'S','T','1','5','2','6','-','S','T','N',
/* 0x33256 = "Labsystems" */
    'L','a','b','s','y','s','t','e','m','s',
/* 0x33260 = "Terminal Adapter" */
    'T','e','r','m','i','n','a','l',' ','\x02',
/* 0x3326a = "XL2 Logger" */
    'X','L','2',' ','L','o','g','g','e','r',
/* 0x33274 = "Laser Printer 3000cn" */
    '\x82',' ','\x0c',' ','3','0','0','0','c','n',
/* 0x3327e = "SPC230NC Webcam" */
    'S','P','C','2','3','0','N','C',' ','\x11',
/* 0x33288 = "iNexio Touchscreen controller" */
    'i','N','e','x','i','o',' ','\xb5',' ','\x9e',
/* 0x33292 = "F8T012 Bluetooth Adapter" */
    'F','8','T','0','1','2',' ','\x06',' ','\x02',
/* 0x3329c = "USR1120 802.11b Adapter" */
    'U','S','R','1','1','2','0',' ','\x9b','\x02',
/* 0x332a6 = "Beceem Communications Inc." */
    'B','e','c','e','e','m',' ','\xd1',' ','\x07',
/* 0x332b0 = "SimpleTech" */
    'S','i','m','p','l','e','T','e','c','h',
/* 0x332ba = "Game Shark" */
    'G','a','m','e',' ','S','h','a','r','k',
/* 0x332c4 = "Flash Drive 512 MB" */
    '\x3c',' ','\x14',' ','5','1','2',' ','M','B',
/* 0x332ce = "CNA7137 Integrated Webcam" */
    'C','N','A','7','1','3','7',' ','\x18','\x11',
/* 0x332d8 = "PairGain Technologies" */
    'P','a','i','r','G','a','i','n',' ','\x88',
/* 0x332e2 = "Coolpix L20 (ptp)" */
    '\xdc','L','2','0',' ','(','p','t','p',')',
/* 0x332ec = "Oz776 SmartCard Reader" */
    'O','z','7','7','6',' ','\x12','\x15',' ','\x08',
/* 0x332f6 = "Potrans International, Inc." */
    'P','o','t','r','a','n','s',' ','\xed','\x07',
/* 0x33300 = "MD300 Mobile Broadband Modem" */
    'M','D','3','0','0',' ','\x96',' ','\xb7','\x1c',
/* 0x3330a = "Dialogic Corp." */
    'D','i','a','l','o','g','i','c',' ','\x10',
/* 0x33314 = "GoCOM232 Serial" */
    'G','o','C','O','M','2','3','2',' ','\x90',
/* 0x3331e = "USBee AX-Pro" */
    'U','S','B','e','e',' ','A','X','-','\x8f',
/* 0x33328 = "ColorVision, Inc." */
    '\xa2','V','i','s','i','o','n',',',' ','\x07',
/* 0x33332 = "Keyboard HID Support" */
    '\x05',' ','\xf2','S','u','p','p','o','r','t',
/* 0x3333c = "K3765 HSPA" */
    'K','3','7','6','5',' ','H','S','P','A',
/* 0x33346 = "Tungsten W" */
    'T','u','n','g','s','t','e','n',' ','W',
/* 0X33350 = "W910i (Phone mode)" */
    '9','1','0','i',' ','(','\x19',' ','\x1a',
/* 0x33359 = "SmartPocket Class Device" */
    '\x12','\x17',' ','C','l','a','s','s',' ','\x03',
/* 0x33363 = "Conrad Electronic SE" */
    'C','o','n','r','a','d',' ','\xba','S','E',
/* 0x3336d = "USB to LS120" */
    '\x0a',' ','t','o',' ','L','S','1','2','0',
/* 0x33377 = "F8T003v2 Bluetooth" */
    'F','8','T','0','0','3','v','2',' ','\x06',
/* 0x33381 = "PGSDB9 Serial Port" */
    'P','G','S','D','B','9',' ','\x90',' ','\x87',
/* 0x3338b = "e-gate Smart Card" */
    'e','-','g','a','t','e',' ','\x12',' ','\x15',
/* 0x33395 = "Accton Technology Corp." */
    'A','c','c','t','o','n',' ','\x0d',' ','\x10',
/* 0x3339f = "MicroLink dLAN" */
    '\xc4','L','i','n','k',' ','d','L','A','N',
/* 0x333a9 = "Intellix Corp." */
    'I','n','t','e','l','l','i','x',' ','\x10',
/* 0x333b3 = "Radiient Technologies" */
    'R','a','d','i','i','e','n','t',' ','\x88',
/* 0x333bd = "Vertex Wireless Co., Ltd." */
    'V','e','r','t','e','x',' ','\x01','\x0e','\xab',
/* 0x333c7 = "fi-4010c Scanner" */
    'f','i','-','4','0','1','0','c',' ','\x25',
/* 0x333d1 = "iamaKey V2" */
    'i','a','m','a','K','e','y',' ','V','2',
/* 0x333db = "Candy Technology Co., Ltd" */
    'C','a','n','d','y',' ','\x0d',' ','\x0e','\x16',
/* 0x333e5 = "Entrega, Inc." */
    'E','n','t','r','e','g','a',',',' ','\x07',
/* 0x333ef = "Hauppauge " */
    'H','a','u','p','p','a','u','g','e',' ',
/* 0x333f9 = "Kuon Yi Industrial Corp." */
    'K','u','o','n',' ','Y','i',' ','\xef','\x10',
/* 0x33403 = "C902 [MTP]" */
    'C','9','0','2',' ','[','M','T','P',']',
/* 0x3340d = "fi-4120c Scanner" */
    'f','i','-','4','1','2','0','c',' ','\x25',
/* 0x33417 = "PinPad Smart Card Reader" */
    'P','i','n','\xfa',' ','\x12',' ','\x15',' ','\x08',
/* 0x33421 = "Nuconn Technology Corp." */
    'N','u','c','o','n','n',' ','\x0d',' ','\x10',
/* 0x3342b = "PowerShot SX500 IS" */
    '\x24','\x84','S','X','5','0','0',' ','I','S',
/* 0x33435 = "1.3M UVC Webcam" */
    '1','.','3','M',' ','U','V','C',' ','\x11',
/* 0x3343f = "Arbiter Systems, Inc." */
    'A','r','b','i','t','e','r',' ','\xb8','\x07',
/* 0x33449 = "e-Film Reader-5" */
    'e','-','F','i','l','m',' ','\x08','-','5',
/* 0x33453 = "Transceiver v 3.0 for Bluetooth" */
    '\xc8',' ','v',' ','3','.','0',' ','\xcc','\x06',
/* 0x3345d = "BizCardReader 900C" */
    'B','i','z','\x15','\x08',' ','9','0','0','C',
/* 0x33467 = "PanJit International Inc." */
    'P','a','n','J','i','t',' ','\x9c',' ','\x07',
/* 0x33471 = "MA LABS, Inc." */
    'M','A',' ','L','A','B','S',',',' ','\x07',
/* 0x3347b = "ADSL ETH/USB RTR" */
    '\xf1','E','T','H','/','\x0a',' ','R','T','R',
/* 0x33485 = "Prisa 310U" */
    'P','r','i','s','a',' ','3','1','0','U',
/* 0x3348f = "SPROG IIv3" */
    'S','P','R','O','G',' ','I','I','v','3',
/* 0x33499 = "USB2-iCN Adapter" */
    'U','S','B','2','-','i','C','N',' ','\x02',
/* 0x334a3 = "HP Laser Mobile Mini Mouse" */
    'H','P',' ','\x82',' ','\x96',' ','\xb9',' ','\x0b',
/* 0x334ad = "P\'9220 Mobile Drive" */
    'P','\'','9','2','2','0',' ','\x96',' ','\x14',
/* 0x334b7 = "GIGAPortAG" */
    'G','I','G','A','P','o','r','t','A','G',
/* 0X334c1 = "GW-US54Mini 802.11bg" */
    'W','-','U','S','5','4','\xb9',' ','\xad',
/* 0x334ca = "RF Combo Device" */
    'R','F',' ','C','o','m','b','o',' ','\x03',
/* 0x334d4 = "BizCardReader 600C" */
    'B','i','z','\x15','\x08',' ','6','0','0','C',
/* 0x334de = "DeskJet D4100" */
    'D','e','s','k','\x80','D','4','1','0','0',
/* 0x334e8 = "ST1401-STN" */
    'S','T','1','4','0','1','-','S','T','N',
/* 0x334f2 = "MPIO FY600" */
    'M','P','I','O',' ','F','Y','6','0','0',
/* 0x334fc = "Take-it Q3" */
    'T','a','k','e','-','i','t',' ','Q','3',
/* 0x33506 = "Adaptec, Inc." */
    'A','d','a','p','t','e','c',',',' ','\x07',
/* 0x33510 = "Locked K Device" */
    'L','o','c','k','e','d',' ','K',' ','\x03',
/* 0x3351a = "Diatrend Corp." */
    'D','i','a','t','r','e','n','d',' ','\x10',
/* 0x33524 = "Yepp YP-P3" */
    'Y','e','p','p',' ','Y','P','-','P','3',
/* 0x3352e = "Genicom Technology, Inc." */
    'G','e','n','i','c','o','m',' ','\x95','\x07',
/* 0x33538 = "Locked F Device" */
    'L','o','c','k','e','d',' ','F',' ','\x03',
/* 0x33542 = "PortGear SCSI" */
    '\x87','G','e','a','r',' ','S','C','S','I',
/* 0x3354c = "PSC 1300 series" */
    'P','S','C',' ','1','3','0','0',' ','\x1d',
/* 0x33556 = "PowerShot SX110 IS" */
    '\x24','\x84','S','X','1','1','0',' ','I','S',
/* 0x33560 = "Color LaserJet CP1215" */
    '\xa2',' ','\x82','\x80','C','P','1','2','1','5',
/* 0x3356a = "AstraCam 1000" */
    'A','s','t','r','a','\x9a','1','0','0','0',
/* 0x33574 = "m:robe 100" */
    'm',':','r','o','b','e',' ','1','0','0',
/* 0x3357e = "FaceTime Camera" */
    'F','a','c','e','T','i','m','e',' ','\x04',
/* 0x33588 = "e-Film Reader-3" */
    'e','-','F','i','l','m',' ','\x08','-','3',
/* 0x33592 = "Remote Control Receiver_iMON" */
    '\xcb',' ','\xc9',' ','\x8c','_','i','M','O','N',
/* 0x3359c = "Foxconn International, Inc." */
    'F','o','x','c','o','n','n',' ','\xed','\x07',
/* 0x335a6 = "ThinkPad Travel Mouse" */
    'T','h','i','n','k','\xfa',' ','\xd9',' ','\x0b',
/* 0x335b0 = "Virtual Keyboard/Mouse" */
    'V','i','r','t','u','a','l',' ','\xc6','\x0b',
/* 0x335ba = "Hitachi, Ltd" */
    'H','i','t','a','c','h','i',',',' ','\x16',
/* 0x335c4 = "ClickSmart 820" */
    'C','l','i','c','k','\x12',' ','8','2','0',
/* 0x335ce = "PDC 1320 Camera" */
    'P','D','C',' ','1','3','2','0',' ','\x04',
/* 0x335d8 = "E100 (mtp)" */
    'E','1','0','0',' ','(','m','t','p',')',
/* 0x335e2 = "Solid Year" */
    'S','o','l','i','d',' ','Y','e','a','r',
/* 0x335ec = "Dimage X Camera" */
    'D','i','m','a','g','e',' ','X',' ','\x04',
/* 0x335f6 = "PTP Gadget" */
    'P','T','P',' ','G','a','d','g','e','t',
/* 0x33600 = "EarlySense" */
    'E','a','r','l','y','S','e','n','s','e',
/* 0x3360a = "Ramos Technology Co., Ltd" */
    'R','a','m','o','s',' ','\x0d',' ','\x0e','\x16',
/* 0x33614 = "QuickCam Pro 3000" */
    '\xc7','a','m',' ','\x8f',' ','3','0','0','0',
/* 0x3361e = "DeskJet 3320c" */
    'D','e','s','k','\x80','3','3','2','0','c',
/* 0x33628 = "SLP-200N Driver" */
    'S','L','P','-','2','0','0','N',' ','\xde',
/* 0x33632 = "PS/2 Keyboard+Mouse Adapter" */
    'P','S','/','2',' ','\x05','+','\x0b',' ','\x02',
/* 0x3363c = "MOTIF ES 8" */
    'M','O','T','I','F',' ','E','S',' ','8',
/* 0x33646 = "MOTIF ES 7" */
    'M','O','T','I','F',' ','E','S',' ','7',
/* 0x33650 = "Fast Flicks Digital Camera" */
    '\xec','F','l','i','c','k','s',' ','\x09','\x04',
/* 0x3365a = "PowerShot A1100 IS" */
    '\x24','\x84','A','1','1','0','0',' ','I','S',
/* 0x33664 = "PhotoSmart C6200 series" */
    '\x86','\x12',' ','C','6','2','0','0',' ','\x1d',
/* 0x3366e = "MOTIF ES 6" */
    'M','O','T','I','F',' ','E','S',' ','6',
/* 0x33678 = "M Audio Quattro" */
    'M',' ','\x8b','Q','u','a','t','t','r','o',
/* 0x33682 = "Hagenuk, GmbH" */
    'H','a','g','e','n','u','k',',',' ','\xfc',
/* 0x3368c = "NetVista Mouse" */
    'N','e','t','V','i','s','t','a',' ','\x0b',
/* 0x33696 = "Cubeternet" */
    'C','u','b','e','t','e','r','n','e','t',
/* 0x336a0 = "Avision, Inc." */
    'A','v','i','s','i','o','n',',',' ','\x07',
/* 0x336aa = "Polycom, Inc." */
    'P','o','l','y','c','o','m',',',' ','\x07',
/* 0x336b4 = "Lexmark International, Inc." */
    'L','e','x','m','a','r','k',' ','\xed','\x07',
/* 0x336be = "Bluetooth Adapter BL-554" */
    '\x06',' ','\x02',' ','B','L','-','5','5','4',
/* 0x336c8 = "6111 Phone (Printing mode)" */
    '6','1','1','1',' ','\x19',' ','(','\xf5','\x1a',
/* 0x336d2 = "Rio S35 MP3 Player" */
    'R','i','o',' ','S','3','5',' ','\x8e','\x1e',
/* 0x336dc = "Intellon Corp." */
    'I','n','t','e','l','l','o','n',' ','\x10',
/* 0x336e6 = "Zip 750 MB" */
    'Z','i','p',' ','7','5','0',' ','M','B',
/* 0x336f0 = "PowerShot SX170 IS" */
    '\x24','\x84','S','X','1','7','0',' ','I','S',
/* 0x336fa = "Micronas GmbH" */
    'M','i','c','r','o','n','a','s',' ','\xfc',
/* 0x33704 = "medCompact" */
    'm','e','d','C','o','m','p','a','c','t',
/* 0x3370e = "HL-1470N series" */
    'H','L','-','1','4','7','0','N',' ','\x1d',
/* 0x33718 = "QuickCam E 3500" */
    '\xc7','a','m',' ','E',' ','3','5','0','0',
/* 0x33722 = "PDC 3070 Camera" */
    'P','D','C',' ','3','0','7','0',' ','\x04',
/* 0x3372c = "ME-1600/4U" */
    'M','E','-','1','6','0','0','/','4','U',
/* 0x33736 = "F8T001v2 Bluetooth" */
    'F','8','T','0','0','1','v','2',' ','\x06',
/* 0x33740 = "FS-1320D Printer" */
    'F','S','-','1','3','2','0','D',' ','\x0c',
/* 0x3374a = "Color LaserJet CP3505" */
    '\xa2',' ','\x82','\x80','C','P','3','5','0','5',
/* 0X33754 = "5-in-1 Card Reader" */
    '-','i','n','-','1',' ','\x15',' ','\x08',
/* 0x3375d = "UltraX Media Remote" */
    'U','l','t','r','a','X',' ','\xa1',' ','\xcb',
/* 0x33767 = "MPIO HD300" */
    'M','P','I','O',' ','H','D','3','0','0',
/* 0x33771 = "Rainbow Technologies, Inc." */
    'R','a','i','n','b','o','w',' ','\x89','\x07',
/* 0x3377b = "Reader (UISDMA)" */
    '\x08',' ','(','U','I','S','D','M','A',')',
/* 0x33785 = "Smart Card Keyboard - JP" */
    '\x12',' ','\x15',' ','\x05',' ','-',' ','J','P',
/* 0x3378f = "NetGear, Inc." */
    'N','e','t','G','e','a','r',',',' ','\x07',
/* 0x33799 = "GoGear Mix" */
    'G','o','G','e','a','r',' ','M','i','x',
/* 0x337a3 = "Smartmouse" */
    'S','m','a','r','t','m','o','u','s','e',
/* 0x337ad = "TransMemory Flash Memory" */
    'T','r','a','n','s','\xd2',' ','\x3c',' ','\xd2',
/* 0x337b7 = "Dimage 5 Camera" */
    'D','i','m','a','g','e',' ','5',' ','\x04',
/* 0x337c1 = "Make Controller Kit" */
    'M','a','k','e',' ','\x13',' ','K','i','t',
/* 0x337cb = "Singim International Corp." */
    'S','i','n','g','i','m',' ','\x9c',' ','\x10',
/* 0x337d5 = "HandyCam MemoryStick Reader" */
    'H','a','n','d','y','\x9a','\xd2','\xb3',' ','\x08',
/* 0x337df = "Digimax V4" */
    'D','i','g','i','m','a','x',' ','V','4',
/* 0x337e9 = "AES2550 Fingerprint Sensor" */
    'A','E','S','2','5','5','0',' ','\x92','\xac',
/* 0x337f3 = "PowerShot A3200 IS" */
    '\x24','\x84','A','3','2','0','0',' ','I','S',
/* 0x337fd = "Digidesign" */
    'D','i','g','i','d','e','s','i','g','n',
/* 0x33807 = "WN3501D Wireless Adapter" */
    'W','N','3','5','0','1','D',' ','\x01','\x02',
/* 0x33811 = "Indigita Corp." */
    'I','n','d','i','g','i','t','a',' ','\x10',
/* 0x3381b = "Impulse 49" */
    'I','m','p','u','l','s','e',' ','4','9',
/* 0x33825 = "ICS Advent" */
    'I','C','S',' ','A','d','v','e','n','t',
/* 0x3382f = "PowerShot A4000 IS" */
    '\x24','\x84','A','4','0','0','0',' ','I','S',
/* 0x33839 = "RX610 RX-Stick" */
    'R','X','6','1','0',' ','R','X','-','\xb3',
/* 0x33843 = "Camtel Technology Corp." */
    'C','a','m','t','e','l',' ','\x0d',' ','\x10',
/* 0x3384d = "PowerShot SX510 HS" */
    '\x24','\x84','S','X','5','1','0',' ','H','S',
/* 0x33857 = "PowerShot SX210 IS" */
    '\x24','\x84','S','X','2','1','0',' ','I','S',
/* 0x33861 = "HL-L2380DW" */
    'H','L','-','L','2','3','8','0','D','W',
/* 0x3386b = "PQ Box 100" */
    'P','Q',' ','B','o','x',' ','1','0','0',
/* 0x33875 = "QuickCam Pro 5000" */
    '\xc7','a','m',' ','\x8f',' ','5','0','0','0',
/* 0x3387f = "Pico iMage" */
    'P','i','c','o',' ','i','M','a','g','e',
/* 0x33889 = "chorus III" */
    'c','h','o','r','u','s',' ','I','I','I',
/* 0x33893 = "PSC 1100 series" */
    'P','S','C',' ','1','1','0','0',' ','\x1d',
/* 0x3389d = "DeskJet 5150c" */
    'D','e','s','k','\x80','5','1','5','0','c',
/* 0x338a7 = "Intelligent TFT-LCD Module" */
    '\xe0','T','F','T','-','L','C','D',' ','\xe5',
/* 0x338b1 = "VideoAdvantage" */
    '\xa3','A','d','v','a','n','t','a','g','e',
/* 0x338bb = "D\'music MP3 Player" */
    'D','\'','m','u','s','i','c',' ','\x8e','\x1e',
/* 0x338c5 = "MDC 3000 Camera" */
    'M','D','C',' ','3','0','0','0',' ','\x04',
/* 0x338cf = "1.1 FS Card Reader" */
    '1','.','1',' ','F','S',' ','\x15',' ','\x08',
/* 0x338d9 = "PD-10 Wireless Printer Adapter" */
    'P','D','-','1','0',' ','\x01','\x0c',' ','\x02',
/* 0x338e3 = "100 A BioKeyboard" */
    '1','0','0',' ','A',' ','B','i','o','\x05',
/* 0x338ed = "SD/MMC Card Reader" */
    'S','D','/','M','M','C',' ','\x15',' ','\x08',
/* 0x338f7 = "i1 Monitor" */
    'i','1',' ','M','o','n','i','t','o','r',
/* 0x33901 = "EZ-9900C Keyboard" */
    'E','Z','-','9','9','0','0','C',' ','\x05',
/* 0x3390b = "Ezcam II Webcam" */
    'E','z','c','a','m',' ','I','I',' ','\x11',
/* 0x33915 = "ClickSmart 420" */
    'C','l','i','c','k','\x12',' ','4','2','0',
/* 0x3391f = "AVC-2210 Device" */
    'A','V','C','-','2','2','1','0',' ','\x03',
/* 0x33929 = "G-Shot G511 Composite Device" */
    'G','-','\x84','G','5','1','1',' ','\x60','\x03',
/* 0x33933 = "Sunrich Technology, Ltd" */
    'S','u','n','r','i','c','h',' ','\x95','\x16',
/* 0x3393d = "MultiPASS C755" */
    '\xd6','P','A','S','S',' ','C','7','5','5',
/* 0x33947 = "Remotec Technology, Ltd" */
    'R','e','m','o','t','e','c',' ','\x95','\x16',
/* 0x33951 = "Wailly Technology Ltd" */
    'W','a','i','l','l','y',' ','\x0d',' ','\x16',
/* 0x3395b = "Barun Electronics Co., Ltd" */
    'B','a','r','u','n',' ','\x1b',' ','\x0e','\x16',
/* 0x33965 = "EasiDock Ethernet" */
    'E','a','s','i','D','o','c','k',' ','\x7f',
/* 0x3396f = "Sansa C240" */
    'S','a','n','s','a',' ','C','2','4','0',
/* 0x33979 = "Lumberg, Inc." */
    'L','u','m','b','e','r','g',',',' ','\x07',
/* 0x33983 = "MouseMan iFeel" */
    '\x0b','M','a','n',' ','i','F','e','e','l',
/* 0x3398d = "SDCZ80 Flash Drive" */
    'S','D','C','Z','8','0',' ','\x3c',' ','\x14',
/* 0x33997 = "Pocket Ethernet [klsi]" */
    '\x17',' ','\x7f',' ','[','k','l','s','i',']',
/* 0x339a1 = "Color LaserJet 2605dn" */
    '\xa2',' ','\x82','\x80','2','6','0','5','d','n',
/* 0x339ab = "ANTUSB-m Stick" */
    'A','N','T','U','S','B','-','m',' ','\xb3',
/* 0x339b5 = "Komatsu, Ltd" */
    'K','o','m','a','t','s','u',',',' ','\x16',
/* 0x339bf = "Mouse-in-a-Box" */
    '\x0b','-','i','n','-','a','-','B','o','x',
/* 0x339c9 = "MPIO HD400" */
    'M','P','I','O',' ','H','D','4','0','0',
/* 0x339d3 = "PowerShot SX230 HS" */
    '\x24','\x84','S','X','2','3','0',' ','H','S',
/* 0x339dd = "HomeConnect 3C460" */
    'H','o','m','e','\xee','3','C','4','6','0',
/* 0x339e7 = "Slim 3000F" */
    'S','l','i','m',' ','3','0','0','0','F',
/* 0x339f1 = "Alta series CCD" */
    'A','l','t','a',' ','\x1d',' ','C','C','D',
/* 0x339fb = "E100 (ums)" */
    'E','1','0','0',' ','(','u','m','s',')',
/* 0x33a05 = "Coolpix 885 (ptp)" */
    '\xdc','8','8','5',' ','(','p','t','p',')',
/* 0x33a0f = "Mass Storage (UIS10W)" */
    '\x7c','\x0f','(','U','I','S','1','0','W',')',
/* 0x33a19 = "PSP Type A" */
    'P','S','P',' ','T','y','p','e',' ','A',
/* 0x33a23 = "Infineon Technologies" */
    'I','n','f','i','n','e','o','n',' ','\x88',
/* 0x33a2d = "7-in-1 Card Reader" */
    '7','-','i','n','-','1',' ','\x15',' ','\x08',
/* 0x33a37 = "SK-1688U Keyboard" */
    'S','K','-','1','6','8','8','U',' ','\x05',
/* 0x33a41 = "SCX-6x20 series" */
    'S','C','X','-','6','x','2','0',' ','\x1d',
/* 0x33a4b = "Xerox 6400" */
    'X','e','r','o','x',' ','6','4','0','0',
/* 0x33a55 = "Rextron Technology, Inc." */
    'R','e','x','t','r','o','n',' ','\x95','\x07',
/* 0x33a5f = "Portable Flash Device (PFD)" */
    '\xa9','\x3c',' ','\x03',' ','(','P','F','D',')',
/* 0x33a69 = "IT1165 Flash Controller" */
    'I','T','1','1','6','5',' ','\x3c',' ','\x13',
/* 0x33a73 = "PowerShot A3300 IS" */
    '\x24','\x84','A','3','3','0','0',' ','I','S',
/* 0x33a7d = "DR-BT100CX" */
    'D','R','-','B','T','1','0','0','C','X',
/* 0x33a87 = "DCM245 Cable Modem" */
    'D','C','M','2','4','5',' ','\xa5',' ','\x1c',
/* 0x33a91 = "10/100 USB Ethernet" */
    '1','0','/','1','0','0',' ','\x0a',' ','\x7f',
/* 0x33a9b = "CP-K60DW-S" */
    'C','P','-','K','6','0','D','W','-','S',
/* 0x33aa5 = "ACR38 SmartCard Reader" */
    'A','C','R','3','8',' ','\x12','\x15',' ','\x08',
/* 0x33aaf = "Rio S10 MP3 Player" */
    'R','i','o',' ','S','1','0',' ','\x8e','\x1e',
/* 0x33ab9 = "Leapster 2" */
    'L','e','a','p','s','t','e','r',' ','2',
/* 0x33ac3 = "Mobility Electronics" */
    'M','o','b','i','l','i','t','y',' ','\x1b',
/* 0x33acd = "Digital Imaging Video" */
    '\x09','I','m','a','g','i','n','g',' ','\xa3',
/* 0x33ad7 = "Audio Kontrol 1" */
    '\x8b','K','o','n','t','r','o','l',' ','1',
/* 0x33ae1 = "2-piece Audio Device" */
    '2','-','p','i','e','c','e',' ','\x8b','\x03',
/* 0x33aeb = "V-Synth GT" */
    'V','-','S','y','n','t','h',' ','G','T',
/* 0x33af5 = "Multi-touch HID Controller" */
    '\xd6','-','t','o','u','c','h',' ','\xf2','\x13',
/* 0x33aff = "10/100 Series Adapter" */
    '1','0','/','1','0','0',' ','\xbf',' ','\x02',
/* 0x33b09 = "DSL-200 ADSL Modem" */
    'D','S','L','-','2','0','0',' ','\xf1','\x1c',
/* 0x33b13 = "Nien-Yi Industrial Corp." */
    'N','i','e','n','-','Y','i',' ','\xef','\x10',
/* 0x33b1d = "DSL-302G Modem" */
    'D','S','L','-','3','0','2','G',' ','\x1c',
/* 0x33b27 = "eBand JS-8" */
    'e','B','a','n','d',' ','J','S','-','8',
/* 0x33b31 = "E220 (bis)" */
    'E','2','2','0',' ','(','b','i','s',')',
/* 0x33b3b = "MDC 4000 Camera" */
    'M','D','C',' ','4','0','0','0',' ','\x04',
/* 0x33b45 = "Composite " */
    'C','o','m','p','o','s','i','t','e',' ',
/* 0x33b4f = "PowerShot SX600 HS" */
    '\x24','\x84','S','X','6','0','0',' ','H','S',
/* 0x33b59 = "iPhone 4(CDMA)" */
    'i','\x19',' ','4','(','C','D','M','A',')',
/* 0x33b63 = "4-port hub" */
    '4','-','p','o','r','t',' ','h','u','b',
/* 0x33b6d = "MultiPASS C855" */
    '\xd6','P','A','S','S',' ','C','8','5','5',
/* 0x33b77 = "Laser MFP 1815" */
    '\x82',' ','M','F','P',' ','1','8','1','5',
/* 0x33b81 = "NextWindow" */
    'N','e','x','t','W','i','n','d','o','w',
/* 0x33b8b = "LapLink, Inc." */
    'L','a','p','L','i','n','k',',',' ','\x07',
/* 0x33b95 = "IXY Digital 25 IS" */
    'I','X','Y',' ','\x09','2','5',' ','I','S',
/* 0X33b9f = "SCX-4200 series" */
    'C','X','-','4','2','0','0',' ','\x1d',
/* 0x33ba8 = "4800 Scanner-ICE" */
    '4','8','0','0',' ','\x25','-','I','C','E',
/* 0x33bb2 = "Dimage 7 Camera" */
    'D','i','m','a','g','e',' ','7',' ','\x04',
/* 0x33bbc = "Touch Screen Controller" */
    '\x9d',' ','S','c','r','e','e','n',' ','\x13',
/* 0x33bc6 = "WUSBF54G 802.11bg" */
    'W','U','S','B','F','5','4','G',' ','\xad',
/* 0x33bd0 = "MicroLink ADSL Fun" */
    '\xc4','L','i','n','k',' ','\xf1','F','u','n',
/* 0x33bda = "DeskJet 6127c" */
    'D','e','s','k','\x80','6','1','2','7','c',
/* 0x33be4 = "SL1200 DAC" */
    'S','L','1','2','0','0',' ','D','A','C',
/* 0x33bee = "Musical Electronics, Ltd" */
    'M','u','s','i','c','a','l',' ','\xf7','\x16',
/* 0x33bf8 = "ProjectLab" */
    'P','r','o','j','e','c','t','L','a','b',
/* 0x33c02 = "Cali256 MP3 Player" */
    'C','a','l','i','2','5','6',' ','\x8e','\x1e',
/* 0x33c0c = "IDBG (DFU)" */
    'I','D','B','G',' ','(','D','F','U',')',
/* 0x33c16 = "Mass Storage (UIM10W)" */
    '\x7c','\x0f','(','U','I','M','1','0','W',')',
/* 0x33c20 = "Genrad Ads" */
    'G','e','n','r','a','d',' ','A','d','s',
/* 0x33c2a = "MT7601U Wireless Adapter" */
    'M','T','7','6','0','1','U',' ','\x01','\x02',
/* 0x33c34 = "DR-2080C Scanner" */
    'D','R','-','2','0','8','0','C',' ','\x25',
/* 0x33c3e = "PointChips" */
    'P','o','i','n','t','C','h','i','p','s',
/* 0x33c48 = "Swecoin AB" */
    'S','w','e','c','o','i','n',' ','A','B',
/* 0x33c52 = "Staccato Communications" */
    'S','t','a','c','c','a','t','o',' ','\xd1',
/* 0x33c5c = "Chesen Electronics Corp." */
    'C','h','e','s','e','n',' ','\x1b',' ','\x10',
/* 0x33c66 = "Xirlink, Inc." */
    'X','i','r','l','i','n','k',',',' ','\x07',
/* 0x33c70 = "Portable Harddrive" */
    '\xa9','H','a','r','d','d','r','i','v','e',
/* 0x33c7a = "Ergo 300 Mouse" */
    'E','r','g','o',' ','3','0','0',' ','\x0b',
/* 0x33c84 = "PSC 1500 series" */
    'P','S','C',' ','1','5','0','0',' ','\x1d',
/* 0x33c8e = "DeskJet 1180c" */
    'D','e','s','k','\x80','1','1','8','0','c',
/* 0x33c98 = "Monterey Keyboard" */
    'M','o','n','t','e','r','e','y',' ','\x05',
/* 0x33ca2 = "Labtec Webcam Pro" */
    'L','a','b','t','e','c',' ','\x11',' ','\x8f',
/* 0x33cac = "Impulse 61" */
    'I','m','p','u','l','s','e',' ','6','1',
/* 0x33cb6 = "Mass Storage (UPIDMA)" */
    '\x7c','\x0f','(','U','P','I','D','M','A',')',
/* 0x33cc0 = "Nova-T Stick 3" */
    'N','o','v','a','-','T',' ','\xb3',' ','3',
/* 0x33cca = "Locked Y Device" */
    'L','o','c','k','e','d',' ','Y',' ','\x03',
/* 0x33cd4 = "H-TRONIC GmbH" */
    'H','-','T','R','O','N','I','C',' ','\xfc',
/* 0x33cde = "MediaTV DVB-T MiniPCIe" */
    '\xa1','\xda','\xa7','T',' ','\xb9','P','C','I','e',
/* 0x33ce8 = "H340 (mtp)" */
    'H','3','4','0',' ','(','m','t','p',')',
/* 0x33cf2 = "detectomat" */
    'd','e','t','e','c','t','o','m','a','t',
/* 0x33cfc = "Darfon Electronics Corp." */
    'D','a','r','f','o','n',' ','\x1b',' ','\x10',
/* 0x33d06 = "Stick-11 V2 802.11b Adapter" */
    '\xb3','-','1','1',' ','V','2',' ','\x9b','\x02',
/* 0x33d10 = "Decicon, Inc." */
    'D','e','c','i','c','o','n',',',' ','\x07',
/* 0x33d1a = "Agilent Technologies, Inc." */
    'A','g','i','l','e','n','t',' ','\x89','\x07',
/* 0x33d24 = "Neodio Technologies Corp." */
    'N','e','o','d','i','o',' ','\x88',' ','\x10',
/* 0x33d2e = "PowerShot SX270 HS" */
    '\x24','\x84','S','X','2','7','0',' ','H','S',
/* 0x33d38 = "Dream Link" */
    'D','r','e','a','m',' ','L','i','n','k',
/* 0x33d42 = "PowerShot A3000 IS" */
    '\x24','\x84','A','3','0','0','0',' ','I','S',
/* 0x33d4c = "D200 (ptp)" */
    'D','2','0','0',' ','(','p','t','p',')',
/* 0x33d56 = "Makibox A6" */
    'M','a','k','i','b','o','x',' ','A','6',
/* 0x33d60 = "HomeLine Adapter" */
    'H','o','m','e','L','i','n','e',' ','\x02',
/* 0x33d6a = "SCX-5x12 series" */
    'S','C','X','-','5','x','1','2',' ','\x1d',
/* 0x33d74 = "DeskJet D2460" */
    'D','e','s','k','\x80','D','2','4','6','0',
/* 0x33d7e = "Caplio R1S" */
    'C','a','p','l','i','o',' ','R','1','S',
/* 0x33d88 = "Unifying Receiver" */
    'U','n','i','f','y','i','n','g',' ','\x8c',
/* 0x33d92 = "QuickCam Sphere" */
    '\xc7','a','m',' ','S','p','h','e','r','e',
/* 0x33d9c = "ADS-2500We" */
    'A','D','S','-','2','5','0','0','W','e',
/* 0x33da6 = "PowerShot SX700 HS" */
    '\x24','\x84','S','X','7','0','0',' ','H','S',
/* 0X33db0 = "SNU6500 Wireless Adapter" */
    'N','U','6','5','0','0',' ','\x01','\x02',
/* 0x33db9 = "PhotoSmart D7200 series" */
    '\x86','\x12',' ','D','7','2','0','0',' ','\x1d',
/* 0x33dc3 = "PowerShot SX260 HS" */
    '\x24','\x84','S','X','2','6','0',' ','H','S',
/* 0x33dcd = "MPIO HS200" */
    'M','P','I','O',' ','H','S','2','0','0',
/* 0x33dd7 = "X.J.GROUP" */
    'X','.','J','.','G','R','O','U','P',
/* 0x33de0 = "WIBU-Systems AG" */
    'W','I','B','U','-','\xa6',' ','A','G',
/* 0x33de9 = "USB 2 Flash Media Device" */
    '\x0a',' ','2',' ','\x3c',' ','\xa1',' ','\x03',
/* 0x33df2 = "BeWAN ADSL ST" */
    'B','e','W','A','N',' ','\xf1','S','T',
/* 0x33dfb = "Access IS" */
    'A','c','c','e','s','s',' ','I','S',
/* 0x33e04 = "GPIB-USB-HS" */
    'G','P','I','B','-','\x0a','-','H','S',
/* 0x33e0d = "IC80 HD Camera" */
    'I','C','8','0',' ','H','D',' ','\x04',
/* 0x33e16 = "OneTouch 8200" */
    'O','n','e','\x9d',' ','8','2','0','0',
/* 0x33e1f = "Zip 100 Driver" */
    'Z','i','p',' ','1','0','0',' ','\xde',
/* 0x33e28 = "ACR89U-A3" */
    'A','C','R','8','9','U','-','A','3',
/* 0x33e31 = "fi-4110CU" */
    'f','i','-','4','1','1','0','C','U',
/* 0x33e3a = "Mustek Systems, Inc." */
    'M','u','s','t','e','k',' ','\xb8','\x07',
/* 0x33e43 = "44 St Bluetooth Device" */
    '4','4',' ','S','t',' ','\x06',' ','\x03',
/* 0x33e4c = "RT5370 Wireless Adapter" */
    'R','T','5','3','7','0',' ','\x01','\x02',
/* 0x33e55 = "DVI2USB Duo" */
    'D','V','I','2','\x0a',' ','D','u','o',
/* 0x33e5e = "Iotech, Inc." */
    'I','o','t','e','c','h',',',' ','\x07',
/* 0x33e67 = "Freecom Technologies" */
    'F','r','e','e','c','o','m',' ','\x88',
/* 0x33e70 = "Optical Touch Screen" */
    '\x7b','\x9d',' ','S','c','r','e','e','n',
/* 0x33e79 = "ReMOTE LE" */
    'R','e','M','O','T','E',' ','L','E',
/* 0x33e82 = "B6100 Laser Printer" */
    'B','6','1','0','0',' ','\x82',' ','\x0c',
/* 0x33e8b = "I-Gate 802.11b Adapter" */
    'I','-','G','a','t','e',' ','\x9b','\x02',
/* 0x33e94 = "ePhoto CL18 Camera" */
    'e','\x86',' ','C','L','1','8',' ','\x04',
/* 0x33e9d = "ACCARIO Inc." */
    'A','C','C','A','R','I','O',' ','\x07',
/* 0x33ea6 = "Data Cable DKU-6" */
    '\xe7',' ','\xa5',' ','D','K','U','-','6',
/* 0x33eaf = "ME-4680IS" */
    'M','E','-','4','6','8','0','I','S',
/* 0x33eb8 = "Digital Media Keyboard 1.0A" */
    '\x09','\xa1',' ','\x05',' ','1','.','0','A',
/* 0x33ec1 = "fi-4220C2" */
    'f','i','-','4','2','2','0','C','2',
/* 0x33eca = "Wi-Fi Wireless LAN Adapter" */
    'W','i','-','F','i',' ','\x01','\xf3','\x02',
/* 0x33ed3 = "DR-6080 Scanner" */
    'D','R','-','6','0','8','0',' ','\x25',
/* 0x33edc = "CenturyCD" */
    'C','e','n','t','u','r','y','C','D',
/* 0x33ee5 = "PhotoSmart 8200 series" */
    '\x86','\x12',' ','8','2','0','0',' ','\x1d',
/* 0x33eee = "USB Debug Adapter" */
    '\x0a',' ','D','e','b','u','g',' ','\x02',
/* 0x33ef7 = "ADS-2000e" */
    'A','D','S','-','2','0','0','0','e',
/* 0x33f00 = "HL-52x0 series" */
    'H','L','-','5','2','x','0',' ','\x1d',
/* 0x33f09 = "IEEE 802.11g Wireless Network Adapter" */
    'I','E','E','E',' ','\x94','\x01','\x8d','\x02',
/* 0x33f12 = "RadiSys Corp." */
    'R','a','d','i','S','y','s',' ','\x10',
/* 0x33f1b = "Diamond Multimedia" */
    'D','i','a','m','o','n','d',' ','\xe2',
/* 0x33f24 = "HL-1450 series" */
    'H','L','-','1','4','5','0',' ','\x1d',
/* 0x33f2d = "Kenwood Corp." */
    'K','e','n','w','o','o','d',' ','\x10',
/* 0x33f36 = "HD-4110 Webcam" */
    'H','D','-','4','1','1','0',' ','\x11',
/* 0x33f3f = "CP3020D Port" */
    'C','P','3','0','2','0','D',' ','\x87',
/* 0x33f48 = "107-Key Keyboard" */
    '1','0','7','-','K','e','y',' ','\x05',
/* 0x33f51 = "DeskJet 940c" */
    'D','e','s','k','\x80','9','4','0','c',
/* 0x33f5a = "ProScope HR" */
    '\x8f','S','c','o','p','e',' ','H','R',
/* 0x33f63 = "OfficeJet Pro K5300" */
    '\xd3','\x80','\x8f',' ','K','5','3','0','0',
/* 0x33f6c = "DeskJet 990c" */
    'D','e','s','k','\x80','9','9','0','c',
/* 0x33f75 = "Coolpix SQ (ptp)" */
    '\xdc','S','Q',' ','(','p','t','p',')',
/* 0x33f7e = "Micron Technology, Inc." */
    'M','i','c','r','o','n',' ','\x95','\x07',
/* 0x33f87 = "WL-330NUL" */
    'W','L','-','3','3','0','N','U','L',
/* 0x33f90 = "H320/H340" */
    'H','3','2','0','/','H','3','4','0',
/* 0x33f99 = "QuickCam Image" */
    '\xc7','a','m',' ','I','m','a','g','e',
/* 0x33fa2 = "Proside Corp." */
    'P','r','o','s','i','d','e',' ','\x10',
/* 0x33fab = "Wireless LAN MultiPort W200" */
    '\x01','\xf3','\xd6','\x87',' ','W','2','0','0',
/* 0x33fb4 = "Vario MDA" */
    'V','a','r','i','o',' ','M','D','A',
/* 0x33fbd = "OneTouch 7100" */
    'O','n','e','\x9d',' ','7','1','0','0',
/* 0x33fc6 = "Optio 555" */
    'O','p','t','i','o',' ','5','5','5',
/* 0x33fcf = "ML-1660 Series" */
    'M','L','-','1','6','6','0',' ','\xbf',
/* 0x33fd8 = "M-380/400" */
    'M','-','3','8','0','/','4','0','0',
/* 0x33fe1 = "iQue 3600" */
    'i','Q','u','e',' ','3','6','0','0',
/* 0x33fea = "Optio 550" */
    'O','p','t','i','o',' ','5','5','0',
/* 0x33ff3 = "WL532U 802.11g Adapter" */
    'W','L','5','3','2','U',' ','\x94','\x02',
/* 0x33ffc = "Computer " */
    'C','o','m','p','u','t','e','r',' ',
/* 0x34005 = "Axis Communications AB" */
    'A','x','i','s',' ','\xd1',' ','A','B',
/* 0x3400e = "Aztech Systems, Ltd" */
    'A','z','t','e','c','h',' ','\xb8','\x16',
/* 0x34017 = "Ultranova" */
    'U','l','t','r','a','n','o','v','a',
/* 0x34020 = "MP390 FAX" */
    'M','P','3','9','0',' ','F','A','X',
/* 0x34029 = "GeoLab, Ltd" */
    'G','e','o','L','a','b',',',' ','\x16',
/* 0x34032 = "BCM2045 Bluetooth" */
    'B','C','M','2','0','4','5',' ','\x06',
/* 0x3403b = "Dazzle SM" */
    'D','a','z','z','l','e',' ','S','M',
/* 0x34044 = "Proxim, Inc." */
    'P','r','o','x','i','m',',',' ','\x07',
/* 0x3404d = "PhotoSmart 7700 series" */
    '\x86','\x12',' ','7','7','0','0',' ','\x1d',
/* 0x34056 = "CardMan 4321" */
    '\x15','M','a','n',' ','4','3','2','1',
/* 0x3405f = "Avatar Optical Mouse" */
    'A','v','a','t','a','r',' ','\x7b','\x0b',
/* 0x34068 = "MX360 ser" */
    'M','X','3','6','0',' ','s','e','r',
/* 0x34071 = "Famicom controller" */
    'F','a','m','i','c','o','m',' ','\x9e',
/* 0x3407a = "PC Sync Keypad" */
    '\x1f','\x91',' ','K','e','y','p','a','d',
/* 0x34083 = "Datel Electronics Ltd." */
    'D','a','t','e','l',' ','\x1b',' ','\xab',
/* 0x3408c = "JumpDrive PRO" */
    'J','u','m','p','\x14',' ','P','R','O',
/* 0x34095 = "Mass Storge Device" */
    '\x7c','S','t','o','r','g','e',' ','\x03',
/* 0x3409e = "Mass Storage (UIM7S)" */
    '\x7c','\x0f','(','U','I','M','7','S',')',
/* 0x340a7 = "DeskJet 35xx" */
    'D','e','s','k','\x80','3','5','x','x',
/* 0x340b0 = "NetMate Ethernet" */
    'N','e','t','M','a','t','e',' ','\x7f',
/* 0x340b9 = "RCA H100A" */
    'R','C','A',' ','H','1','0','0','A',
/* 0x340c2 = "Optio E50" */
    'O','p','t','i','o',' ','E','5','0',
/* 0x340cb = "ML-1740 Printer" */
    'M','L','-','1','7','4','0',' ','\x0c',
/* 0x340d4 = "Quantum Corp." */
    'Q','u','a','n','t','u','m',' ','\x10',
/* 0x340dd = "PhotoSmart 3200 series" */
    '\x86','\x12',' ','3','2','0','0',' ','\x1d',
/* 0x340e6 = "Primax Electronics, Ltd" */
    'P','r','i','m','a','x',' ','\xf7','\x16',
/* 0x340ef = "USB Driver for Bluetooth Wireless Technology" */
    '\x0a',' ','\xde',' ','\xcc','\x06',' ','\x01','\x0d',
/* 0x340f8 = "Internet " */
    'I','n','t','e','r','n','e','t',' ',
/* 0x34101 = "Internal Keyboard/Trackpad (ANSI)" */
    '\xb4','\xc6','\xf6','(','A','N','S','I',')',
/* 0x3410a = "UVC VGA Webcam" */
    'U','V','C',' ','V','G','A',' ','\x11',
/* 0x34113 = "DeskJet 640c" */
    'D','e','s','k','\x80','6','4','0','c',
/* 0x3411c = "SM/CF Card Reader" */
    'S','M','/','C','F',' ','\x15',' ','\x08',
/* 0x34125 = "Lucent Technologies, Inc." */
    'L','u','c','e','n','t',' ','\x89','\x07',
/* 0x3412e = "Zotek Electronic Co., Ltd." */
    'Z','o','t','e','k',' ','\xba','\x0e','\xab',
/* 0x34137 = "CD-R/RW Drive" */
    'C','D','-','R','/','R','W',' ','\x14',
/* 0x34140 = "Elura 100" */
    'E','l','u','r','a',' ','1','0','0',
/* 0x34149 = "WUS-201 802.11bg" */
    'W','U','S','-','2','0','1',' ','\xad',
/* 0x34152 = "ME-4670IS" */
    'M','E','-','4','6','7','0','I','S',
/* 0x3415b = "Jungo LTD" */
    'J','u','n','g','o',' ','L','T','D',
/* 0x34164 = "PhotoSmart R840 series" */
    '\x86','\x12',' ','R','8','4','0',' ','\x1d',
/* 0x3416d = "DeskJet 3820" */
    'D','e','s','k','\x80','3','8','2','0',
/* 0x34176 = "MiniLab 1008" */
    '\xb9','L','a','b',' ','1','0','0','8',
/* 0x3417f = "PhotoSmart A710 series" */
    '\x86','\x12',' ','A','7','1','0',' ','\x1d',
/* 0x34188 = "Hosiden Corp." */
    'H','o','s','i','d','e','n',' ','\x10',
/* 0x34191 = "firmware)" */
    'f','i','r','m','w','a','r','e',')',
/* 0x3419a = "Fossil, Inc." */
    'F','o','s','s','i','l',',',' ','\x07',
/* 0x341a3 = "2nes2snes" */
    '2','n','e','s','2','s','n','e','s',
/* 0x341ac = "E-Mu 0202" */
    'E','-','M','u',' ','0','2','0','2',
/* 0x341b5 = "DeskJet 840c" */
    'D','e','s','k','\x80','8','4','0','c',
/* 0x341be = "Scan 1200c Scanner" */
    '\x8a',' ','1','2','0','0','c',' ','\x25',
/* 0x341c7 = "1200dpi Scanner" */
    '1','2','0','0','d','p','i',' ','\x25',
/* 0x341d0 = "Broadcom " */
    'B','r','o','a','d','c','o','m',' ',
/* 0x341d9 = "PowerShot SX20 IS" */
    '\x24','\x84','S','X','2','0',' ','I','S',
/* 0x341e2 = "OneTouch 6600" */
    'O','n','e','\x9d',' ','6','6','0','0',
/* 0x341eb = "Scanner 4800dpi" */
    '\x25',' ','4','8','0','0','d','p','i',
/* 0x341f4 = "Ricoh Printing Systems, Ltd." */
    'R','i','c','o','h',' ','\xf5','\xb8','\xab',
/* 0x341fd = "Caplio G4" */
    'C','a','p','l','i','o',' ','G','4',
/* 0x34206 = "Emuzed, Inc." */
    'E','m','u','z','e','d',',',' ','\x07',
/* 0x3420f = "Compact Drive" */
    'C','o','m','p','a','c','t',' ','\x14',
/* 0x34218 = "iRiver, Ltd." */
    'i','R','i','v','e','r',',',' ','\xab',
/* 0x34221 = "Webcam 5 [pwc]" */
    '\x11',' ','5',' ','[','p','w','c',']',
/* 0x3422a = "Pioneer Corp." */
    'P','i','o','n','e','e','r',' ','\x10',
/* 0x34233 = "Suprema Inc." */
    'S','u','p','r','e','m','a',' ','\x07',
/* 0x3423c = "Mass Storage (UCIDA)" */
    '\x7c','\x0f','(','U','C','I','D','A',')',
/* 0x34245 = "Myacom, Ltd" */
    'M','y','a','c','o','m',',',' ','\x16',
/* 0x3424e = "LucidPort Technology, Inc." */
    'L','u','c','i','d','\x87',' ','\x95','\x07',
/* 0x34257 = "ARK3116 Serial" */
    'A','R','K','3','1','1','6',' ','\x90',
/* 0x34260 = "iPod \'07\'" */
    'i','P','o','d',' ','\'','0','7','\'',
/* 0x34269 = "Clik!-USB Drive" */
    'C','l','i','k','!','-','\x0a',' ','\x14',
/* 0x34272 = "Body Pack" */
    'B','o','d','y',' ','P','a','c','k',
/* 0x3427b = "Wireless " */
    'W','i','r','e','l','e','s','s',' ',
/* 0x34284 = "Varian, Inc." */
    'V','a','r','i','a','n',',',' ','\x07',
/* 0x3428d = "Elecom Co., Ltd" */
    'E','l','e','c','o','m',' ','\x0e','\x16',
/* 0x34296 = "MCT1S Serial Port" */
    'M','C','T','1','S',' ','\x90',' ','\x87',
/* 0x3429f = "MINICUBE2" */
    'M','I','N','I','C','U','B','E','2',
/* 0x342a8 = "Basler AG" */
    'B','a','s','l','e','r',' ','A','G',
/* 0x342b1 = "CyBoard Keyboard" */
    'C','y','B','o','a','r','d',' ','\x05',
/* 0x342ba = "M5623 Scanner Controller" */
    'M','5','6','2','3',' ','\x25',' ','\x13',
/* 0x342c3 = "Techwin Corp." */
    'T','e','c','h','w','i','n',' ','\x10',
/* 0x342cc = "Pocket DV3100+" */
    '\x17',' ','D','V','3','1','0','0','+',
/* 0x342d5 = "DeskJet 815c" */
    'D','e','s','k','\x80','8','1','5','c',
/* 0x342de = "psc 780xi" */
    'p','s','c',' ','7','8','0','x','i',
/* 0x342e7 = "VFS471 Fingerprint Reader" */
    'V','F','S','4','7','1',' ','\x92','\x08',
/* 0x342f0 = "Dell HD Webcam" */
    'D','e','l','l',' ','H','D',' ','\x11',
/* 0x342f9 = "PhotoSmart M440 series" */
    '\x86','\x12',' ','M','4','4','0',' ','\x1d',
/* 0x34302 = "Stollmann" */
    'S','t','o','l','l','m','a','n','n',
/* 0x3430b = "VIVOphone" */
    'V','I','V','O','p','h','o','n','e',
/* 0x34314 = "DVS Audio" */
    'D','V','S',' ','A','u','d','i','o',
/* 0x3431d = "MFC-L8850CDW" */
    '\x7d','L','8','8','5','0','C','D','W',
/* 0x34326 = "AVNET Bluetooth Device" */
    'A','V','N','E','T',' ','\x06',' ','\x03',
/* 0x3432f = "PhotoSmart 3300 series" */
    '\x86','\x12',' ','3','3','0','0',' ','\x1d',
/* 0x34338 = "Fritz!Box" */
    'F','r','i','t','z','!','B','o','x',
/* 0x34341 = "ME-1400EB" */
    'M','E','-','1','4','0','0','E','B',
/* 0x3434a = "ME-1400EA" */
    'M','E','-','1','4','0','0','E','A',
/* 0x34353 = "Jo-Dan International, Inc." */
    'J','o','-','D','a','n',' ','\xed','\x07',
/* 0x3435c = "Toshiba Corp." */
    'T','o','s','h','i','b','a',' ','\x10',
/* 0x34365 = "Wireless XBox Controller Dongle" */
    '\x01','X','B','o','x',' ','\x13',' ','\xf4',
/* 0x3436e = "Rexon Electronics Corp." */
    'R','e','x','o','n',' ','\x1b',' ','\x10',
/* 0x34377 = "5230 (Multimedia mode)" */
    '5','2','3','0',' ','(','\xe2',' ','\x1a',
/* 0x34380 = "ANTUSB2 Stick" */
    'A','N','T','U','S','B','2',' ','\xb3',
/* 0x34389 = "DC-1125 Webcam" */
    'D','C','-','1','1','2','5',' ','\x11',
/* 0x34392 = "Micro Macro Technologies" */
    '\xc4',' ','M','a','c','r','o',' ','\x88',
/* 0x3439b = "Fiberline" */
    'F','i','b','e','r','l','i','n','e',
/* 0x343a4 = "KU-9908 Keyboard" */
    'K','U','-','9','9','0','8',' ','\x05',
/* 0x343ad = "Rio Eigen" */
    'R','i','o',' ','E','i','g','e','n',
/* 0x343b6 = "DeskJet 930c" */
    'D','e','s','k','\x80','9','3','0','c',
/* 0x343bf = "AR-153E N" */
    'A','R','-','1','5','3','E',' ','N',
/* 0x343c8 = "DeskJet 6122" */
    'D','e','s','k','\x80','6','1','2','2',
/* 0x343d1 = "DeskJet 980c" */
    'D','e','s','k','\x80','9','8','0','c',
/* 0x343da = "GW-US54HP" */
    'G','W','-','U','S','5','4','H','P',
/* 0x343e3 = "HD Webcam C525" */
    'H','D',' ','\x11',' ','C','5','2','5',
/* 0x343ec = "MosChip Semiconductor" */
    'M','o','s','C','h','i','p',' ','\xc0',
/* 0x343f5 = "Barcode Reader" */
    'B','a','r','c','o','d','e',' ','\x08',
/* 0x343fe = "Compal Electronics, Inc." */
    'C','o','m','p','a','l',' ','\xf7','\x07',
/* 0x34407 = "Photo Printer 64xDL" */
    '\x86',' ','\x0c',' ','6','4','x','D','L',
/* 0x34410 = "SLP-100 Driver" */
    'S','L','P','-','1','0','0',' ','\xde',
/* 0x34419 = "iAUDIO E2" */
    'i','A','U','D','I','O',' ','E','2',
/* 0x34422 = "Sweex Mini Webcam" */
    'S','w','e','e','x',' ','\xb9',' ','\x11',
/* 0x3442b = "ITT Canon" */
    'I','T','T',' ','C','a','n','o','n',
/* 0x34434 = "CA500C Digital Camera" */
    'C','A','5','0','0','C',' ','\x09','\x04',
/* 0x3443d = "Benq 1500" */
    'B','e','n','q',' ','1','5','0','0',
/* 0x34446 = "Plustek Scanner" */
    'P','l','u','s','t','e','k',' ','\x25',
/* 0x3444f = "Multi-Tech Systems, Inc." */
    '\xd6','-','T','e','c','h',' ','\xb8','\x07',
/* 0x34458 = "DC-112X Webcam" */
    'D','C','-','1','1','2','X',' ','\x11',
/* 0x34461 = "EAsics NV" */
    'E','A','s','i','c','s',' ','N','V',
/* 0x3446a = "PhotoSmart 7200 series" */
    '\x86','\x12',' ','7','2','0','0',' ','\x1d',
/* 0x34473 = "Active Co., Ltd" */
    'A','c','t','i','v','e',' ','\x0e','\x16',
/* 0x3447c = "KU-0316 Keyboard" */
    'K','U','-','0','3','1','6',' ','\x05',
/* 0x34485 = "AES3400 Sensor" */
    'A','E','S','3','4','0','0',' ','\xac',
/* 0x3448e = "Giant Electronics Ltd." */
    'G','i','a','n','t',' ','\x1b',' ','\xab',
/* 0x34497 = "Intoto, Inc." */
    'I','n','t','o','t','o',',',' ','\x07',
/* 0x344a0 = "Hengstler" */
    'H','e','n','g','s','t','l','e','r',
/* 0x344a9 = "Gamers\' Keyboard" */
    'G','a','m','e','r','s','\'',' ','\x05',
/* 0x344b2 = "PortGear Serial Port" */
    '\x87','G','e','a','r',' ','\x90',' ','\x87',
/* 0x344bb = "DeskJet 630c" */
    'D','e','s','k','\x80','6','3','0','c',
/* 0x344c4 = "JumpDrive V10" */
    'J','u','m','p','\x14',' ','V','1','0',
/* 0x344cd = "STV0680 Camera" */
    'S','T','V','0','6','8','0',' ','\x04',
/* 0x344d6 = "PhotoSmart R930 series" */
    '\x86','\x12',' ','R','9','3','0',' ','\x1d',
/* 0x344df = "Poinchips" */
    'P','o','i','n','c','h','i','p','s',
/* 0x344e8 = "Costar Electronics, Inc." */
    'C','o','s','t','a','r',' ','\xf7','\x07',
/* 0x344f1 = "Gateway Webcam" */
    'G','a','t','e','w','a','y',' ','\x11',
/* 0x344fa = "AnyCam [pwc]" */
    'A','n','y','\x9a','[','p','w','c',']',
/* 0x34503 = "VFS101 Fingerprint Reader" */
    'V','F','S','1','0','1',' ','\x92','\x08',
/* 0x3450c = "CyberScan Technologies, Inc." */
    'C','y','b','e','r','\x8a',' ','\x89','\x07',
/* 0x34515 = "Canon Computer Systems, Inc." */
    'C','a','n','o','n',' ','\xcd','\xb8','\x07',
/* 0x3451e = "Hawking Technologies" */
    'H','a','w','k','i','n','g',' ','\x88',
/* 0x34527 = "CardMan 6121" */
    '\x15','M','a','n',' ','6','1','2','1',
/* 0x34530 = "Touch Panel Controller" */
    '\x9d',' ','P','a','n','e','l',' ','\x13',
/* 0x34539 = "airGuitar" */
    'a','i','r','G','u','i','t','a','r',
/* 0x34542 = "MDE SPI Interface" */
    'M','D','E',' ','S','P','I',' ','\x81',
/* 0x3454b = "PowerShot SX40 HS" */
    '\x24','\x84','S','X','4','0',' ','H','S',
/* 0x34554 = "MFC-J6770CDW" */
    '\x7d','J','6','7','7','0','C','D','W',
/* 0x3455d = "Photo Printer 730 series" */
    '\x86',' ','\x0c',' ','7','3','0',' ','\x1d',
/* 0x34566 = "Pocket DV4100M" */
    '\x17',' ','D','V','4','1','0','0','M',
/* 0x3456f = "G2E-600 Scanner" */
    'G','2','E','-','6','0','0',' ','\x25',
/* 0x34578 = "BCM2033 Bluetooth" */
    'B','C','M','2','0','3','3',' ','\x06',
/* 0x34581 = "Vega USB 2.0 Camera" */
    'V','e','g','a',' ','\x0a',' ','\xc1','\x04',
/* 0x3458a = "DW375 Bluetooth Module" */
    'D','W','3','7','5',' ','\x06',' ','\xe5',
/* 0x34593 = "DeskJet 5940" */
    'D','e','s','k','\x80','5','9','4','0',
/* 0x3459c = "Citizen Systems" */
    'C','i','t','i','z','e','n',' ','\xa6',
/* 0x345a5 = "PCTV 170e" */
    'P','C','T','V',' ','1','7','0','e',
/* 0x345ae = "CardMan 3121" */
    '\x15','M','a','n',' ','3','1','2','1',
/* 0x345b7 = "GN-WI05GS" */
    'G','N','-','W','I','0','5','G','S',
/* 0x345c0 = "CardMan 3621" */
    '\x15','M','a','n',' ','3','6','2','1',
/* 0x345c9 = "CardMan 3620" */
    '\x15','M','a','n',' ','3','6','2','0',
/* 0x345d2 = "X-Rite, Inc." */
    'X','-','R','i','t','e',',',' ','\x07',
/* 0x345db = "Go!Motion" */
    'G','o','!','M','o','t','i','o','n',
/* 0x345e4 = "MK-361C Driver" */
    'M','K','-','3','6','1','C',' ','\xde',
/* 0x345ed = "Advantech" */
    'A','d','v','a','n','t','e','c','h',
/* 0x345f6 = "VFS495 Fingerprint Reader" */
    'V','F','S','4','9','5',' ','\x92','\x08',
/* 0x345ff = "PowerShot A570 IS" */
    '\x24','\x84','A','5','7','0',' ','I','S',
/* 0x34608 = "Kyocera Corp." */
    'K','y','o','c','e','r','a',' ','\x10',
/* 0x34611 = "AR-152E N" */
    'A','R','-','1','5','2','E',' ','N',
/* 0x3461a = "RT3072 Wireless Adapter" */
    'R','T','3','0','7','2',' ','\x01','\x02',
/* 0x34623 = "Dazzle MS" */
    'D','a','z','z','l','e',' ','M','S',
/* 0x3462c = "Inviso, Inc." */
    'I','n','v','i','s','o',',',' ','\x07',
/* 0x34635 = "Aiptek International, Inc." */
    'A','i','p','t','e','k',' ','\xed','\x07',
/* 0x3463e = "Caplio RX" */
    'C','a','p','l','i','o',' ','R','X',
/* 0x34647 = "PC-CAM350" */
    'P','C','-','C','A','M','3','5','0',
/* 0x34650 = "DeskJet 5440" */
    'D','e','s','k','\x80','5','4','4','0',
/* 0x34659 = "HID Keyboard Filter" */
    '\xf2','\x05',' ','F','i','l','t','e','r',
/* 0x34662 = "MFC-L8650CDW" */
    '\x7d','L','8','6','5','0','C','D','W',
/* 0x3466b = "U640MO-03" */
    'U','6','4','0','M','O','-','0','3',
/* 0x34674 = "TurboRing" */
    'T','u','r','b','o','R','i','n','g',
/* 0x3467d = "Input Pen" */
    'I','n','p','u','t',' ','P','e','n',
/* 0x34686 = "Passport Reader RFID device" */
    '\xd5','\x08',' ','R','F','I','D',' ','\xf9',
/* 0x3468f = "DrayTek Corp." */
    'D','r','a','y','T','e','k',' ','\x10',
/* 0x34698 = "MFC-J6990CDW" */
    '\x7d','J','6','9','9','0','C','D','W',
/* 0x346a1 = "Domain Technologies, Inc." */
    'D','o','m','a','i','n',' ','\x89','\x07',
/* 0x346aa = "HDD/1394B" */
    'H','D','D','/','1','3','9','4','B',
/* 0x346b3 = "ML-1710 Printer" */
    'M','L','-','1','7','1','0',' ','\x0c',
/* 0x346bc = "IEEE 802.11b Wireless LAN Card" */
    'I','E','E','E',' ','\x9b','\x01','\xf3','\x15',
/* 0x346c5 = "MacAlly Keyboard" */
    'M','a','c','A','l','l','y',' ','\x05',
/* 0x346ce = "HDD/1394A" */
    'H','D','D','/','1','3','9','4','A',
/* 0x346d7 = "SLP-200 Driver" */
    'S','L','P','-','2','0','0',' ','\xde',
/* 0x346e0 = "Bluetooth Adaptor" */
    '\x06',' ','A','d','a','p','t','o','r',
/* 0x346e9 = "Fadecandy" */
    'F','a','d','e','c','a','n','d','y',
/* 0x346f2 = "MFC-J5910CDW" */
    '\x7d','J','5','9','1','0','C','D','W',
/* 0x346fb = "MyIRC Remote Receiver" */
    'M','y','I','R','C',' ','\xcb',' ','\x8c',
/* 0x34704 = "DeskJet 948C" */
    'D','e','s','k','\x80','9','4','8','C',
/* 0x3470d = "Mass Storage (UCIMA)" */
    '\x7c','\x0f','(','U','C','I','M','A',')',
/* 0x34716 = "USB1200 Scanner" */
    'U','S','B','1','2','0','0',' ','\x25',
/* 0x3471f = "PhotoSmart A820 series" */
    '\x86','\x12',' ','A','8','2','0',' ','\x1d',
/* 0x34728 = "Infrared " */
    'I','n','f','r','a','r','e','d',' ',
/* 0x34731 = "SMART Technologies Inc." */
    'S','M','A','R','T',' ','\x88',' ','\x07',
/* 0x3473a = "DeskJet 916C" */
    'D','e','s','k','\x80','9','1','6','C',
/* 0X34743 = "Clie s360" */
    'l','i','e',' ','s','3','6','0',
/* 0x3474b = "MX700 ser" */
    'M','X','7','0','0',' ','s','e','r',
/* 0x34754 = "JumpDrive Micro Pro" */
    'J','u','m','p','\x14',' ','\xc4',' ','\x8f',
/* 0x3475d = "Specialix" */
    'S','p','e','c','i','a','l','i','x',
/* 0x34766 = "SNU5600 802.11bg" */
    'S','N','U','5','6','0','0',' ','\xad',
/* 0x3476f = "SeaMonkey" */
    'S','e','a','M','o','n','k','e','y',
/* 0x34778 = "CardMan 5125" */
    '\x15','M','a','n',' ','5','1','2','5',
/* 0x34781 = "Flatbed Scanner" */
    'F','l','a','t','b','e','d',' ','\x25',
/* 0x3478a = "OfficeJet J2100 series" */
    '\xd3','\x80','J','2','1','0','0',' ','\x1d',
/* 0x34793 = "CVP-309GP" */
    'C','V','P','-','3','0','9','G','P',
/* 0x3479c = "Raspiface" */
    'R','a','s','p','i','f','a','c','e',
/* 0x347a5 = "Logitec Corp." */
    'L','o','g','i','t','e','c',' ','\x10',
/* 0x347ae = "RT3071 Wireless Adapter" */
    'R','T','3','0','7','1',' ','\x01','\x02',
/* 0x347b7 = "Mobile Media Tech." */
    '\x96',' ','\xa1',' ','T','e','c','h','.',
/* 0x347c0 = "LUA-KTX Ethernet" */
    'L','U','A','-','K','T','X',' ','\x7f',
/* 0x347c9 = "Sensation" */
    'S','e','n','s','a','t','i','o','n',
/* 0x347d2 = "DeskJet 920c" */
    'D','e','s','k','\x80','9','2','0','c',
/* 0x347db = "GW-US54SG" */
    'G','W','-','U','S','5','4','S','G',
/* 0x347e4 = "SnapScan e50" */
    'S','n','a','p','\x8a',' ','e','5','0',
/* 0x347ed = "SnapScan e52" */
    'S','n','a','p','\x8a',' ','e','5','2',
/* 0x347f6 = "Mako Technologies, LLC" */
    'M','a','k','o',' ','\x89','L','L','C',
/* 0x347ff = "DeskJet 959c" */
    'D','e','s','k','\x80','9','5','9','c',
/* 0x34808 = "Parrot SA" */
    'P','a','r','r','o','t',' ','S','A',
/* 0x34811 = "iWebKey Keyboard" */
    'i','W','e','b','K','e','y',' ','\x05',
/* 0x3481a = "iPod \'08\'" */
    'i','P','o','d',' ','\'','0','8','\'',
/* 0x34823 = "MFC-J6573CDW" */
    '\x7d','J','6','5','7','3','C','D','W',
/* 0x3482c = "ZeRO MkII" */
    'Z','e','R','O',' ','M','k','I','I',
/* 0x34835 = "MMC/ SD Reader" */
    'M','M','C','/',' ','S','D',' ','\x08',
/* 0x3483e = "INTEGRA-7" */
    'I','N','T','E','G','R','A','-','7',
/* 0x34847 = "B.U.G., Inc." */
    'B','.','U','.','G','.',',',' ','\x07',
/* 0x34850 = "ADS-1500W" */
    'A','D','S','-','1','5','0','0','W',
/* 0X34859 = "Workbit Corp." */
    'o','r','k','b','i','t',' ','\x10',
/* 0x34861 = "Xentec, Inc." */
    'X','e','n','t','e','c',',',' ','\x07',
/* 0x3486a = "Color LaserJet 2550l" */
    '\xa2',' ','\x82','\x80','2','5','5','0','l',
/* 0x34873 = "Windows Powered Pocket PC 2002" */
    '\x83','\x85','\x17',' ','\x1f','2','0','0','2',
/* 0x3487c = "CrypToken" */
    'C','r','y','p','T','o','k','e','n',
/* 0x34885 = "SoundKnob" */
    'S','o','u','n','d','K','n','o','b',
/* 0x3488e = "CP 800 Digital Camera" */
    'C','P',' ','8','0','0',' ','\x09','\x04',
/* 0x34897 = "DeskJet 816c" */
    'D','e','s','k','\x80','8','1','6','c',
/* 0x348a0 = "RT2870 Wireless Adapter" */
    'R','T','2','8','7','0',' ','\x01','\x02',
/* 0x348a9 = "DV 3000 Camera" */
    'D','V',' ','3','0','0','0',' ','\x04',
/* 0x348b2 = "Webcam Classic" */
    '\x11',' ','C','l','a','s','s','i','c',
/* 0x348bb = "SDAS-3 MP3 Player" */
    'S','D','A','S','-','3',' ','\x8e','\x1e',
/* 0x348c4 = "Alcor Micro Corp." */
    'A','l','c','o','r',' ','\xc4',' ','\x10',
/* 0x348cd = "DeskJet 3940" */
    'D','e','s','k','\x80','3','9','4','0',
/* 0x348d6 = "MP140 ser" */
    'M','P','1','4','0',' ','s','e','r',
/* 0x348df = "Proxima Corp." */
    'P','r','o','x','i','m','a',' ','\x10',
/* 0x348e8 = "CardMan 6020" */
    '\x15','M','a','n',' ','6','0','2','0',
/* 0x348f1 = "Moxa Technologies Co., Ltd." */
    'M','o','x','a',' ','\x88',' ','\x0e','\xab',
/* 0x348fa = "TW6 Wheel" */
    'T','W','6',' ','W','h','e','e','l',
/* 0x34903 = "Griffin Technology" */
    'G','r','i','f','f','i','n',' ','\x0d',
/* 0x3490c = "TAGSchool" */
    'T','A','G','S','c','h','o','o','l',
/* 0x34915 = "VQ110 Video Camera" */
    'V','Q','1','1','0',' ','\xa3',' ','\x04',
/* 0x3491e = "DeskJet 995c" */
    'D','e','s','k','\x80','9','9','5','c',
/* 0x34927 = "Storage CRX1750U" */
    '\x0f','C','R','X','1','7','5','0','U',
/* 0x34930 = "Micro Vault Hub" */
    '\xc4',' ','V','a','u','l','t',' ','\xa4',
/* 0x34939 = "Digital MP3 Music Player" */
    '\x09','\x8e','M','u','s','i','c',' ','\x1e',
/* 0x34942 = "Medion AG" */
    'M','e','d','i','o','n',' ','A','G',
/* 0x3494b = "Innomedia" */
    'I','n','n','o','m','e','d','i','a',
/* 0x34954 = "Arima Bluetooth Device" */
    'A','r','i','m','a',' ','\x06',' ','\x03',
/* 0x3495d = "Avocent Corp." */
    'A','v','o','c','e','n','t',' ','\x10',
/* 0x34966 = "PhotoSmart 8400 series" */
    '\x86','\x12',' ','8','4','0','0',' ','\x1d',
/* 0x3496f = "WL-603 Wireless Adapter" */
    'W','L','-','6','0','3',' ','\x01','\x02',
/* 0x34978 = "ZyXEL Communications Corp." */
    'Z','y','X','E','L',' ','\xd1',' ','\x10',
/* 0x34981 = "Webcam Instant" */
    '\x11',' ','I','n','s','t','a','n','t',
/* 0x3498a = "RT3572 Wireless Adapter" */
    'R','T','3','5','7','2',' ','\x01','\x02',
/* 0x34993 = "Denron, Inc." */
    'D','e','n','r','o','n',',',' ','\x07',
/* 0x3499c = "DCP1400 Scanner" */
    'D','C','P','1','4','0','0',' ','\x25',
/* 0x349a5 = "Dect Base" */
    'D','e','c','t',' ','B','a','s','e',
/* 0x349ae = "XG-76NA 802.11bg" */
    'X','G','-','7','6','N','A',' ','\xad',
/* 0x349b7 = "Zen (MTP)" */
    'Z','e','n',' ','(','M','T','P',')',
/* 0x349c0 = "MFC-L8600CDW" */
    '\x7d','L','8','6','0','0','C','D','W',
/* 0x349c9 = "MDC3500 Camera" */
    'M','D','C','3','5','0','0',' ','\x04',
/* 0x349d2 = "CardMan 3021" */
    '\x15','M','a','n',' ','3','0','2','1',
/* 0x349db = "Nocturn Keyboard" */
    'N','o','c','t','u','r','n',' ','\x05',
/* 0x349e4 = "Promise Technology" */
    'P','r','o','m','i','s','e',' ','\x0d',
/* 0x349ed = "NOOKcolor" */
    'N','O','O','K','c','o','l','o','r',
/* 0x349f6 = "Vidar Systems Corp." */
    'V','i','d','a','r',' ','\xa6',' ','\x10',
/* 0x349ff = "PCTV 160e" */
    'P','C','T','V',' ','1','6','0','e',
/* 0x34a08 = "CommandIR" */
    'C','o','m','m','a','n','d','I','R',
/* 0x34a11 = "Pocket PC e750 Series" */
    '\x17',' ','\x1f','e','7','5','0',' ','\xbf',
/* 0x34a1a = "4800dpi Scanner" */
    '4','8','0','0','d','p','i',' ','\x25',
/* 0x34a23 = "Viewcam Z" */
    'V','i','e','w','c','a','m',' ','Z',
/* 0x34a2c = "OfficeJet Pro L7700" */
    '\xd3','\x80','\x8f',' ','L','7','7','0','0',
/* 0x34a35 = "WL-1130 USB" */
    'W','L','-','1','1','3','0',' ','\x0a',
/* 0x34a3e = "HSD S.r.L" */
    'H','S','D',' ','S','.','r','.','L',
/* 0x34a47 = "Data Transit" */
    '\xe7',' ','T','r','a','n','s','i','t',
/* 0x34a50 = "MIDI Mate" */
    'M','I','D','I',' ','M','a','t','e',
/* 0x34a59 = "Wistron Corp." */
    'W','i','s','t','r','o','n',' ','\x10',
/* 0x34a62 = "Wireless HID Station" */
    '\x01','\xf2','S','t','a','t','i','o','n',
/* 0x34a6b = "ML-1210 Printer" */
    'M','L','-','1','2','1','0',' ','\x0c',
/* 0x34a74 = "SMC9514 Hub" */
    'S','M','C','9','5','1','4',' ','\xa4',
/* 0x34a7d = "FlashPoint Technology, Inc." */
    '\x3c','P','o','i','n','t',' ','\x95','\x07',
/* 0x34a86 = "AL-1551CS" */
    'A','L','-','1','5','5','1','C','S',
/* 0x34a8f = "PhotoSmart 2570 series" */
    '\x86','\x12',' ','2','5','7','0',' ','\x1d',
/* 0x34a98 = "CBM-E3 Fingerprint Sensor" */
    'C','B','M','-','E','3',' ','\x92','\xac',
/* 0x34aa1 = "Benq 1016" */
    'B','e','n','q',' ','1','0','1','6',
/* 0x34aaa = "ePhoto CL20 Camera" */
    'e','\x86',' ','C','L','2','0',' ','\x04',
/* 0x34ab3 = "iClick 5X" */
    'i','C','l','i','c','k',' ','5','X',
/* 0x34abc = "Liebert Corp." */
    'L','i','e','b','e','r','t',' ','\x10',
/* 0x34ac5 = "E-USB ATA Bridge" */
    'E','-','\x0a',' ','A','T','A',' ','\x9f',
/* 0x34ace = "PowerShot SX60 HS" */
    '\x24','\x84','S','X','6','0',' ','H','S',
/* 0x34ad7 = "Keyboard/" */
    'K','e','y','b','o','a','r','d','/',
/* 0x34ae0 = "PhotoSmart 7900 series" */
    '\x86','\x12',' ','7','9','0','0',' ','\x1d',
/* 0x34ae9 = "Semtech Corp." */
    'S','e','m','t','e','c','h',' ','\x10',
/* 0x34af2 = "PhotoSmart M540 series" */
    '\x86','\x12',' ','M','5','4','0',' ','\x1d',
/* 0x34afb = "DCP-8065DN Printer" */
    '\xaa','8','0','6','5','D','N',' ','\x0c',
/* 0x34b04 = "SIIG MobileCam" */
    'S','I','I','G',' ','\x96','C','a','m',
/* 0x34b0d = "QuickPort XT" */
    'Q','u','i','c','k','\x87',' ','X','T',
/* 0x34b16 = "WideCam 1050" */
    'W','i','d','e','\x9a','1','0','5','0',
/* 0x34b1f = "Benq 3410" */
    'B','e','n','q',' ','3','4','1','0',
/* 0x34b28 = "Internal " */
    'I','n','t','e','r','n','a','l',' ',
/* 0x34b31 = "X74/X75 Scanner" */
    'X','7','4','/','X','7','5',' ','\x25',
/* 0x34b3a = "DSL-200 Modem" */
    'D','S','L','-','2','0','0',' ','\x1c',
/* 0x34b43 = "SCB-R9000" */
    'S','C','B','-','R','9','0','0','0',
/* 0x34b4c = "USB-RS232 Bridge" */
    '\x0a','-','R','S','2','3','2',' ','\x9f',
/* 0x34b55 = "PowerShot A650 IS" */
    '\x24','\x84','A','6','5','0',' ','I','S',
/* 0x34b5e = "CTS LS515" */
    'C','T','S',' ','L','S','5','1','5',
/* 0x34b67 = "Summus, Ltd" */
    'S','u','m','m','u','s',',',' ','\x16',
/* 0x34b70 = "OfficeJet Pro L7600" */
    '\xd3','\x80','\x8f',' ','L','7','6','0','0',
/* 0x34b79 = "Vibren Technologies, Inc." */
    'V','i','b','r','e','n',' ','\x89','\x07',
/* 0x34b82 = "TECOM Bluetooth Device" */
    'T','E','C','O','M',' ','\x06',' ','\x03',
/* 0x34b8b = "DeskJet 960c" */
    'D','e','s','k','\x80','9','6','0','c',
/* 0x34b94 = "Agiler, Inc." */
    'A','g','i','l','e','r',',',' ','\x07',
/* 0x34b9d = "Tally Printer Corp." */
    'T','a','l','l','y',' ','\x0c',' ','\x10',
/* 0x34ba6 = "MDC 800 Camera" */
    'M','D','C',' ','8','0','0',' ','\x04',
/* 0x34baf = "PC CAM 300A" */
    '\x1f','C','A','M',' ','3','0','0','A',
/* 0x34bb8 = "Mass Storage (UPIDA)" */
    '\x7c','\x0f','(','U','P','I','D','A',')',
/* 0x34bc1 = "MA-620 Infrared Adapter" */
    'M','A','-','6','2','0',' ','\xa8','\x02',
/* 0x34bca = "SLP-450 Driver" */
    'S','L','P','-','4','5','0',' ','\xde',
/* 0x34bd3 = "Retro Adapter Mouse" */
    'R','e','t','r','o',' ','\x02',' ','\x0b',
/* 0x34bdc = "ORiNOCO Card" */
    'O','R','i','N','O','C','O',' ','\x15',
/* 0x34be5 = "FAX-5750e" */
    'F','A','X','-','5','7','5','0','e',
/* 0x34bee = "A4Tech Co., Ltd." */
    'A','4','T','e','c','h',' ','\x0e','\xab',
/* 0x34bf7 = "Systems, " */
    'S','y','s','t','e','m','s',',',' ',
/* 0x34c00 = "ProLine CCD" */
    '\x8f','L','i','n','e',' ','C','C','D',
/* 0x34c09 = "AIO Printer 946" */
    'A','I','O',' ','\x0c',' ','9','4','6',
/* 0x34c12 = "PCTV 260e" */
    'P','C','T','V',' ','2','6','0','e',
/* 0x34c1b = "BSquare Corp." */
    'B','S','q','u','a','r','e',' ','\x10',
/* 0x34c24 = "Compass Communications" */
    'C','o','m','p','a','s','s',' ','\xd1',
/* 0x34c2d = "Wavefly Corp." */
    'W','a','v','e','f','l','y',' ','\x10',
/* 0x34c36 = "Digital Media Keyboard 3000" */
    '\x09','\xa1',' ','\x05',' ','3','0','0','0',
/* 0x34c3f = "Andor Technology Ltd." */
    'A','n','d','o','r',' ','\x0d',' ','\xab',
/* 0x34c48 = "Passport Reader CSLR device" */
    '\xd5','\x08',' ','C','S','L','R',' ','\xf9',
/* 0x34c51 = "Imation Corp." */
    'I','m','a','t','i','o','n',' ','\x10',
/* 0x34c5a = "Mic (PTZ)" */
    'M','i','c',' ','(','P','T','Z',')',
/* 0x34c63 = "CM103+ Audio Controller" */
    'C','M','1','0','3','+',' ','\x8b','\x13',
/* 0x34c6c = "FS81 Fingerprint Scanner Module" */
    'F','S','8','1',' ','\x92','\x25',' ','\xe5',
/* 0x34c75 = "spiros II" */
    's','p','i','r','o','s',' ','I','I',
/* 0x34c7e = "MK-225C Driver" */
    'M','K','-','2','2','5','C',' ','\xde',
/* 0x34c87 = "VFS451 Fingerprint Reader" */
    'V','F','S','4','5','1',' ','\x92','\x08',
/* 0x34c90 = "MFP 830 series" */
    'M','F','P',' ','8','3','0',' ','\x1d',
/* 0x34c99 = "G2E-300 Scanner" */
    'G','2','E','-','3','0','0',' ','\x25',
/* 0x34ca2 = "Nihon Computer Co., Ltd" */
    'N','i','h','o','n',' ','\xcd','\x0e','\x16',
/* 0x34cab = "Olitec, Inc." */
    'O','l','i','t','e','c',',',' ','\x07',
/* 0x34cb4 = "Wacom Technology Corp." */
    'W','a','c','o','m',' ','\x0d',' ','\x10',
/* 0x34cbd = "SXVR-M26C" */
    'S','X','V','R','-','M','2','6','C',
/* 0x34cc6 = "AR-122E N" */
    'A','R','-','1','2','2','E',' ','N',
/* 0x34ccf = "Jess Technology Co., Ltd" */
    'J','e','s','s',' ','\x0d',' ','\x0e','\x16',
/* 0x34cd8 = "E-Mu 0404" */
    'E','-','M','u',' ','0','4','0','4',
/* 0x34ce1 = "Amigo Technology Inc." */
    'A','m','i','g','o',' ','\x0d',' ','\x07',
/* 0x34cea = "PhotoSmart R740 series" */
    '\x86','\x12',' ','R','7','4','0',' ','\x1d',
/* 0x34cf3 = "Photo Printer 64xPS" */
    '\x86',' ','\x0c',' ','6','4','x','P','S',
/* 0x34cfc = "56k SoftModem" */
    '5','6','k',' ','S','o','f','t','\x1c',
/* 0x34d05 = "Neodym Systems, Inc." */
    'N','e','o','d','y','m',' ','\xb8','\x07',
/* 0x34d0e = "TT-PCline" */
    'T','T','-','P','C','l','i','n','e',
/* 0x34d17 = "PhotoSmart 3100 series" */
    '\x86','\x12',' ','3','1','0','0',' ','\x1d',
/* 0x34d20 = "SLP-440 Driver" */
    'S','L','P','-','4','4','0',' ','\xde',
/* 0x34d29 = "Radius Co., Ltd" */
    'R','a','d','i','u','s',' ','\x0e','\x16',
/* 0x34d32 = "Pocket PC e330 Series" */
    '\x17',' ','\x1f','e','3','3','0',' ','\xbf',
/* 0x34d3b = "MP610 ser" */
    'M','P','6','1','0',' ','s','e','r',
/* 0x34d44 = "KU-2971 Keyboard" */
    'K','U','-','2','9','7','1',' ','\x05',
/* 0x34d4d = "KD-200Z Camera" */
    'K','D','-','2','0','0','Z',' ','\x04',
/* 0x34d56 = "hn210w 802.11b Adapter" */
    'h','n','2','1','0','w',' ','\x9b','\x02',
/* 0x34d5f = "KEYLOK II" */
    'K','E','Y','L','O','K',' ','I','I',
/* 0x34d68 = "Hynix Semiconductor Inc." */
    'H','y','n','i','x',' ','\xc0',' ','\x07',
/* 0x34d71 = "Vitesse Semiconductor" */
    'V','i','t','e','s','s','e',' ','\xc0',
/* 0x34d7a = "PhotoSmart M630 series" */
    '\x86','\x12',' ','M','6','3','0',' ','\x1d',
/* 0x34d83 = "MP-PRX1 Ethernet" */
    'M','P','-','P','R','X','1',' ','\x7f',
/* 0x34d8c = "Systech Corp." */
    'S','y','s','t','e','c','h',' ','\x10',
/* 0x34d95 = "Saint Technology Corp." */
    'S','a','i','n','t',' ','\x0d',' ','\x10',
/* 0x34d9e = "PhotoSmart Mz60 series" */
    '\x86','\x12',' ','M','z','6','0',' ','\x1d',
/* 0x34da7 = "Monitor Webcam" */
    'M','o','n','i','t','o','r',' ','\x11',
/* 0x34db0 = "HL-5130 series" */
    'H','L','-','5','1','3','0',' ','\x1d',
/* 0x34db9 = "Cellon International, Inc." */
    'C','e','l','l','o','n',' ','\xed','\x07',
/* 0x34dc2 = "MFC-J6570CDW" */
    '\x7d','J','6','5','7','0','C','D','W',
/* 0x34dcb = "Radikal Technologies" */
    'R','a','d','i','k','a','l',' ','\x88',
/* 0x34dd4 = "SK-8125 Keyboard" */
    'S','K','-','8','1','2','5',' ','\x05',
/* 0x34ddd = "Intersil " */
    'I','n','t','e','r','s','i','l',' ',
/* 0x34de6 = "NAVIsis Inc." */
    'N','A','V','I','s','i','s',' ','\x07',
/* 0x34def = "DCP-L8450CDW" */
    '\xaa','L','8','4','5','0','C','D','W',
/* 0x34df8 = "ePass2003" */
    'e','P','a','s','s','2','0','0','3',
/* 0x34e01 = "Generic Hub" */
    'G','e','n','e','r','i','c',' ','\xa4',
/* 0x34e0a = "Reader (UICSE)" */
    '\x08',' ','(','U','I','C','S','E',')',
/* 0x34e13 = "ADLink Technology, Inc." */
    'A','D','L','i','n','k',' ','\x95','\x07',
/* 0x34e1c = "Eyetoy Audio Device" */
    'E','y','e','t','o','y',' ','\x8b','\x03',
/* 0x34e25 = "USBcan II" */
    'U','S','B','c','a','n',' ','I','I',
/* 0x34e2e = "DeskJet 885c" */
    'D','e','s','k','\x80','8','8','5','c',
/* 0x34e37 = "Virata, Ltd" */
    'V','i','r','a','t','a',',',' ','\x16',
/* 0x34e40 = "HipZip MP3 Player" */
    'H','i','p','Z','i','p',' ','\x8e','\x1e',
/* 0x34e49 = "Sync Station" */
    '\x91',' ','S','t','a','t','i','o','n',
/* 0x34e52 = "PAC7312 Camera" */
    'P','A','C','7','3','1','2',' ','\x04',
/* 0x34e5b = "Casio Computer Co., Ltd" */
    'C','a','s','i','o',' ','\xcd','\x0e','\x16',
/* 0x34e64 = "PhotoSmart A520 series" */
    '\x86','\x12',' ','A','5','2','0',' ','\x1d',
/* 0x34e6d = "Dynapro Systems" */
    'D','y','n','a','p','r','o',' ','\xa6',
/* 0x34e76 = "PhotoSmart 7400 series" */
    '\x86','\x12',' ','7','4','0','0',' ','\x1d',
/* 0x34e7f = "e.Digital" */
    'e','.','D','i','g','i','t','a','l',
/* 0x34e88 = "Rev 70 GB" */
    'R','e','v',' ','7','0',' ','G','B',
/* 0x34e91 = "MFC-8870DW Printer" */
    '\x7d','8','8','7','0','D','W',' ','\x0c',
/* 0x34e9a = "PDC 2300Z" */
    'P','D','C',' ','2','3','0','0','Z',
/* 0x34ea3 = "MicroStore, Inc." */
    '\xc4','S','t','o','r','e',',',' ','\x07',
/* 0x34eac = "OCZ Technology Inc" */
    'O','C','Z',' ','\x0d',' ','I','n','c',
/* 0x34eb5 = "CataMount" */
    'C','a','t','a','M','o','u','n','t',
/* 0x34ebe = "PowerShot A710 IS" */
    '\x24','\x84','A','7','1','0',' ','I','S',
/* 0X34ec7 = "SX-520z Camera" */
    'X','-','5','2','0','z',' ','\x04',
/* 0x34ecf = "SK-3106 Keyboard" */
    'S','K','-','3','1','0','6',' ','\x05',
/* 0x34ed8 = "A789 (Mass Storage mode)" */
    'A','7','8','9',' ','(','\x7c','\x0f','\x1a',
/* 0x34ee1 = "MFC-J4910CDW" */
    '\x7d','J','4','9','1','0','C','D','W',
/* 0x34eea = "SonicCell" */
    'S','o','n','i','c','C','e','l','l',
/* 0x34ef3 = "Lorom Industrial Co., Ltd" */
    'L','o','r','o','m',' ','\xef','\x0e','\x16',
/* 0x34efc = "Mass Storage (UIS7S)" */
    '\x7c','\x0f','(','U','I','S','7','S',')',
/* 0x34f05 = "DDJ-WeGO2" */
    'D','D','J','-','W','e','G','O','2',
/* 0x34f0e = "PhotoSmart 8000 series" */
    '\x86','\x12',' ','8','0','0','0',' ','\x1d',
/* 0x34f17 = "Passport Reader CSHR device" */
    '\xd5','\x08',' ','C','S','H','R',' ','\xf9',
/* 0x34f20 = "Flashdisk" */
    'F','l','a','s','h','d','i','s','k',
/* 0x34f29 = "GN-WB01GS" */
    'G','N','-','W','B','0','1','G','S',
/* 0X34f32 = "Super Top" */
    'u','p','e','r',' ','T','o','p',
/* 0x34f3a = "AL-1540CS" */
    'A','L','-','1','5','4','0','C','S',
/* 0x34f43 = "Optimus 3" */
    'O','p','t','i','m','u','s',' ','3',
/* 0x34f4c = "FAX-B180C" */
    'F','A','X','-','B','1','8','0','C',
/* 0x34f55 = "ADS-1100W" */
    'A','D','S','-','1','1','0','0','W',
/* 0x34f5e = "Micro USB Web Camera" */
    '\xc4',' ','\x0a',' ','W','e','b',' ','\x04',
/* 0x34f67 = "1400 Digital Photo Printer" */
    '1','4','0','0',' ','\x09','\x86',' ','\x0c',
/* 0x34f70 = "Bitwire Corp." */
    'B','i','t','w','i','r','e',' ','\x10',
/* 0x34f79 = "Rio Chiba" */
    'R','i','o',' ','C','h','i','b','a',
/* 0x34f82 = "VideoCam CABO II" */
    '\xa3','\x9a','C','A','B','O',' ','I','I',
/* 0x34f8b = "Clie nx60" */
    'C','l','i','e',' ','n','x','6','0',
/* 0x34f94 = "Formosa 3" */
    'F','o','r','m','o','s','a',' ','3',
/* 0x34f9d = "Formosa 2" */
    'F','o','r','m','o','s','a',' ','2',
/* 0x34fa6 = "Video grabber" */
    '\xa3',' ','g','r','a','b','b','e','r',
/* 0x34faf = "KM290-HRS" */
    'K','M','2','9','0','-','H','R','S',
/* 0x34fb8 = "OfficeJet Pro K5400" */
    '\xd3','\x80','\x8f',' ','K','5','4','0','0',
/* 0x34fc1 = "USB StrikePad" */
    '\x0a',' ','S','t','r','i','k','e','\xfa',
/* 0x34fca = "Mass Storage (UPIMA)" */
    '\x7c','\x0f','(','U','P','I','M','A',')',
/* 0x34fd3 = "Optio 330" */
    'O','p','t','i','o',' ','3','3','0',
/* 0x34fdc = "RT3370 Wireless Adapter" */
    'R','T','3','3','7','0',' ','\x01','\x02',
/* 0x34fe5 = "Pictos Technologies, Inc." */
    'P','i','c','t','o','s',' ','\x89','\x07',
/* 0x34fee = "8D Technologies inc." */
    '8','D',' ','\x88',' ','i','n','c','.',
/* 0x34ff7 = "RT2570 Wireless Adapter" */
    'R','T','2','5','7','0',' ','\x01','\x02',
/* 0x35000 = "MFC-J6973CDW" */
    '\x7d','J','6','9','7','3','C','D','W',
/* 0x35009 = "PCTV 200e" */
    'P','C','T','V',' ','2','0','0','e',
/* 0x35012 = "Mindtribe" */
    'M','i','n','d','t','r','i','b','e',
/* 0x3501b = "MFP 560 series" */
    'M','F','P',' ','5','6','0',' ','\x1d',
/* 0x35024 = "Pro ISDN TA" */
    '\x8f',' ','I','S','D','N',' ','T','A',
/* 0x3502d = "PCTV 282E" */
    'P','C','T','V',' ','2','8','2','E',
/* 0x35036 = "Flash Disk 64M-C" */
    '\x3c',' ','\xe8',' ','6','4','M','-','C',
/* 0x3503f = "AH-K3001V" */
    'A','H','-','K','3','0','0','1','V',
/* 0x35048 = "PentaMedia Co., Ltd" */
    'P','e','n','t','a','\xa1',' ','\x0e','\x16',
/* 0x35051 = "UAT1 Wireless Ethernet Adapter" */
    'U','A','T','1',' ','\x01','\x7f',' ','\x02',
/* 0x3505a = "Q 16MB Storage Device" */
    'Q',' ','1','6','M','B',' ','\x0f','\x03',
/* 0x35063 = "Benq 5000" */
    'B','e','n','q',' ','5','0','0','0',
/* 0x3506c = "TDS 2024B" */
    'T','D','S',' ','2','0','2','4','B',
/* 0x35075 = "KD-310Z Camera" */
    'K','D','-','3','1','0','Z',' ','\x04',
/* 0x3507e = "PhotoSmart M730 series" */
    '\x86','\x12',' ','M','7','3','0',' ','\x1d',
/* 0x35087 = "DeskJet 36xx" */
    'D','e','s','k','\x80','3','6','x','x',
/* 0x35090 = "Wrist PDA" */
    'W','r','i','s','t',' ','P','D','A',
/* 0x35099 = "iPod \'06\'" */
    'i','P','o','d',' ','\'','0','6','\'',
/* 0x350a2 = "Oce\' Printing Systems GmbH" */
    'O','c','e','\'',' ','\xf5','\xa6',' ','\xfc',
/* 0x350ab = "External " */
    'E','x','t','e','r','n','a','l',' ',
/* 0x350b4 = "PhotoSmart 8100 series" */
    '\x86','\x12',' ','8','1','0','0',' ','\x1d',
/* 0x350bd = "fi-4120C2" */
    'f','i','-','4','1','2','0','C','2',
/* 0x350c6 = "PhotoSmart A620 series" */
    '\x86','\x12',' ','A','6','2','0',' ','\x1d',
/* 0x350cf = "Network Analyser" */
    '\x8d','A','n','a','l','y','s','e','r',
/* 0x350d8 = "XG-760A 802.11bg" */
    'X','G','-','7','6','0','A',' ','\xad',
/* 0x350e1 = "MFC-J5720CDW" */
    '\x7d','J','5','7','2','0','C','D','W',
/* 0x350ea = "ADS-1000W" */
    'A','D','S','-','1','0','0','0','W',
/* 0x350f3 = "Portable " */
    'P','o','r','t','a','b','l','e',' ',
/* 0x350fc = "LightPack" */
    'L','i','g','h','t','P','a','c','k',
/* 0x35105 = "Power Manager" */
    '\x24',' ','M','a','n','a','g','e','r',
/* 0x3510e = "CardMan 3821" */
    '\x15','M','a','n',' ','3','8','2','1',
/* 0x35117 = "AVL Flash Card Reader" */
    'A','V','L',' ','\x3c',' ','\x15',' ','\x08',
/* 0x35120 = "lloyd3000" */
    'l','l','o','y','d','3','0','0','0',
/* 0x35129 = "Slim 3200" */
    'S','l','i','m',' ','3','2','0','0',
/* 0x35132 = "ADS-2100e" */
    'A','D','S','-','2','1','0','0','e',
/* 0x3513b = "ZAccess Systems" */
    'Z','A','c','c','e','s','s',' ','\xa6',
/* 0x35144 = "Spyrus, Inc." */
    'S','p','y','r','u','s',',',' ','\x07',
/* 0x3514d = "Acer, Inc" */
    'A','c','e','r',',',' ','I','n','c',
/* 0x35156 = "pinocc.io" */
    'p','i','n','o','c','c','.','i','o',
/* 0x3515f = "LUA2-TX Ethernet" */
    'L','U','A','2','-','T','X',' ','\x7f',
/* 0x35168 = "Lab126, Inc." */
    'L','a','b','1','2','6',',',' ','\x07',
/* 0x35171 = "ENE Technology Inc" */
    'E','N','E',' ','\x0d',' ','I','n','c',
/* 0x3517a = "Express Ethernet" */
    'E','x','p','r','e','s','s',' ','\x7f',
/* 0x35183 = "MuVo V100" */
    'M','u','V','o',' ','V','1','0','0',
/* 0x3518c = "ADDMM LLC" */
    'A','D','D','M','M',' ','L','L','C',
/* 0x35195 = "STV0672 Camera" */
    'S','T','V','0','6','7','2',' ','\x04',
/* 0x3519e = "FM-10 Pro Disk" */
    'F','M','-','1','0',' ','\x8f',' ','\xe8',
/* 0x351a7 = "HD Webcam C510" */
    'H','D',' ','\x11',' ','C','5','1','0',
/* 0x351b0 = "Optical Wireless" */
    '\x7b','W','i','r','e','l','e','s','s',
/* 0x351b9 = "Express Card" */
    'E','x','p','r','e','s','s',' ','\x15',
/* 0x351c2 = "Kokuyo Co., Ltd" */
    'K','o','k','u','y','o',' ','\x0e','\x16',
/* 0x351cb = "TeVii Technology Ltd." */
    'T','e','V','i','i',' ','\x0d',' ','\xab',
/* 0x351d4 = "VFS300 Fingerprint Reader" */
    'V','F','S','3','0','0',' ','\x92','\x08',
/* 0x351dd = "JR24 CDRW" */
    'J','R','2','4',' ','C','D','R','W',
/* 0X351e6 = "WL-022 802.11b Adapter" */
    'L','-','0','2','2',' ','\x9b','\x02',
/* 0x351ee = "PhotoSmart 7600 series" */
    '\x86','\x12',' ','7','6','0','0',' ','\x1d',
/* 0x351f7 = "Secugen Corp." */
    'S','e','c','u','g','e','n',' ','\x10',
/* 0x35200 = "IOGear, Inc." */
    'I','O','G','e','a','r',',',' ','\x07',
/* 0x35209 = "NALTEC, Inc." */
    'N','A','L','T','E','C',',',' ','\x07',
/* 0x35212 = "FAX-L2000" */
    'F','A','X','-','L','2','0','0','0',
/* 0x3521b = "CNF7069 Webcam" */
    'C','N','F','7','0','6','9',' ','\x11',
/* 0x35224 = "DCP-L8400CDN" */
    '\xaa','L','8','4','0','0','C','D','N',
/* 0x3522d = "Ubicom, Inc." */
    'U','b','i','c','o','m',',',' ','\x07',
/* 0x35236 = "MD 9700 Camera" */
    'M','D',' ','9','7','0','0',' ','\x04',
/* 0x3523f = "Keyboard with PS/2 Port" */
    '\x05',' ','\x98','P','S','/','2',' ','\x87',
/* 0x35248 = "easySpiro" */
    'e','a','s','y','S','p','i','r','o',
/* 0x35251 = "USB3200 Scanner" */
    'U','S','B','3','2','0','0',' ','\x25',
/* 0x3525a = "M-Audio JamLab" */
    'M','-','\x8b','J','a','m','L','a','b',
/* 0x35263 = "Portable HDD CH91" */
    '\xa9','H','D','D',' ','C','H','9','1',
/* 0x3526c = "AG-225H 802.11bg" */
    'A','G','-','2','2','5','H',' ','\xad',
/* 0x35275 = "Reader (UISDA)" */
    '\x08',' ','(','U','I','S','D','A',')',
/* 0x3527e = "SK-2025 Keyboard" */
    'S','K','-','2','0','2','5',' ','\x05',
/* 0x35287 = "Alaris, Inc." */
    'A','l','a','r','i','s',',',' ','\x07',
/* 0x35290 = "Crystal Semiconductor" */
    'C','r','y','s','t','a','l',' ','\xc0',
/* 0x35299 = "USB+PS/2 Optical Mouse" */
    '\x0a','+','P','S','/','2',' ','\x7b','\x0b',
/* 0x352a2 = "SysTec Co., Ltd" */
    'S','y','s','T','e','c',' ','\x0e','\x16',
/* 0x352ab = "CNF7070 Webcam" */
    'C','N','F','7','0','7','0',' ','\x11',
/* 0x352b4 = "Ironkey Inc." */
    'I','r','o','n','k','e','y',' ','\x07',
/* 0x352bd = "Wireless Laser Mouse 8000" */
    '\x01','\x82',' ','\x0b',' ','8','0','0','0',
/* 0x352c6 = "RT2070 Wireless Adapter" */
    'R','T','2','0','7','0',' ','\x01','\x02',
/* 0x352cf = "Internet Access Device" */
    '\xb6','A','c','c','e','s','s',' ','\x03',
/* 0x352d8 = "CW-L300 Device" */
    'C','W','-','L','3','0','0',' ','\x03',
/* 0x352e1 = "ScanJet 4070 PhotoSmart" */
    '\x8a','\x80','4','0','7','0',' ','\x86','\x12',
/* 0x352ea = "MP35 v1.0" */
    'M','P','3','5',' ','v','1','.','0',
/* 0x352f3 = "Veo Web Camera" */
    'V','e','o',' ','W','e','b',' ','\x04',
/* 0x352fc = "AL-1530CS" */
    'A','L','-','1','5','3','0','C','S',
/* 0x35305 = "PhotoSmart A510 series" */
    '\x86','\x12',' ','A','5','1','0',' ','\x1d',
/* 0x3530e = "MFC-J6970CDW" */
    '\x7d','J','6','9','7','0','C','D','W',
/* 0x35317 = "Fujitsu Webcam" */
    'F','u','j','i','t','s','u',' ','\x11',
/* 0x35320 = "UC-210T Ethernet" */
    'U','C','-','2','1','0','T',' ','\x7f',
/* 0x35329 = "AR-157E N" */
    'A','R','-','1','5','7','E',' ','N',
/* 0x35332 = "Stylus NX430W Series" */
    '\xb1','N','X','4','3','0','W',' ','\xbf',
/* 0x3533b = "Radiant Systems" */
    'R','a','d','i','a','n','t',' ','\xa6',
/* 0x35344 = "Sentech Camera" */
    'S','e','n','t','e','c','h',' ','\x04',
/* 0x3534d = "Biwin Technology Ltd." */
    'B','i','w','i','n',' ','\x0d',' ','\xab',
/* 0x35356 = "VS-700 M2" */
    'V','S','-','7','0','0',' ','M','2',
/* 0x3535f = "Trackpad " */
    'T','r','a','c','k','p','a','d',' ',
/* 0x35368 = "VS-700 M1" */
    'V','S','-','7','0','0',' ','M','1',
/* 0x35371 = "Zen Neeon" */
    'Z','e','n',' ','N','e','e','o','n',
/* 0x3537a = "Oracom Co., Ltd" */
    'O','r','a','c','o','m',' ','\x0e','\x16',
/* 0x35383 = "Flash Disk 64M-B" */
    '\x3c',' ','\xe8',' ','6','4','M','-','B',
/* 0x3538c = "DiviPitch" */
    'D','i','v','i','P','i','t','c','h',
/* 0x35395 = "JumpDrive 2GB" */
    'J','u','m','p','\x14',' ','2','G','B',
/* 0x3539e = "Century Corp." */
    'C','e','n','t','u','r','y',' ','\x10',
/* 0x353a7 = "NoteTaker" */
    'N','o','t','e','T','a','k','e','r',
/* 0x353b0 = "PhotoSmart 8700 series" */
    '\x86','\x12',' ','8','7','0','0',' ','\x1d',
/* 0x353b9 = "MK-249C Driver" */
    'M','K','-','2','4','9','C',' ','\xde',
/* 0x353c2 = "OneTouch 7700" */
    'O','n','e','\x9d',' ','7','7','0','0',
/* 0x353cb = "Ultra Fit" */
    'U','l','t','r','a',' ','F','i','t',
/* 0x353d4 = "AWL300 Wireless Adapter" */
    'A','W','L','3','0','0',' ','\x01','\x02',
/* 0x353dd = "Hansol Electronics, Inc." */
    'H','a','n','s','o','l',' ','\xf7','\x07',
/* 0x353e6 = "devolo AG" */
    'd','e','v','o','l','o',' ','A','G',
/* 0x353ef = "coaXmedia" */
    'c','o','a','X','m','e','d','i','a',
/* 0x353f8 = "Pod HD500" */
    'P','o','d',' ','H','D','5','0','0',
/* 0x35401 = "B525 HD Webcam" */
    'B','5','2','5',' ','H','D',' ','\x11',
/* 0x3540a = "C-Bus Wireless PC Interface" */
    'C','-','B','u','s',' ','\x01','\x1f','\x81',
/* 0x35413 = "OfficeJet Pro L7500" */
    '\xd3','\x80','\x8f',' ','L','7','5','0','0',
/* 0x3541c = "RT5372 Wireless Adapter" */
    'R','T','5','3','7','2',' ','\x01','\x02',
/* 0x35425 = "Pocket PC e800 Series" */
    '\x17',' ','\x1f','e','8','0','0',' ','\xbf',
/* 0x3542e = "Formosa 4" */
    'F','o','r','m','o','s','a',' ','4',
/* 0x35437 = "Optimus S" */
    'O','p','t','i','m','u','s',' ','S',
/* 0x35440 = "DeskJet 3810" */
    'D','e','s','k','\x80','3','8','1','0',
/* 0x35449 = "Domex Technology Corp." */
    'D','o','m','e','x',' ','\x0d',' ','\x10',
/* 0x35452 = "Access Co., Ltd" */
    'A','c','c','e','s','s',' ','\x0e','\x16',
/* 0x3545b = "i9900 Photo Printer" */
    'i','9','9','0','0',' ','\x86',' ','\x0c',
/* 0x35464 = "Oxygen 49" */
    'O','x','y','g','e','n',' ','4','9',
/* 0x3546d = "Portsmith" */
    'P','o','r','t','s','m','i','t','h',
/* 0x35476 = "UA-100(G)" */
    'U','A','-','1','0','0','(','G',')',
/* 0x3547f = "MP210 ser" */
    'M','P','2','1','0',' ','s','e','r',
/* 0x35488 = "Encrypted" */
    'E','n','c','r','y','p','t','e','d',
/* 0x35491 = "Coolpix P2 (ptp)" */
    '\xdc','P','2',' ','(','p','t','p',')',
/* 0x3549a = "ColorPage-HR8" */
    '\xa2','P','a','g','e','-','H','R','8',
/* 0x354a3 = "StrobePro Scanner" */
    'S','t','r','o','b','e','\x8f',' ','\x25',
/* 0x354ac = "S2W 3000U" */
    'S','2','W',' ','3','0','0','0','U',
/* 0x354b5 = "VMware, Inc." */
    'V','M','w','a','r','e',',',' ','\x07',
/* 0x354be = "Saffire 6" */
    'S','a','f','f','i','r','e',' ','6',
/* 0x354c7 = "PSC 750xi" */
    'P','S','C',' ','7','5','0','x','i',
/* 0x354d0 = "ENENSYS Technologies" */
    'E','N','E','N','S','Y','S',' ','\x88',
/* 0x354d9 = "Ariston Technologies" */
    'A','r','i','s','t','o','n',' ','\x88',
/* 0x354e2 = "K810 (Mass Storage mode)" */
    'K','8','1','0',' ','(','\x7c','\x0f','\x1a',
/* 0x354eb = "MFC-J6975CDW" */
    '\x7d','J','6','9','7','5','C','D','W',
/* 0x354f4 = "CardMan 1021" */
    '\x15','M','a','n',' ','1','0','2','1',
/* 0x354fd = "SE-U55 Audio Device" */
    'S','E','-','U','5','5',' ','\x8b','\x03',
/* 0x35506 = "ET&T Technology Co., Ltd." */
    'E','T','&','T',' ','\x0d',' ','\x0e','\xab',
/* 0x3550f = "Kemper Digital GmbH" */
    'K','e','m','p','e','r',' ','\x09','\xfc',
/* 0x35518 = "UTStarcom" */
    'U','T','S','t','a','r','c','o','m',
/* 0x35521 = "FinePix JV300" */
    '\xca','i','x',' ','J','V','3','0','0',
/* 0x3552a = "RT2770 Wireless Adapter" */
    'R','T','2','7','7','0',' ','\x01','\x02',
/* 0x35533 = "Anubis Electronics, Ltd" */
    'A','n','u','b','i','s',' ','\xf7','\x16',
/* 0x3553c = "NITGen Co., Ltd" */
    'N','I','T','G','e','n',' ','\x0e','\x16',
/* 0x35545 = "Benq 5560" */
    'B','e','n','q',' ','5','5','6','0',
/* 0x3554e = "CNF8050 Webcam" */
    'C','N','F','8','0','5','0',' ','\x11',
/* 0x35557 = "Xilinx, Inc." */
    'X','i','l','i','n','x',',',' ','\x07',
/* 0x35560 = "OneTouch 7300" */
    'O','n','e','\x9d',' ','7','3','0','0',
/* 0x35569 = "SmartMedia+MemoryStick Card Reader" */
    '\x12','\xa1','+','\xd2','\xb3',' ','\x15',' ','\x08',
/* 0x35572 = "Rutoken S" */
    'R','u','t','o','k','e','n',' ','S',
/* 0x3557b = "USB Thumb Drive" */
    '\x0a',' ','T','h','u','m','b',' ','\x14',
/* 0x35584 = "SW2 5300U" */
    'S','W','2',' ','5','3','0','0','U',
/* 0x3558d = "Annabooks" */
    'A','n','n','a','b','o','o','k','s',
/* 0x35596 = "LaserJet P2015 series" */
    '\x82','\x80','P','2','0','1','5',' ','\x1d',
/* 0x3559f = "10/100 LAN Adapter" */
    '1','0','/','1','0','0',' ','\xf3','\x02',
/* 0x355a8 = "HL-5140 series" */
    'H','L','-','5','1','4','0',' ','\x1d',
/* 0x355b1 = "Launchpad" */
    'L','a','u','n','c','h','p','a','d',
/* 0x355ba = "SiPix SC2100" */
    'S','i','\xd8','S','C','2','1','0','0',
/* 0x355c3 = "fi-4010CU" */
    'f','i','-','4','0','1','0','C','U',
/* 0x355cc = "e-miniD Camera" */
    'e','-','m','i','n','i','D',' ','\x04',
/* 0x355d5 = "Mass Storage (UPISA)" */
    '\x7c','\x0f','(','U','P','I','S','A',')',
/* 0x355de = "Eclipse Keyboard" */
    'E','c','l','i','p','s','e',' ','\x05',
/* 0x355e7 = "HDC-TM700" */
    'H','D','C','-','T','M','7','0','0',
/* 0x355f0 = "KT-2001 Keyboard" */
    'K','T','-','2','0','0','1',' ','\x05',
/* 0x355f9 = "URTC-1000" */
    'U','R','T','C','-','1','0','0','0',
/* 0x35602 = "Wireless Optical Mouse NB-30" */
    '\x01','\x7b','\x0b',' ','N','B','-','3','0',
/* 0x3560b = "OpenPilot" */
    'O','p','e','n','P','i','l','o','t',
/* 0x35614 = "NT68P81 Keyboard" */
    'N','T','6','8','P','8','1',' ','\x05',
/* 0x3561d = "Xbox360 Controller" */
    'X','b','o','x','3','6','0',' ','\x13',
/* 0x35626 = "SnapScan e26" */
    'S','n','a','p','\x8a',' ','e','2','6',
/* 0x3562f = "SnapScan e20" */
    'S','n','a','p','\x8a',' ','e','2','0',
/* 0x35638 = "AWL400 Wireless Adapter" */
    'A','W','L','4','0','0',' ','\x01','\x02',
/* 0x35641 = "Win98 Disk Controller" */
    'W','i','n','9','8',' ','\xe8',' ','\x13',
/* 0x3564a = "ADS-1600W" */
    'A','D','S','-','1','6','0','0','W',
/* 0x35653 = "SnapScan e25" */
    'S','n','a','p','\x8a',' ','e','2','5',
/* 0x3565c = "USB2400 Scanner" */
    'U','S','B','2','4','0','0',' ','\x25',
/* 0x35665 = "HD Webcam B990" */
    'H','D',' ','\x11',' ','B','9','9','0',
/* 0x3566e = "Model M Keyboard" */
    'M','o','d','e','l',' ','M',' ','\x05',
/* 0x35677 = "Ploytec GmbH" */
    'P','l','o','y','t','e','c',' ','\xfc',
/* 0x35680 = "VGA UVC Webcam" */
    'V','G','A',' ','U','V','C',' ','\x11',
/* 0x35689 = "ACard Technology Corp." */
    'A','C','a','r','d',' ','\x0d',' ','\x10',
/* 0x35692 = "AFG 3022B" */
    'A','F','G',' ','3','0','2','2','B',
/* 0x3569b = "TEPRA PRO" */
    'T','E','P','R','A',' ','P','R','O',
/* 0X356a4 = "Osprey 50" */
    's','p','r','e','y',' ','5','0',
/* 0x356ac = "eLicenser" */
    'e','L','i','c','e','n','s','e','r',
/* 0x356b5 = "Celestron" */
    'C','e','l','e','s','t','r','o','n',
/* 0x356be = "PC-Tel, Inc." */
    'P','C','-','T','e','l',',',' ','\x07',
/* 0x356c7 = "Printing " */
    'P','r','i','n','t','i','n','g',' ',
/* 0x356d0 = "Labtec, Inc." */
    'L','a','b','t','e','c',',',' ','\x07',
/* 0x356d9 = "MP470 ser" */
    'M','P','4','7','0',' ','s','e','r',
/* 0x356e2 = "Etoms Electronics Corp." */
    'E','t','o','m','s',' ','\x1b',' ','\x10',
/* 0x356eb = "NuCORE Technology, Inc." */
    'N','u','C','O','R','E',' ','\x95','\x07',
/* 0x356f4 = "Apex M500" */
    'A','p','e','x',' ','M','5','0','0',
/* 0x356fd = "Flexibity" */
    'F','l','e','x','i','b','i','t','y',
/* 0x35706 = "Passport " */
    'P','a','s','s','p','o','r','t',' ',
/* 0x3570f = "PhotoSmart E330 series" */
    '\x86','\x12',' ','E','3','3','0',' ','\x1d',
/* 0x35718 = "JumpDrive S70" */
    'J','u','m','p','\x14',' ','S','7','0',
/* 0x35721 = "NEC PageScan" */
    'N','E','C',' ','P','a','g','e','\x8a',
/* 0x3572a = "MIC K/B Mouse" */
    'M','I','C',' ','K','/','B',' ','\x0b',
/* 0x35733 = "eTEK Labs" */
    'e','T','E','K',' ','L','a','b','s',
/* 0x3573c = "Harmony Hub" */
    'H','a','r','m','o','n','y',' ','\xa4',
/* 0x35745 = "Windows Phone (Zune)" */
    '\x83','\x19',' ','(','Z','u','n','e',')',
/* 0x3574e = "Sonix Mass Storage Device" */
    'S','o','n','i','x',' ','\x7c','\x0f','\x03',
/* 0x35757 = "Symbian Ltd." */
    'S','y','m','b','i','a','n',' ','\xab',
/* 0x35760 = "DeskJet 656c" */
    'D','e','s','k','\x80','6','5','6','c',
/* 0x35769 = "SWL-2100U" */
    'S','W','L','-','2','1','0','0','U',
/* 0x35772 = "IT Scan 1200" */
    'I','T',' ','\x8a',' ','1','2','0','0',
/* 0x3577b = "V.cap Camera Device" */
    'V','.','c','a','p',' ','\x04',' ','\x03',
/* 0x35784 = "KeyRig 49" */
    'K','e','y','R','i','g',' ','4','9',
/* 0x3578d = "2.0 root hub" */
    '\xc1','r','o','o','t',' ','h','u','b',
/* 0x35796 = "Icron Technologies Corp." */
    'I','c','r','o','n',' ','\x88',' ','\x10',
/* 0x3579f = "CardMan 2020" */
    '\x15','M','a','n',' ','2','0','2','0',
/* 0x357a8 = "U-Blox AG" */
    'U','-','B','l','o','x',' ','A','G',
/* 0x357b1 = "BioSimKey" */
    'B','i','o','S','i','m','K','e','y',
/* 0x357ba = "iR105PLUS" */
    'i','R','1','0','5','P','L','U','S',
/* 0x357c3 = "VideoCAM Look" */
    '\xa3','C','A','M',' ','L','o','o','k',
/* 0x357cc = "Flash Padlock" */
    '\x3c',' ','P','a','d','l','o','c','k',
/* 0x357d5 = "DeskJet 845c" */
    'D','e','s','k','\x80','8','4','5','c',
/* 0x357de = "Optio S60" */
    'O','p','t','i','o',' ','S','6','0',
/* 0x357e7 = "Fonepad 7" */
    'F','o','n','e','p','a','d',' ','7',
/* 0x357f0 = "DeskJet 895c" */
    'D','e','s','k','\x80','8','9','5','c',
/* 0x357f9 = "TechTools" */
    'T','e','c','h','T','o','o','l','s',
/* 0x35802 = "Qtronix Corp." */
    'Q','t','r','o','n','i','x',' ','\x10',
/* 0x3580b = "PhotoSmart A430 series" */
    '\x86','\x12',' ','A','4','3','0',' ','\x1d',
/* 0x35814 = "GN-BR402W" */
    'G','N','-','B','R','4','0','2','W',
/* 0x3581d = "PocketMouse Colour" */
    '\x17','\x0b',' ','C','o','l','o','u','r',
/* 0x35826 = "X74/X75 Printer" */
    'X','7','4','/','X','7','5',' ','\x0c',
/* 0x3582f = "Archos, Inc." */
    'A','r','c','h','o','s',',',' ','\x07',
/* 0x35838 = "RX 250 Optical Mouse" */
    'R','X',' ','2','5','0',' ','\x7b','\x0b',
/* 0x35841 = "Serial USB-RSAQ1" */
    '\x90',' ','\x0a','-','R','S','A','Q','1',
/* 0x3584a = "Que! CDRW" */
    'Q','u','e','!',' ','C','D','R','W',
/* 0x35853 = "C-One Technology Corp." */
    'C','-','O','n','e',' ','\x0d',' ','\x10',
/* 0x3585c = "LaserJet P2055 series" */
    '\x82','\x80','P','2','0','5','5',' ','\x1d',
/* 0x35865 = "BCM2210 Bluetooth" */
    'B','C','M','2','2','1','0',' ','\x06',
/* 0x3586e = "Silitek Corp." */
    'S','i','l','i','t','e','k',' ','\x10',
/* 0x35877 = "Mattel, Inc." */
    'M','a','t','t','e','l',',',' ','\x07',
/* 0x35880 = "QinHeng Electronics" */
    'Q','i','n','H','e','n','g',' ','\x1b',
/* 0x35889 = "Internal Trackpad" */
    '\xb4','T','r','a','c','k','p','a','d',
/* 0x35892 = "ScanJet 3400cse" */
    '\x8a','\x80','3','4','0','0','c','s','e',
/* 0x3589b = "Sampo Technology Corp." */
    'S','a','m','p','o',' ','\x0d',' ','\x10',
/* 0x358a4 = "CS328A PC Oscilloscope" */
    'C','S','3','2','8','A',' ','\x1f','\xfe',
/* 0x358ad = "Flash Disk (TPP)" */
    '\x3c',' ','\xe8',' ','(','T','P','P',')',
/* 0x358b6 = "Multi Touch Panel" */
    '\xd6',' ','\x9d',' ','P','a','n','e','l',
/* 0x358bf = "Comtrol Corp." */
    'C','o','m','t','r','o','l',' ','\x10',
/* 0x358c8 = "KeyStudio" */
    'K','e','y','S','t','u','d','i','o',
/* 0x358d1 = "FAX-4750e" */
    'F','A','X','-','4','7','5','0','e',
/* 0x358da = "Reader (UISDM)" */
    '\x08',' ','(','U','I','S','D','M',')',
/* 0x358e3 = "Arduino Serial" */
    'A','r','d','u','i','n','o',' ','\x90',
/* 0x358ec = "Spirent Communications" */
    'S','p','i','r','e','n','t',' ','\xd1',
/* 0x358f5 = "3380 Series Network Interface" */
    '3','3','8','0',' ','\xbf',' ','\x8d','\x81',
/* 0x358fe = "Axim X51v" */
    'A','x','i','m',' ','X','5','1','v',
/* 0x35907 = "RollerMouse Pro" */
    'R','o','l','l','e','r','\x0b',' ','\x8f',
/* 0x35910 = "Toucan Systems, Ltd" */
    'T','o','u','c','a','n',' ','\xb8','\x16',
/* 0x35919 = "PhotoSmart 7800 series" */
    '\x86','\x12',' ','7','8','0','0',' ','\x1d',
/* 0x35922 = "Tokheim Corp." */
    'T','o','k','h','e','i','m',' ','\x10',
/* 0x3592b = "RT3573 Wireless Adapter" */
    'R','T','3','5','7','3',' ','\x01','\x02',
/* 0x35934 = "MK-449C Driver" */
    'M','K','-','4','4','9','C',' ','\xde',
/* 0x3593d = "K-PEX 100" */
    'K','-','P','E','X',' ','1','0','0',
/* 0x35946 = "Fast Point Technologies, Inc." */
    '\xec','P','o','i','n','t',' ','\x89','\x07',
/* 0x3594f = "Podcaster" */
    'P','o','d','c','a','s','t','e','r',
/* 0x35958 = "ATEN International Co., Ltd" */
    'A','T','E','N',' ','\x9c',' ','\x0e','\x16',
/* 0x35961 = "Comaide Corp." */
    'C','o','m','a','i','d','e',' ','\x10',
/* 0x3596a = "Digital Stream Corp." */
    '\x09','S','t','r','e','a','m',' ','\x10',
/* 0x35973 = "PowerShot SX50 HS" */
    '\x24','\x84','S','X','5','0',' ','H','S',
/* 0x3597c = "RT5572 Wireless Adapter" */
    'R','T','5','5','7','2',' ','\x01','\x02',
/* 0x35985 = "STM32F407" */
    'S','T','M','3','2','F','4','0','7',
/* 0x3598e = "Gear Head" */
    'G','e','a','r',' ','H','e','a','d',
/* 0x35997 = "DeskJet 5550" */
    'D','e','s','k','\x80','5','5','5','0',
/* 0x359a0 = "NetPlay Keyboard" */
    'N','e','t','P','l','a','y',' ','\x05',
/* 0x359a9 = "MGE UPS Systems" */
    'M','G','E',' ','U','P','S',' ','\xa6',
/* 0x359b2 = "PhotoSmart A310 series" */
    '\x86','\x12',' ','A','3','1','0',' ','\x1d',
/* 0x359bb = "Marubun Corp." */
    'M','a','r','u','b','u','n',' ','\x10',
/* 0x359c4 = "Kvaser AB" */
    'K','v','a','s','e','r',' ','A','B',
/* 0x359cd = "Oxygen 61" */
    'O','x','y','g','e','n',' ','6','1',
/* 0x359d6 = "Zippy Technology Corp." */
    'Z','i','p','p','y',' ','\x0d',' ','\x10',
/* 0x359df = "Aox 99001" */
    'A','o','x',' ','9','9','0','0','1',
/* 0x359e8 = "MX300 ser" */
    'M','X','3','0','0',' ','s','e','r',
/* 0x359f1 = "Bluetooth Device2" */
    '\x06',' ','D','e','v','i','c','e','2',
/* 0x359fa = "Optio S55" */
    'O','p','t','i','o',' ','S','5','5',
/* 0x35a03 = "Internet Keys (X)" */
    '\xb6','K','e','y','s',' ','(','X',')',
/* 0x35a0c = "MK-425C Driver" */
    'M','K','-','4','2','5','C',' ','\xde',
/* 0x35a15 = "Optio S5z" */
    'O','p','t','i','o',' ','S','5','z',
/* 0x35a1e = "JumpDrive TAD" */
    'J','u','m','p','\x14',' ','T','A','D',
/* 0x35a27 = "Tubachron" */
    'T','u','b','a','c','h','r','o','n',
/* 0x35a30 = "Caplio R2" */
    'C','a','p','l','i','o',' ','R','2',
/* 0x35a39 = "OneTouch 9320" */
    'O','n','e','\x9d',' ','9','3','2','0',
/* 0x35a42 = "CardMan 1221" */
    '\x15','M','a','n',' ','1','2','2','1',
/* 0x35a4b = "PEARL USB Device" */
    'P','E','A','R','L',' ','\x0a',' ','\x03',
/* 0x35a54 = "Photo AIO 928" */
    '\x86',' ','A','I','O',' ','9','2','8',
/* 0x35a5d = "MC5720 Wireless Modem" */
    'M','C','5','7','2','0',' ','\x01','\x1c',
/* 0x35a66 = "SnapScan e10" */
    'S','n','a','p','\x8a',' ','e','1','0',
/* 0x35a6f = "MD-5500 Printer" */
    'M','D','-','5','5','0','0',' ','\x0c',
/* 0x35a78 = "Opcode Systems, Inc." */
    'O','p','c','o','d','e',' ','\xb8','\x07',
/* 0x35a81 = "Bluetooth 2.0 Adapter 100m" */
    '\x06',' ','\xc1','\x02',' ','1','0','0','m',
/* 0x35a8a = "AcuLaser CX21" */
    'A','c','u','\x82',' ','C','X','2','1',
/* 0x35a93 = "DV 4000 Camera" */
    'D','V',' ','4','0','0','0',' ','\x04',
/* 0x35a9c = "FPS200 Fingerprint Sensor" */
    'F','P','S','2','0','0',' ','\x92','\xac',
/* 0x35aa5 = "SLP-240 Driver" */
    'S','L','P','-','2','4','0',' ','\xde',
/* 0x35aae = "Digimax Camera" */
    'D','i','g','i','m','a','x',' ','\x04',
/* 0x35ab7 = "[Maxxter]" */
    '[','M','a','x','x','t','e','r',']',
/* 0x35ac0 = "T.N.C Industrial Co., Ltd" */
    'T','.','N','.','C',' ','\xef','\x0e','\x16',
/* 0x35ac9 = "Flash Drive (2GB)" */
    '\x3c',' ','\x14',' ','(','2','G','B',')',
/* 0x35ad2 = "Pocket750" */
    'P','o','c','k','e','t','7','5','0',
/* 0x35adb = "CMR-PC3 Webcam" */
    'C','M','R','-','P','C','3',' ','\x11',
/* 0x35ae4 = "Panwest Corp." */
    'P','a','n','w','e','s','t',' ','\x10',
/* 0x35aed = "PCTV 330e" */
    'P','C','T','V',' ','3','3','0','e',
/* 0x35af6 = "MP970 ser" */
    'M','P','9','7','0',' ','s','e','r',
/* 0x35aff = "CP8000D Port" */
    'C','P','8','0','0','0','D',' ','\x87',
/* 0x35b08 = "HD Webcam C910" */
    'H','D',' ','\x11',' ','C','9','1','0',
/* 0x35b11 = "c485w Flash Drive" */
    'c','4','8','5','w',' ','\x3c',' ','\x14',
/* 0x35b1a = "SnapScan e42" */
    'S','n','a','p','\x8a',' ','e','4','2',
/* 0x35b23 = "DTU-1031X" */
    'D','T','U','-','1','0','3','1','X',
/* 0x35b2c = "Cleware GmbH" */
    'C','l','e','w','a','r','e',' ','\xfc',
/* 0x35b35 = "ACTiSYS Corp." */
    'A','C','T','i','S','Y','S',' ','\x10',
/* 0x35b3e = "FX2 DFU Adapter" */
    'F','X','2',' ','D','F','U',' ','\x02',
/* 0x35b47 = "SK-8815 Keyboard" */
    'S','K','-','8','8','1','5',' ','\x05',
/* 0x35b50 = "NovAtel Inc." */
    'N','o','v','A','t','e','l',' ','\x07',
/* 0x35b59 = "Wireless Transceiver for Bluetooth 2.0" */
    '\x01','\xc8',' ','\xcc','\x06',' ','2','.','0',
/* 0x35b62 = "GoHubs, Inc." */
    'G','o','H','u','b','s',',',' ','\x07',
/* 0x35b6b = "WUSB11 802.11b Adapter" */
    'W','U','S','B','1','1',' ','\x9b','\x02',
/* 0x35b74 = "CP-9600DW" */
    'C','P','-','9','6','0','0','D','W',
/* 0x35b7d = "Reader (UISMA)" */
    '\x08',' ','(','U','I','S','M','A',')',
/* 0x35b86 = "HL-5340 series" */
    'H','L','-','5','3','4','0',' ','\x1d',
/* 0x35b8f = "Caplio G3" */
    'C','a','p','l','i','o',' ','G','3',
/* 0x35b98 = "Pocket PC e400 Series" */
    '\x17',' ','\x1f','e','4','0','0',' ','\xbf',
/* 0x35ba1 = "Kodak Co." */
    'K','o','d','a','k',' ','C','o','.',
/* 0x35baa = "MFC-J5620CDW" */
    '\x7d','J','5','6','2','0','C','D','W',
/* 0x35bb3 = "Kobil Systems GmbH" */
    'K','o','b','i','l',' ','\xa6',' ','\xfc',
/* 0x35bbc = "MFC-L9550CDW" */
    '\x7d','L','9','5','5','0','C','D','W',
/* 0x35bc5 = "Treo 800w" */
    'T','r','e','o',' ','8','0','0','w',
/* 0x35bce = "VFS301 Fingerprint Reader" */
    'V','F','S','3','0','1',' ','\x92','\x08',
/* 0x35bd7 = "Trazer Technologies, Inc." */
    'T','r','a','z','e','r',' ','\x89','\x07',
/* 0x35be0 = "Filanet Corp." */
    'F','i','l','a','n','e','t',' ','\x10',
/* 0x35be9 = "CD\\RW 40X" */
    'C','D','\\','R','W',' ','4','0','X',
/* 0x35bf2 = "Barco Display Systems" */
    'B','a','r','c','o',' ','\xcf',' ','\xa6',
/* 0x35bfb = "LG (HLDS)" */
    'L','G',' ','(','H','L','D','S',')',
/* 0x35c04 = "Litton Systems, Inc." */
    'L','i','t','t','o','n',' ','\xb8','\x07',
/* 0x35c0d = "PipXtreme" */
    'P','i','p','X','t','r','e','m','e',
/* 0x35c16 = "TurboBall" */
    'T','u','r','b','o','B','a','l','l',
/* 0x35c1f = "Plextor Corp." */
    'P','l','e','x','t','o','r',' ','\x10',
/* 0x35c28 = "ADMtek, Inc." */
    'A','D','M','t','e','k',',',' ','\x07',
/* 0x35c31 = "Apacer Technology, Inc." */
    'A','p','a','c','e','r',' ','\x95','\x07',
/* 0x35c3a = "ACR89U-A1" */
    'A','C','R','8','9','U','-','A','1',
/* 0x35c43 = "ACR89U-A2" */
    'A','C','R','8','9','U','-','A','2',
/* 0x35c4c = "WL-430U 802.11bg" */
    'W','L','-','4','3','0','U',' ','\xad',
/* 0x35c55 = "IBM Integrated Bluetooth IV" */
    'I','B','M',' ','\x18','\x06',' ','I','V',
/* 0x35c5e = "HomeConnect ADSL Modem Driver" */
    'H','o','m','e','\xee','\xf1','\x1c',' ','\xde',
/* 0x35c67 = "PhotoSmart A610 series" */
    '\x86','\x12',' ','A','6','1','0',' ','\x1d',
/* 0x35c70 = "WaveSense" */
    'W','a','v','e','S','e','n','s','e',
/* 0x35c79 = "WL-159g 802.11bg" */
    'W','L','-','1','5','9','g',' ','\xad',
/* 0x35c82 = "CardMan 5321" */
    '\x15','M','a','n',' ','5','3','2','1',
/* 0x35c8b = "DeskJet 825c" */
    'D','e','s','k','\x80','8','2','5','c',
/* 0x35c94 = "XG-300 802.11b Adapter" */
    'X','G','-','3','0','0',' ','\x9b','\x02',
/* 0x35c9d = "Passport Reader PRMC device" */
    '\xd5','\x08',' ','P','R','M','C',' ','\xf9',
/* 0x35ca6 = "FinePix AX300" */
    '\xca','i','x',' ','A','X','3','0','0',
/* 0x35caf = "AT-USB100" */
    'A','T','-','U','S','B','1','0','0',
/* 0x35cb8 = "D50 (ptp)" */
    'D','5','0',' ','(','p','t','p',')',
/* 0x35cc1 = "Zydacron" */
    'Z','y','d','a','c','r','o','n',
/* 0x35cc9 = "MK-37C Driver" */
    'M','K','-','3','7','C',' ','\xde',
/* 0x35cd1 = "LED Cube" */
    'L','E','D',' ','C','u','b','e',
/* 0x35cd9 = "ICSI Bluetooth Device" */
    'I','C','S','I',' ','\x06',' ','\x03',
/* 0x35ce1 = "Wireless Receiver 1461C" */
    '\x01','\x8c',' ','1','4','6','1','C',
/* 0x35ce9 = "iR C5800" */
    'i','R',' ','C','5','8','0','0',
/* 0x35cf1 = "PhotoSmart 470 series" */
    '\x86','\x12',' ','4','7','0',' ','\x1d',
/* 0x35cf9 = "MFC-L2700DW" */
    '\x7d','L','2','7','0','0','D','W',
/* 0x35d01 = "E2USBKey" */
    'E','2','U','S','B','K','e','y',
/* 0x35d09 = "MFC-L2705DW" */
    '\x7d','L','2','7','0','5','D','W',
/* 0x35d11 = "Q-Scan A8 Reader" */
    'Q','-','\x8a',' ','A','8',' ','\x08',
/* 0x35d19 = "V-652 Composite Device" */
    'V','-','6','5','2',' ','\x60','\x03',
/* 0x35d21 = "Abilis Systems" */
    'A','b','i','l','i','s',' ','\xa6',
/* 0x35d29 = "MPx220 Smartphone" */
    'M','P','x','2','2','0',' ','\xd4',
/* 0x35d31 = "Q-Scan A8 Scanner" */
    'Q','-','\x8a',' ','A','8',' ','\x25',
/* 0x35d39 = "Prevo Technologies, Inc." */
    'P','r','e','v','o',' ','\x89','\x07',
/* 0x35d41 = "Lanjutan" */
    'L','a','n','j','u','t','a','n',
/* 0x35d49 = "eTrex 30" */
    'e','T','r','e','x',' ','3','0',
/* 0x35d51 = "MX310 Optical Mouse" */
    'M','X','3','1','0',' ','\x7b','\x0b',
/* 0x35d59 = "802.11b " */
    '8','0','2','.','1','1','b',' ',
/* 0x35d61 = "RDS 6000" */
    'R','D','S',' ','6','0','0','0',
/* 0x35d69 = "iR C5870" */
    'i','R',' ','C','5','8','7','0',
/* 0x35d71 = "Unisys Corp." */
    'U','n','i','s','y','s',' ','\x10',
/* 0x35d79 = "Infrared Keyboard V2.01" */
    '\xa8','\x05',' ','V','2','.','0','1',
/* 0x35d81 = "DCP-L2560DW" */
    '\xaa','L','2','5','6','0','D','W',
/* 0x35d89 = "PSR-E403" */
    'P','S','R','-','E','4','0','3',
/* 0x35d91 = "Keyboard KB SCR" */
    '\x05',' ','K','B',' ','S','C','R',
/* 0x35d99 = "Kycon, Inc." */
    'K','y','c','o','n',',',' ','\x07',
/* 0x35da1 = "Sotec Co., Ltd" */
    'S','o','t','e','c',' ','\x0e','\x16',
/* 0x35da9 = "ME-1400D" */
    'M','E','-','1','4','0','0','D',
/* 0x35db1 = "ME-1400C" */
    'M','E','-','1','4','0','0','C',
/* 0x35db9 = "NAUT324C" */
    'N','A','U','T','3','2','4','C',
/* 0x35dc1 = "ME-1400A" */
    'M','E','-','1','4','0','0','A',
/* 0x35dc9 = "FAX-2940" */
    'F','A','X','-','2','9','4','0',
/* 0x35dd1 = "SXV-M25C" */
    'S','X','V','-','M','2','5','C',
/* 0x35dd9 = "ZC0305 Webcam" */
    'Z','C','0','3','0','5',' ','\x11',
/* 0x35de1 = "ME-1400B" */
    'M','E','-','1','4','0','0','B',
/* 0x35de9 = "GameStick 3D" */
    'G','a','m','e','\xb3',' ','3','D',
/* 0x35df1 = "FPGALink" */
    'F','P','G','A','L','i','n','k',
/* 0x35df9 = "LP-M5600" */
    'L','P','-','M','5','6','0','0',
/* 0x35e01 = "Echo 1 Camera" */
    'E','c','h','o',' ','1',' ','\x04',
/* 0x35e09 = "OfficeJet 7300 series" */
    '\xd3','\x80','7','3','0','0',' ','\x1d',
/* 0x35e11 = "MFC-J5520DW" */
    '\x7d','J','5','5','2','0','D','W',
/* 0x35e19 = "ZP 450 Printer" */
    'Z','P',' ','4','5','0',' ','\x0c',
/* 0x35e21 = "Broadcom Bluetooth 2.1 Device" */
    '\xeb','\x06',' ','2','.','1',' ','\x03',
/* 0x35e29 = "Kinstone" */
    'K','i','n','s','t','o','n','e',
/* 0x35e31 = "PSC 1000" */
    'P','S','C',' ','1','0','0','0',
/* 0x35e39 = "Integrated HP HD Webcam" */
    '\x18','H','P',' ','H','D',' ','\x11',
/* 0x35e41 = "Color LaserJet 3600" */
    '\xa2',' ','\x82','\x80','3','6','0','0',
/* 0x35e49 = "WLA-5100" */
    'W','L','A','-','5','1','0','0',
/* 0x35e51 = "ME-4670S" */
    'M','E','-','4','6','7','0','S',
/* 0x35e59 = "Axiom 61" */
    'A','x','i','o','m',' ','6','1',
/* 0x35e61 = "NWZ-A818" */
    'N','W','Z','-','A','8','1','8',
/* 0x35e69 = "Micro Star International" */
    '\xc4',' ','S','t','a','r',' ','\x9c',
/* 0x35e71 = "Andrea Electronics" */
    'A','n','d','r','e','a',' ','\x1b',
/* 0x35e79 = "Hypurius" */
    'H','y','p','u','r','i','u','s',
/* 0x35e81 = "MFC-L2720DN" */
    '\x7d','L','2','7','2','0','D','N',
/* 0x35e89 = "MFC-L2720DW" */
    '\x7d','L','2','7','2','0','D','W',
/* 0x35e91 = "SX410z Camera" */
    'S','X','4','1','0','z',' ','\x04',
/* 0x35e99 = "Medion Webcam" */
    'M','e','d','i','o','n',' ','\x11',
/* 0x35ea1 = "MC8775 Device" */
    'M','C','8','7','7','5',' ','\x03',
/* 0x35ea9 = "PC Camera CS120" */
    '\x1f','\x04',' ','C','S','1','2','0',
/* 0x35eb1 = "Mars Semiconductor Corp." */
    'M','a','r','s',' ','\xc0',' ','\x10',
/* 0x35eb9 = "OV511+ Webcam" */
    'O','V','5','1','1','+',' ','\x11',
/* 0x35ec1 = "Yamaha Corp." */
    'Y','a','m','a','h','a',' ','\x10',
/* 0x35ec9 = "VRD PC-Interface" */
    'V','R','D',' ','P','C','-','\x81',
/* 0x35ed1 = "MFC-J6720DW" */
    '\x7d','J','6','7','2','0','D','W',
/* 0x35ed9 = "MPx100 Smartphone" */
    'M','P','x','1','0','0',' ','\xd4',
/* 0x35ee1 = "Zilog, Inc." */
    'Z','i','l','o','g',',',' ','\x07',
/* 0x35ee9 = "Integrated Memory Logic" */
    '\x18','\xd2',' ','L','o','g','i','c',
/* 0x35ef1 = "Wave Systems Corp." */
    'W','a','v','e',' ','\xa6',' ','\x10',
/* 0x35ef9 = "Zune Media Player" */
    'Z','u','n','e',' ','\xa1',' ','\x1e',
/* 0x35f01 = "DCP-9022CDW" */
    '\xaa','9','0','2','2','C','D','W',
/* 0x35f09 = "V-651 Composite Device" */
    'V','-','6','5','1',' ','\x60','\x03',
/* 0x35f11 = "Nexio Co., Ltd" */
    'N','e','x','i','o',' ','\x0e','\x16',
/* 0x35f19 = "Hohner Corp." */
    'H','o','h','n','e','r',' ','\x10',
/* 0x35f21 = "UVC HD Webcam" */
    'U','V','C',' ','H','D',' ','\x11',
/* 0x35f29 = "MF6500 series" */
    'M','F','6','5','0','0',' ','\x1d',
/* 0x35f31 = "Micron Electronics" */
    'M','i','c','r','o','n',' ','\x1b',
/* 0x35f39 = "iAUDIO 9" */
    'i','A','U','D','I','O',' ','9',
/* 0x35f41 = "Dallas Semiconductor" */
    'D','a','l','l','a','s',' ','\xc0',
/* 0x35f49 = "Canon Electronics, Inc." */
    'C','a','n','o','n',' ','\xf7','\x07',
/* 0x35f51 = "Photo Printer 6850" */
    '\x86',' ','\x0c',' ','6','8','5','0',
/* 0x35f59 = "GU-1000T" */
    'G','U','-','1','0','0','0','T',
/* 0x35f61 = "dect BOX" */
    'd','e','c','t',' ','B','O','X',
/* 0x35f69 = "Chic Technology Corp." */
    'C','h','i','c',' ','\x0d',' ','\x10',
/* 0x35f71 = "Canon, Inc." */
    'C','a','n','o','n',',',' ','\x07',
/* 0x35f79 = "Google Inc." */
    'G','o','o','g','l','e',' ','\x07',
/* 0x35f81 = "BT EDR Dongle" */
    'B','T',' ','E','D','R',' ','\xf4',
/* 0x35f89 = "BackPack" */
    'B','a','c','k','P','a','c','k',
/* 0x35f91 = "D-Link Corp." */
    'D','-','L','i','n','k',' ','\x10',
/* 0x35f99 = "UMC Electronics Co., Ltd" */
    'U','M','C',' ','\x1b',' ','\x0e','\x16',
/* 0x35fa1 = "USB Relais" */
    '\x0a',' ','R','e','l','a','i','s',
/* 0x35fa9 = "SXVF-H36" */
    'S','X','V','F','-','H','3','6',
/* 0x35fb1 = "AVerMedia Technologies, Inc." */
    'A','V','e','r','\xa1',' ','\x89','\x07',
/* 0x35fb9 = "Windows Powered Smartphone 2002" */
    '\x83','\x85','\xd4',' ','2','0','0','2',
/* 0x35fc1 = "Aopen, Inc." */
    'A','o','p','e','n',',',' ','\x07',
/* 0x35fc9 = "Teles AG" */
    'T','e','l','e','s',' ','A','G',
/* 0x35fd1 = "Revo Flash Drive" */
    'R','e','v','o',' ','\x3c',' ','\x14',
/* 0x35fd9 = "G2-300 Scanner" */
    'G','2','-','3','0','0',' ','\x25',
/* 0x35fe1 = "MNG-2005" */
    'M','N','G','-','2','0','0','5',
/* 0x35fe9 = "N95 (Multimedia mode)" */
    'N','9','5',' ','(','\xe2',' ','\x1a',
/* 0x35ff1 = "Systems Soft Modem" */
    '\xa6',' ','S','o','f','t',' ','\x1c',
/* 0x35ff9 = "DCP-L2520DW" */
    '\xaa','L','2','5','2','0','D','W',
/* 0X36001 = "WUSB54GR" */
    'U','S','B','5','4','G','R',
/* 0x36008 = "USBSIMM1" */
    'U','S','B','S','I','M','M','1',
/* 0x36010 = "E-Keys Driver" */
    'E','-','K','e','y','s',' ','\xde',
/* 0x36018 = "EOS 450D" */
    'E','O','S',' ','4','5','0','D',
/* 0x36020 = "Club Mac" */
    'C','l','u','b',' ','M','a','c',
/* 0x36028 = "Atheros " */
    'A','t','h','e','r','o','s',' ',
/* 0x36030 = "LaCie, Ltd" */
    'L','a','C','i','e',',',' ','\x16',
/* 0x36038 = "C008 Flash Drive" */
    'C','0','0','8',' ','\x3c',' ','\x14',
/* 0x36040 = "DVB-S2 S650" */
    '\xa7','S','2',' ','S','6','5','0',
/* 0x36048 = "Petalynx" */
    'P','e','t','a','l','y','n','x',
/* 0x36050 = "Humax Co., Ltd" */
    'H','u','m','a','x',' ','\x0e','\x16',
/* 0x36058 = "MF3200 series" */
    'M','F','3','2','0','0',' ','\x1d',
/* 0x36060 = "MFC-J5625DW" */
    '\x7d','J','5','6','2','5','D','W',
/* 0x36068 = "Audio 655 DSP" */
    '\x8b','6','5','5',' ','D','S','P',
/* 0x36070 = "OfficeJet 7400 series" */
    '\xd3','\x80','7','4','0','0',' ','\x1d',
/* 0x36078 = "TiMedia Technology Co., Ltd" */
    'T','i','\xa1',' ','\x0d',' ','\x0e','\x16',
/* 0x36080 = "PhotoSmart 7550~" */
    '\x86','\x12',' ','7','5','5','0','~',
/* 0x36088 = "MF7100 series" */
    'M','F','7','1','0','0',' ','\x1d',
/* 0x36090 = "Metricom" */
    'M','e','t','r','i','c','o','m',
/* 0x36098 = "Lucent Technologies" */
    'L','u','c','e','n','t',' ','\x88',
/* 0x360a0 = "Dialog Semiconductor" */
    'D','i','a','l','o','g',' ','\xc0',
/* 0x360a8 = "MFC-J5620DW" */
    '\x7d','J','5','6','2','0','D','W',
/* 0x360b0 = "MC8765 Device" */
    'M','C','8','7','6','5',' ','\x03',
/* 0x360b8 = "ASIX Electronics Corp." */
    'A','S','I','X',' ','\x1b',' ','\x10',
/* 0x360c0 = "LP2844 Printer" */
    'L','P','2','8','4','4',' ','\x0c',
/* 0x360c8 = "MFSUSB Driver" */
    'M','F','S','U','S','B',' ','\xde',
/* 0x360d0 = "Adobe Systems, Inc." */
    'A','d','o','b','e',' ','\xb8','\x07',
/* 0x360d8 = "LP-M6000" */
    'L','P','-','M','6','0','0','0',
/* 0x360e0 = "V-550 Composite Device" */
    'V','-','5','5','0',' ','\x60','\x03',
/* 0x360e8 = "P3000 Wireless Pad" */
    'P','3','0','0','0',' ','\x01','\xfa',
/* 0x360f0 = "C-Pen 20" */
    'C','-','P','e','n',' ','2','0',
/* 0x360f8 = "CP3020DA" */
    'C','P','3','0','2','0','D','A',
/* 0x36100 = "Inovys Corp." */
    'I','n','o','v','y','s',' ','\x10',
/* 0x36108 = "Treo 600" */
    'T','r','e','o',' ','6','0','0',
/* 0x36110 = "MPx200 Smartphone" */
    'M','P','x','2','0','0',' ','\xd4',
/* 0x36118 = "GSM GPRS" */
    'G','S','M',' ','G','P','R','S',
/* 0x36120 = "Edge 800" */
    'E','d','g','e',' ','8','0','0',
/* 0x36128 = "UMW190 Modem" */
    'U','M','W','1','9','0',' ','\x1c',
/* 0x36130 = "Lotes Co., Ltd." */
    'L','o','t','e','s',' ','\x0e','\xab',
/* 0x36138 = "PhotoSmart 420 series" */
    '\x86','\x12',' ','4','2','0',' ','\x1d',
/* 0x36140 = "OfficeJet 4100 series" */
    '\xd3','\x80','4','1','0','0',' ','\x1d',
/* 0x36148 = "DTU-1931" */
    'D','T','U','-','1','9','3','1',
/* 0x36150 = "WordWand" */
    'W','o','r','d','W','a','n','d',
/* 0x36158 = "OfficeJet 4105 series" */
    '\xd3','\x80','4','1','0','5',' ','\x1d',
/* 0x36160 = "54g USB Network Adapter" */
    '5','4','g',' ','\x0a',' ','\x8d','\x02',
/* 0x36168 = "OMC45III" */
    'O','M','C','4','5','I','I','I',
/* 0x36170 = "e-MDT Co., Ltd" */
    'e','-','M','D','T',' ','\x0e','\x16',
/* 0x36178 = "V-661 Composite Device" */
    'V','-','6','6','1',' ','\x60','\x03',
/* 0x36180 = "Type 101" */
    'T','y','p','e',' ','1','0','1',
/* 0x36188 = "LeCroy Corp." */
    'L','e','C','r','o','y',' ','\x10',
/* 0x36190 = "SDC-200Z" */
    'S','D','C','-','2','0','0','Z',
/* 0x36198 = "Type 102" */
    'T','y','p','e',' ','1','0','2',
/* 0x361a0 = "V-552 Composite Device" */
    'V','-','5','5','2',' ','\x60','\x03',
/* 0x361a8 = "5932-USB Keyboard" */
    '5','9','3','2','-','\x0a',' ','\x05',
/* 0x361b0 = "Tamura Corp." */
    'T','a','m','u','r','a',' ','\x10',
/* 0x361b8 = "QuickCam Zoom" */
    '\xc7','a','m',' ','Z','o','o','m',
/* 0x361c0 = "SD MMC Reader" */
    'S','D',' ','M','M','C',' ','\x08',
/* 0x361c8 = "Onset Computer Corp." */
    'O','n','s','e','t',' ','\xcd','\x10',
/* 0x361d0 = "SAURIS GmbH" */
    'S','A','U','R','I','S',' ','\xfc',
/* 0x361d8 = "MPC200 Printer" */
    'M','P','C','2','0','0',' ','\x0c',
/* 0x361e0 = "FT1245BL" */
    'F','T','1','2','4','5','B','L',
/* 0x361e8 = "MFC-9332CDW" */
    '\x7d','9','3','3','2','C','D','W',
/* 0x361f0 = "Powered " */
    'P','o','w','e','r','e','d',' ',
/* 0x361f8 = "Savi 7xx" */
    'S','a','v','i',' ','7','x','x',
/* 0x36200 = "LP-M5000" */
    'L','P','-','M','5','0','0','0',
/* 0x36208 = "Tekom Technologies, Inc." */
    'T','e','k','o','m',' ','\x89','\x07',
/* 0x36210 = "CablePlus, Ltd" */
    '\xa5','P','l','u','s',',',' ','\x16',
/* 0x36218 = "USB Tablet" */
    '\x0a',' ','T','a','b','l','e','t',
/* 0x36220 = "DELL Laser Mouse" */
    'D','E','L','L',' ','\x82',' ','\x0b',
/* 0x36228 = "iR C2620" */
    'i','R',' ','C','2','6','2','0',
/* 0x36230 = "Telmax Communications" */
    'T','e','l','m','a','x',' ','\xd1',
/* 0x36238 = "Apricorn" */
    'A','p','r','i','c','o','r','n',
/* 0x36240 = "EPP 1217" */
    'E','P','P',' ','1','2','1','7',
/* 0x36248 = "External Disk 1.5TB" */
    '\xe3','\xe8',' ','1','.','5','T','B',
/* 0x36250 = "DCP-9020CDW" */
    '\xaa','9','0','2','0','C','D','W',
/* 0x36258 = "QuickCam Cool" */
    '\xc7','a','m',' ','C','o','o','l',
/* 0x36260 = "iFeel Mouse+" */
    'i','F','e','e','l',' ','\x0b','+',
/* 0x36268 = "EDIROL M-100FX" */
    '\xf8','M','-','1','0','0','F','X',
/* 0x36270 = "1110 Laser Printer" */
    '1','1','1','0',' ','\x82',' ','\x0c',
/* 0x36278 = "Enable Cable" */
    'E','n','a','b','l','e',' ','\xa5',
/* 0x36280 = "DCP-9020CDN" */
    '\xaa','9','0','2','0','C','D','N',
/* 0x36288 = "Color LaserJet 3000" */
    '\xa2',' ','\x82','\x80','3','0','0','0',
/* 0x36290 = "Olimex Ltd." */
    'O','l','i','m','e','x',' ','\xab',
/* 0x36298 = "PSC 1400" */
    'P','S','C',' ','1','4','0','0',
/* 0x362a0 = "ME-4660I" */
    'M','E','-','4','6','6','0','I',
/* 0x362a8 = "Color LaserJet 4610" */
    '\xa2',' ','\x82','\x80','4','6','1','0',
/* 0x362b0 = "KBR-0108" */
    'K','B','R','-','0','1','0','8',
/* 0x362b8 = "LaserJet 1160 series" */
    '\x82','\x80','1','1','6','0',' ','\x1d',
/* 0x362c0 = "Ideofy Inc." */
    'I','d','e','o','f','y',' ','\x07',
/* 0x362c8 = "ME-8200B" */
    'M','E','-','8','2','0','0','B',
/* 0x362d0 = "ME-8200A" */
    'M','E','-','8','2','0','0','A',
/* 0X362d8 = "Aces Electronic Co., Ltd." */
    'c','e','s',' ','\xba','\x0e','\xab',
/* 0x362df = "Smart Card Reader II" */
    '\x12',' ','\x15',' ','\x08',' ','I','I',
/* 0x362e7 = "MFC-J4520DW" */
    '\x7d','J','4','5','2','0','D','W',
/* 0x362ef = "DART Keyboard Mouse" */
    'D','A','R','T',' ','\x05',' ','\x0b',
/* 0x362f7 = "Network " */
    'N','e','t','w','o','r','k',' ',
/* 0x362ff = "1S25 Serial Port" */
    '1','S','2','5',' ','\x90',' ','\x87',
/* 0x36307 = "Hub Type P" */
    '\xa4',' ','T','y','p','e',' ','P',
/* 0x3630f = "INDesign" */
    'I','N','D','e','s','i','g','n',
/* 0x36317 = "CP980D Port" */
    'C','P','9','8','0','D',' ','\x87',
/* 0x3631f = "Connect " */
    'C','o','n','n','e','c','t',' ',
/* 0x36327 = "Storage " */
    'S','t','o','r','a','g','e',' ',
/* 0x3632f = "Office Keyboard 1.0A" */
    '\xd3',' ','\x05',' ','1','.','0','A',
/* 0X36337 = "Awinda Dongle" */
    'w','i','n','d','a',' ','\xf4',
/* 0x3633e = "Intec, Inc." */
    'I','n','t','e','c',',',' ','\x07',
/* 0x36346 = "MFC-J5720DW" */
    '\x7d','J','5','7','2','0','D','W',
/* 0x3634e = "Apple, Inc." */
    'A','p','p','l','e',',',' ','\x07',
/* 0x36356 = "Comax Technology, Inc." */
    'C','o','m','a','x',' ','\x95','\x07',
/* 0x3635e = "TANDBERG" */
    'T','A','N','D','B','E','R','G',
/* 0x36366 = "V-660 Composite Device" */
    'V','-','6','6','0',' ','\x60','\x03',
/* 0x3636e = "ReMOTE25" */
    'R','e','M','O','T','E','2','5',
/* 0x36376 = "MPc CDMA" */
    'M','P','c',' ','C','D','M','A',
/* 0x3637e = "Chips and Technologies" */
    'C','h','i','p','s',' ','\xe4','\x88',
/* 0x36386 = "Cirque Corp." */
    'C','i','r','q','u','e',' ','\x10',
/* 0x3638e = "BJC-8200" */
    'B','J','C','-','8','2','0','0',
/* 0x36396 = "PSR-2100" */
    'P','S','R','-','2','1','0','0',
/* 0x3639e = "Jolla Oy" */
    'J','o','l','l','a',' ','O','y',
/* 0x363a6 = "VoiceKey" */
    'V','o','i','c','e','K','e','y',
/* 0x363ae = "Bluetooth Keypad" */
    '\x06',' ','K','e','y','p','a','d',
/* 0x363b6 = "Apogee Inc." */
    'A','p','o','g','e','e',' ','\x07',
/* 0x363be = "Volex, Inc." */
    'V','o','l','e','x',',',' ','\x07',
/* 0x363c6 = "Xbox Controller Hub" */
    'X','b','o','x',' ','\x13',' ','\xa4',
/* 0x363ce = "Storage Adaptor" */
    '\x0f','A','d','a','p','t','o','r',
/* 0x363d6 = "Sunix Co., Ltd" */
    'S','u','n','i','x',' ','\x0e','\x16',
/* 0x363de = "Little Disk" */
    'L','i','t','t','l','e',' ','\xe8',
/* 0x363e6 = "Webcam Genius" */
    '\x11',' ','G','e','n','i','u','s',
/* 0x363ee = "Suncom Technologies" */
    'S','u','n','c','o','m',' ','\x88',
/* 0x363f6 = "Xsens Wireless Receiver" */
    'X','s','e','n','s',' ','\x01','\x8c',
/* 0x363fe = "Coolpix " */
    'C','o','o','l','p','i','x',' ',
/* 0x36406 = "3000LE Drive" */
    '3','0','0','0','L','E',' ','\x14',
/* 0x3640e = "K-copter" */
    'K','-','c','o','p','t','e','r',
/* 0x36416 = "Kore Controller 2" */
    'K','o','r','e',' ','\x13',' ','2',
/* 0x3641e = "TG_KLOSS" */
    'T','G','_','K','L','O','S','S',
/* 0x36426 = "V-551 Composite Device" */
    'V','-','5','5','1',' ','\x60','\x03',
/* 0x3642e = "AN986A Ethernet" */
    'A','N','9','8','6','A',' ','\x7f',
/* 0x36436 = "5200 (Storage mode)" */
    '5','2','0','0',' ','(','\x0f','\x1a',
/* 0x3643e = "Glory, Ltd" */
    'G','l','o','r','y',',',' ','\x16',
/* 0x36446 = "CP770D Port" */
    'C','P','7','7','0','D',' ','\x87',
/* 0x3644e = "FAX-2950" */
    'F','A','X','-','2','9','5','0',
/* 0x36456 = "Topaz Systems, Inc." */
    'T','o','p','a','z',' ','\xb8','\x07',
/* 0x3645e = "PhotoSmart C6180" */
    '\x86','\x12',' ','C','6','1','8','0',
/* 0x36466 = "Photo Port 7700" */
    '\x86',' ','\x87',' ','7','7','0','0',
/* 0x3646e = "Connect Tech, Inc." */
    '\xee','T','e','c','h',',',' ','\x07',
/* 0x36476 = "YP-U2 MP3 Player" */
    'Y','P','-','U','2',' ','\x8e','\x1e',
/* 0x3647e = "PhotoSmart 7350~" */
    '\x86','\x12',' ','7','3','5','0','~',
/* 0x36486 = "ME-8100B" */
    'M','E','-','8','1','0','0','B',
/* 0x3648e = "DVC 150B" */
    'D','V','C',' ','1','5','0','B',
/* 0x36496 = "MFC-9342CDW" */
    '\x7d','9','3','4','2','C','D','W',
/* 0x3649e = "External Disk USB 3.0" */
    '\xe3','\xe8',' ','\x0a',' ','3','.','0',
/* 0x364a6 = "Type 7 Keyboard" */
    'T','y','p','e',' ','7',' ','\x05',
/* 0x364ae = "Avaya Wireless Card" */
    'A','v','a','y','a',' ','\x01','\x15',
/* 0x364b6 = "MFC-J4510DW" */
    '\x7d','J','4','5','1','0','D','W',
/* 0x364be = "Importek" */
    'I','m','p','o','r','t','e','k',
/* 0x364c6 = "Zeevo, Inc." */
    'Z','e','e','v','o',',',' ','\x07',
/* 0x364ce = "iR C3200" */
    'i','R',' ','C','3','2','0','0',
/* 0x364d6 = "Spyder 4" */
    'S','p','y','d','e','r',' ','4',
/* 0x364de = "Spyder 2" */
    'S','p','y','d','e','r',' ','2',
/* 0x364e6 = "Spyder 3" */
    'S','p','y','d','e','r',' ','3',
/* 0x364ee = "Spyder 1" */
    'S','p','y','d','e','r',' ','1',
/* 0x364f6 = "HP PageScan" */
    'H','P',' ','P','a','g','e','\x8a',
/* 0x364fe = "USB Electronic Scale" */
    '\x0a',' ','\xba','S','c','a','l','e',
/* 0x36506 = "Webcam PRO eX" */
    '\x11',' ','P','R','O',' ','e','X',
/* 0x3650e = "Revenger" */
    'R','e','v','e','n','g','e','r',
/* 0x36516 = "Handheld" */
    'H','a','n','d','h','e','l','d',
/* 0x3651e = "PTA01 Wireless Adapter" */
    'P','T','A','0','1',' ','\x01','\x02',
/* 0x36526 = "Keyboard [ALPS]" */
    '\x05',' ','[','A','L','P','S',']',
/* 0x3652e = "Token JC" */
    'T','o','k','e','n',' ','J','C',
/* 0x36536 = "BC02 Bluetooth Adapter" */
    'B','C','0','2',' ','\x06',' ','\x02',
/* 0x3653e = "Computer Monitor" */
    '\xcd','M','o','n','i','t','o','r',
/* 0x36546 = "5 Tablet" */
    '5',' ','T','a','b','l','e','t',
/* 0x3654e = "2Wire, Inc." */
    '2','W','i','r','e',',',' ','\x07',
/* 0x36556 = "Pixelkit" */
    'P','i','x','e','l','k','i','t',
/* 0x3655e = "MFC-J4625DW" */
    '\x7d','J','4','6','2','5','D','W',
/* 0x36566 = "MFC-J4620DW" */
    '\x7d','J','4','6','2','0','D','W',
/* 0x3656e = "MX518 Optical Mouse" */
    'M','X','5','1','8',' ','\x7b','\x0b',
/* 0x36576 = "OfficeJet 9100 series" */
    '\xd3','\x80','9','1','0','0',' ','\x1d',
/* 0x3657e = "EDIROL UA-1000" */
    '\xf8','U','A','-','1','0','0','0',
/* 0x36586 = "INGENICO" */
    'I','N','G','E','N','I','C','O',
/* 0x3658e = "Tablet Adapter" */
    'T','a','b','l','e','t',' ','\x02',
/* 0x36596 = "FitLinxx" */
    'F','i','t','L','i','n','x','x',
/* 0x3659e = "LBP-2000" */
    'L','B','P','-','2','0','0','0',
/* 0x365a6 = "eUSB DFU Adapter" */
    'e','\x0a',' ','D','F','U',' ','\x02',
/* 0x365ae = "MFC-9330CDW" */
    '\x7d','9','3','3','0','C','D','W',
/* 0x365b6 = "RDC-i500" */
    'R','D','C','-','i','5','0','0',
/* 0x365be = "BCL 508i" */
    'B','C','L',' ','5','0','8','i',
/* 0x365c6 = "PSR-1100" */
    'P','S','R','-','1','1','0','0',
/* 0x365ce = "Konica Corp." */
    'K','o','n','i','c','a',' ','\x10',
/* 0x365d6 = "MFC-9450CDN" */
    '\x7d','9','4','5','0','C','D','N',
/* 0x365de = "Optical " */
    'O','p','t','i','c','a','l',' ',
/* 0x365e6 = "Vaillant" */
    'V','a','i','l','l','a','n','t',
/* 0x365ee = "Vigor550" */
    'V','i','g','o','r','5','5','0',
/* 0x365f6 = "E-CMOS Corp." */
    'E','-','C','M','O','S',' ','\x10',
/* 0x365fe = "OV7670 Webcam" */
    'O','V','7','6','7','0',' ','\x11',
/* 0x36606 = "ZC0303 Webcam" */
    'Z','C','0','3','0','3',' ','\x11',
/* 0x3660e = "Grape Systems, Inc." */
    'G','r','a','p','e',' ','\xb8','\x07',
/* 0x36616 = "CallerID" */
    'C','a','l','l','e','r','I','D',
/* 0x3661e = "Fingerprint scanner" */
    '\x92','s','c','a','n','n','e','r',
/* 0x36626 = "YP-U1 MP3 Player" */
    'Y','P','-','U','1',' ','\x8e','\x1e',
/* 0x3662e = "MC8700 Modem" */
    'M','C','8','7','0','0',' ','\x1c',
/* 0x36636 = "Envara Inc." */
    'E','n','v','a','r','a',' ','\x07',
/* 0x3663e = "MG Logic" */
    'M','G',' ','L','o','g','i','c',
/* 0x36646 = "CCL/ITRI" */
    'C','C','L','/','I','T','R','I',
/* 0x3664e = "RFMD Bluetooth Device" */
    'R','F','M','D',' ','\x06',' ','\x03',
/* 0x36656 = "eHome Infrared Receiver" */
    'e','H','o','m','e',' ','\xa8','\x8c',
/* 0x3665e = "eMPIA Technology, Inc." */
    'e','M','P','I','A',' ','\x95','\x07',
/* 0x36666 = "eHome Infrared Transceiver" */
    'e','H','o','m','e',' ','\xa8','\xc8',
/* 0x3666e = "Ascor, Inc." */
    'A','s','c','o','r',',',' ','\x07',
/* 0x36676 = "MFC-9840CDW" */
    '\x7d','9','8','4','0','C','D','W',
/* 0x3667e = "COM21, Inc." */
    'C','O','M','2','1',',',' ','\x07',
/* 0x36686 = "USB2AR Ethernet" */
    'U','S','B','2','A','R',' ','\x7f',
/* 0x3668e = "TTP-245C" */
    'T','T','P','-','2','4','5','C',
/* 0x36696 = "MFC-J4610DW" */
    '\x7d','J','4','6','1','0','D','W',
/* 0x3669e = "VMware Inc." */
    'V','M','w','a','r','e',' ','\x07',
/* 0x366a6 = "S4 100 Scanner" */
    'S','4',' ','1','0','0',' ','\x25',
/* 0x366ae = "802.11g " */
    '8','0','2','.','1','1','g',' ',
/* 0x366b6 = "BJC-6200" */
    'B','J','C','-','6','2','0','0',
/* 0x366be = "5000LE Drive" */
    '5','0','0','0','L','E',' ','\x14',
/* 0x366c6 = "QuickCam Home" */
    '\xc7','a','m',' ','H','o','m','e',
/* 0x366ce = "Oakley Inc." */
    'O','a','k','l','e','y',' ','\x07',
/* 0x366d6 = "EVer Electronics Corp." */
    'E','V','e','r',' ','\x1b',' ','\x10',
/* 0x366de = "OMAP1610" */
    'O','M','A','P','1','6','1','0',
/* 0x366e6 = "R&D International NV" */
    'R','&','D',' ','\x9c',' ','N','V',
/* 0x366ee = "VideoCAM Eye" */
    '\xa3','C','A','M',' ','E','y','e',
/* 0x366f6 = "Navilock" */
    'N','a','v','i','l','o','c','k',
/* 0x366fe = "Lemote Webcam" */
    'L','e','m','o','t','e',' ','\x11',
/* 0x36706 = "PhotoShuttle" */
    '\x86','S','h','u','t','t','l','e',
/* 0x3670e = "Chiba MP3 Player" */
    'C','h','i','b','a',' ','\x8e','\x1e',
/* 0x36716 = "MX500 Optical Mouse" */
    'M','X','5','0','0',' ','\x7b','\x0b',
/* 0x3671e = "Wisair Ltd." */
    'W','i','s','a','i','r',' ','\xab',
/* 0x36726 = "Axell Co., Ltd" */
    'A','x','e','l','l',' ','\x0e','\x16',
/* 0x3672e = "JumpDrive 2.0 Pro" */
    'J','u','m','p','\x14',' ','\xc1','\x8f',
/* 0x36736 = "SKNet Co., Ltd" */
    'S','K','N','e','t',' ','\x0e','\x16',
/* 0x3673e = "pc-power" */
    'p','c','-','p','o','w','e','r',
/* 0x36746 = "DVB-S2 S660" */
    '\xa7','S','2',' ','S','6','6','0',
/* 0x3674e = "Axiom 49" */
    'A','x','i','o','m',' ','4','9',
/* 0x36756 = "Ion 80 Camera" */
    'I','o','n',' ','8','0',' ','\x04',
/* 0x3675e = "AN8515 Ethernet" */
    'A','N','8','5','1','5',' ','\x7f',
/* 0x36766 = "EOS 1D X" */
    'E','O','S',' ','1','D',' ','X',
/* 0x3676e = "FAX-2990" */
    'F','A','X','-','2','9','9','0',
/* 0x36776 = "EOS 1D C" */
    'E','O','S',' ','1','D',' ','C',
/* 0x3677e = "LogiLink" */
    'L','o','g','i','L','i','n','k',
/* 0x36786 = "DT101 G2" */
    'D','T','1','0','1',' ','G','2',
/* 0x3678e = "SD9/SD10" */
    'S','D','9','/','S','D','1','0',
/* 0x36796 = "SATA 3 Adapter" */
    'S','A','T','A',' ','3',' ','\x02',
/* 0x3679e = "Internal Keyboard/Trackpad (ISO)" */
    '\xb4','\xc6','\xf6','(','I','S','O',')',
/* 0x367a6 = "Scroll Mouse" */
    'S','c','r','o','l','l',' ','\x0b',
/* 0x367ae = "Zytronic" */
    'Z','y','t','r','o','n','i','c',
/* 0x367b6 = "GVC Bluetooth Wireless Adapter" */
    'G','V','C',' ','\x06',' ','\x01','\x02',
/* 0x367be = "BLEduino" */
    'B','L','E','d','u','i','n','o',
/* 0x367c6 = "VidUS, Inc." */
    'V','i','d','U','S',',',' ','\x07',
/* 0x367ce = "IXY Digital 300" */
    'I','X','Y',' ','\x09','3','0','0',
/* 0x367d6 = "Roland Corp." */
    'R','o','l','a','n','d',' ','\x10',
/* 0x367de = "OV2640 Webcam" */
    'O','V','2','6','4','0',' ','\x11',
/* 0x367e6 = "MP705-4G" */
    'M','P','7','0','5','-','4','G',
/* 0x367ee = "Zeroplus" */
    'Z','e','r','o','p','l','u','s',
/* 0x367f6 = "enCore device" */
    'e','n','C','o','r','e',' ','\xf9',
/* 0x367fe = "V-903 Composite Device" */
    'V','-','9','0','3',' ','\x60','\x03',
/* 0x36806 = "Bluetooth 2.0 Adapter DFU" */
    '\x06',' ','\xc1','\x02',' ','D','F','U',
/* 0x3680e = "Line6, Inc." */
    'L','i','n','e','6',',',' ','\x07',
/* 0x36816 = "Planex Communications" */
    'P','l','a','n','e','x',' ','\xd1',
/* 0x3681e = "BeTouch E120" */
    'B','e','\x9d',' ','E','1','2','0',
/* 0x36826 = "Alere, Inc." */
    'A','l','e','r','e',',',' ','\x07',
/* 0x3682e = "Iomega Corp." */
    'I','o','m','e','g','a',' ','\x10',
/* 0x36836 = "SCR SmartCard Reader" */
    'S','C','R',' ','\x12','\x15',' ','\x08',
/* 0x3683e = "UP-CR10L" */
    'U','P','-','C','R','1','0','L',
/* 0x36846 = "SXVF-H16" */
    'S','X','V','F','-','H','1','6',
/* 0x3684e = "Keyboard w/ Card Reader" */
    '\x05',' ','w','/',' ','\x15',' ','\x08',
/* 0x36856 = "SmartPhone (MTP)" */
    '\x12','\x19',' ','(','M','T','P',')',
/* 0x3685e = "Sim 321C" */
    'S','i','m',' ','3','2','1','C',
/* 0x36866 = "MFC-9340CDW" */
    '\x7d','9','3','4','0','C','D','W',
/* 0x3686e = "PhotoSmart 140 series" */
    '\x86','\x12',' ','1','4','0',' ','\x1d',
/* 0x36876 = "SM-USB-DIG" */
    'S','M','-','\x0a','-','D','I','G',
/* 0x3687e = "LamDiNao" */
    'L','a','m','D','i','N','a','o',
/* 0x36886 = "RDC Semiconductor Co., Ltd" */
    'R','D','C',' ','\xc0',' ','\x0e','\x16',
/* 0x3688e = "Aveo Technology Corp." */
    'A','v','e','o',' ','\x0d',' ','\x10',
/* 0x36896 = "PSR-3000" */
    'P','S','R','-','3','0','0','0',
/* 0x3689e = "MA101 802.11b Adapter" */
    'M','A','1','0','1',' ','\x9b','\x02',
/* 0x368a6 = "DCP-9042CDN" */
    '\xaa','9','0','4','2','C','D','N',
/* 0x368ae = "PhotoSmart 240 series" */
    '\x86','\x12',' ','2','4','0',' ','\x1d',
/* 0x368b6 = "Smart Card Technologies Co., Ltd" */
    '\x12',' ','\x15',' ','\x88',' ','\x0e','\x16',
/* 0x368be = "fx-CP400" */
    'f','x','-','C','P','4','0','0',
/* 0x368c6 = "Xorcom Ltd." */
    'X','o','r','c','o','m',' ','\xab',
/* 0x368ce = "Smart Card Controller_2Interface" */
    '\x12',' ','\x15',' ','\x13','_','2','\x81',
/* 0x368d6 = "V-902 Composite Device" */
    'V','-','9','0','2',' ','\x60','\x03',
/* 0x368de = "PhotoSmart 380 series" */
    '\x86','\x12',' ','3','8','0',' ','\x1d',
/* 0x368e6 = "Webcam PD1001" */
    '\x11',' ','P','D','1','0','0','1',
/* 0x368ee = "Type 6 Keyboard" */
    'T','y','p','e',' ','6',' ','\x05',
/* 0x368f6 = "PSC 2200" */
    'P','S','C',' ','2','2','0','0',
/* 0x368fe = "Sharkoon" */
    'S','h','a','r','k','o','o','n',
/* 0x36906 = "Cable II USB-2" */
    '\xa5',' ','I','I',' ','\x0a','-','2',
/* 0x3690e = "MF4600 series" */
    'M','F','4','6','0','0',' ','\x1d',
/* 0x36916 = "MFC-J5820DN" */
    '\x7d','J','5','8','2','0','D','N',
/* 0x3691e = "CD-ROM Drive" */
    'C','D','-','R','O','M',' ','\x14',
/* 0x36926 = "Labway Corp." */
    'L','a','b','w','a','y',' ','\x10',
/* 0x3692e = "ZC0302 Webcam" */
    'Z','C','0','3','0','2',' ','\x11',
/* 0x36936 = "CviLux Corp." */
    'C','v','i','L','u','x',' ','\x10',
/* 0x3693e = "fi-5220C" */
    'f','i','-','5','2','2','0','C',
/* 0x36946 = "SEW-2003U Card" */
    'S','E','W','-','\xdd','U',' ','\x15',
/* 0x3694e = "StarModem Network Interface" */
    'S','t','a','r','\x1c',' ','\x8d','\x81',
/* 0x36956 = "MK-361 Driver" */
    'M','K','-','3','6','1',' ','\xde',
/* 0x3695e = "Color LaserJet 3800" */
    '\xa2',' ','\x82','\x80','3','8','0','0',
/* 0x36966 = "MC8777 Device" */
    'M','C','8','7','7','7',' ','\x03',
/* 0x3696e = "Concept2" */
    'C','o','n','c','e','p','t','2',
/* 0X36976 = "2030 USB Keyboard" */
    '0','3','0',' ','\x0a',' ','\x05',
/* 0x3697d = "Sitronix" */
    'S','i','t','r','o','n','i','x',
/* 0x36985 = "Swipe Fingerprint Sensor" */
    'S','w','i','p','e',' ','\x92','\xac',
/* 0x3698d = "NVidia Corp." */
    'N','V','i','d','i','a',' ','\x10',
/* 0x36995 = "Yazaki Corp." */
    'Y','a','z','a','k','i',' ','\x10',
/* 0x3699d = "USB600 Scanner" */
    'U','S','B','6','0','0',' ','\x25',
/* 0x369a5 = "SGC-X2UL" */
    'S','G','C','-','X','2','U','L',
/* 0x369ad = "Digital IXUS 860 IS" */
    '\x09','\xfd','8','6','0',' ','I','S',
/* 0x369b5 = "PowerShot SX1 IS" */
    '\x24','\x84','S','X','1',' ','I','S',
/* 0x369bd = "Denver Electronics" */
    'D','e','n','v','e','r',' ','\x1b',
/* 0x369c5 = "AVLAB Technology, Inc." */
    'A','V','L','A','B',' ','\x95','\x07',
/* 0x369cd = "Swissbit" */
    'S','w','i','s','s','b','i','t',
/* 0x369d5 = "MAYA EX5" */
    'M','A','Y','A',' ','E','X','5',
/* 0x369dd = "G2-600 Scanner" */
    'G','2','-','6','0','0',' ','\x25',
/* 0x369e5 = "Ethernet HN210E" */
    '\x7f',' ','H','N','2','1','0','E',
/* 0x369ed = "MAYA EX7" */
    'M','A','Y','A',' ','E','X','7',
/* 0x369f5 = "spirodoc" */
    's','p','i','r','o','d','o','c',
/* 0x369fd = "V-658 Composite Device" */
    'V','-','6','5','8',' ','\x60','\x03',
/* 0x36a05 = "Wireless Buzz! Receiver" */
    '\x01','B','u','z','z','!',' ','\x8c',
/* 0x36a0d = "Delta Electronics, Inc." */
    'D','e','l','t','a',' ','\xf7','\x07',
/* 0x36a15 = "Lycosa Keyboard" */
    'L','y','c','o','s','a',' ','\x05',
/* 0x36a1d = "PCTV 74E" */
    'P','C','T','V',' ','7','4','E',
/* 0x36a25 = "DA-Port DAC" */
    'D','A','-','\x87',' ','D','A','C',
/* 0x36a2d = "Raider Pro" */
    'R','a','i','d','e','r',' ','\x8f',
/* 0x36a35 = "Auctor Corp." */
    'A','u','c','t','o','r',' ','\x10',
/* 0x36a3d = "AllPixel" */
    'A','l','l','P','i','x','e','l',
/* 0x36a45 = "Simtec Electronics" */
    'S','i','m','t','e','c',' ','\x1b',
/* 0x36a4d = "Passport Reader CLR device" */
    '\xd5','\x08',' ','C','L','R',' ','\xf9',
/* 0x36a55 = "CM108 Audio Controller" */
    'C','M','1','0','8',' ','\x8b','\x13',
/* 0x36a5d = "PCTV 60e" */
    'P','C','T','V',' ','6','0','e',
/* 0x36a65 = "TTM 57SL" */
    'T','T','M',' ','5','7','S','L',
/* 0x36a6d = "Passport Reader MRZ device" */
    '\xd5','\x08',' ','M','R','Z',' ','\xf9',
/* 0x36a75 = "Realtek " */
    'R','e','a','l','t','e','k',' ',
/* 0x36a7d = "PX-1700F" */
    'P','X','-','1','7','0','0','F',
/* 0x36a85 = "V-655 Composite Device" */
    'V','-','6','5','5',' ','\x60','\x03',
/* 0x36a8d = "touchpad" */
    't','o','u','c','h','p','a','d',
/* 0x36a95 = "DTU-2231" */
    'D','T','U','-','2','2','3','1',
/* 0x36a9d = "e228 Mobile Phone" */
    'e','2','2','8',' ','\x96',' ','\x19',
/* 0x36aa5 = "Luxian Series" */
    'L','u','x','i','a','n',' ','\xbf',
/* 0x36aad = "SX330z Camera" */
    'S','X','3','3','0','z',' ','\x04',
/* 0x36ab5 = "Molex, Inc." */
    'M','o','l','e','x',',',' ','\x07',
/* 0x36abd = "V-850 Composite Device" */
    'V','-','8','5','0',' ','\x60','\x03',
/* 0x36ac5 = "Primo 73" */
    'P','r','i','m','o',' ','7','3',
/* 0x36acd = "iCube3 Camera" */
    'i','C','u','b','e','3',' ','\x04',
/* 0x36ad5 = "Disk Pro 64MB" */
    '\xe8',' ','\x8f',' ','6','4','M','B',
/* 0x36add = "USB-1208FS" */
    '\x0a','-','1','2','0','8','F','S',
/* 0x36ae5 = "Chippo Technologies" */
    'C','h','i','p','p','o',' ','\x88',
/* 0x36aed = "MFC-J5920DW" */
    '\x7d','J','5','9','2','0','D','W',
/* 0x36af5 = "PMD-1024" */
    'P','M','D','-','1','0','2','4',
/* 0x36afd = "USB-oscope" */
    '\x0a','-','o','s','c','o','p','e',
/* 0x36b05 = "Aureal Semiconductor" */
    'A','u','r','e','a','l',' ','\xc0',
/* 0x36b0d = "MAG Technology Co., Ltd" */
    'M','A','G',' ','\x0d',' ','\x0e','\x16',
/* 0x36b15 = "MFC-9142CDN" */
    '\x7d','9','1','4','2','C','D','N',
/* 0x36b1d = "Kocom Co., Ltd" */
    'K','o','c','o','m',' ','\x0e','\x16',
/* 0x36b25 = "SHIELD Controller" */
    'S','H','I','E','L','D',' ','\x13',
/* 0x36b2d = "504 Portable Multimedia Player" */
    '5','0','4',' ','\xa9','\xe2',' ','\x1e',
/* 0x36b35 = "Avid Electronics Corp." */
    'A','v','i','d',' ','\x1b',' ','\x10',
/* 0x36b3d = "Xacti J2" */
    'X','a','c','t','i',' ','J','2',
/* 0x36b45 = "WN-GDN/USB" */
    'W','N','-','G','D','N','/','\x0a',
/* 0x36b4d = "SoC PC-Camera" */
    'S','o','C',' ','P','C','-','\x04',
/* 0x36b55 = "DualCam Video Camera" */
    'D','u','a','l','\x9a','\xa3',' ','\x04',
/* 0x36b5d = "MC8781 Device" */
    'M','C','8','7','8','1',' ','\x03',
/* 0x36b65 = "MFC-3420J Printer" */
    '\x7d','3','4','2','0','J',' ','\x0c',
/* 0x36b6d = "RealMedia Technology, Inc." */
    'R','e','a','l','\xa1',' ','\x95','\x07',
/* 0x36b75 = "FANTOM-X" */
    'F','A','N','T','O','M','-','X',
/* 0x36b7d = "Color LaserJet 4700" */
    '\xa2',' ','\x82','\x80','4','7','0','0',
/* 0x36b85 = "ThorLabs" */
    'T','h','o','r','L','a','b','s',
/* 0x36b8d = "Vitana Corp." */
    'V','i','t','a','n','a',' ','\x10',
/* 0x36b95 = "n20 Pocket PC Sync" */
    'n','2','0',' ','\x17',' ','\x1f','\x91',
/* 0x36b9d = "Oregon series" */
    'O','r','e','g','o','n',' ','\x1d',
/* 0x36ba5 = "RS150 V2" */
    'R','S','1','5','0',' ','V','2',
/* 0x36bad = "MFC-J4810DN" */
    '\x7d','J','4','8','1','0','D','N',
/* 0x36bb5 = "5230 (Storage mode)" */
    '5','2','3','0',' ','(','\x0f','\x1a',
/* 0x36bbd = "Network Alchemy" */
    '\x8d','A','l','c','h','e','m','y',
/* 0x36bc5 = "F5U409 Serial" */
    'F','5','U','4','0','9',' ','\x90',
/* 0x36bcd = "S-MOS Systems, Inc." */
    'S','-','M','O','S',' ','\xb8','\x07',
/* 0x36bd5 = "C-350Z Camera" */
    'C','-','3','5','0','Z',' ','\x04',
/* 0x36bdd = "MFC-J4320DW" */
    '\x7d','J','4','3','2','0','D','W',
/* 0x36be5 = "Digital " */
    'D','i','g','i','t','a','l',' ',
/* 0x36bed = "STK017 Camera" */
    'S','T','K','0','1','7',' ','\x04',
/* 0x36bf5 = "UF ICE Scanner" */
    'U','F',' ','I','C','E',' ','\x25',
/* 0x36bfd = "PDA n311" */
    'P','D','A',' ','n','3','1','1',
/* 0x36c05 = "Digital IXUS 200 IS" */
    '\x09','\xfd','2','0','0',' ','I','S',
/* 0x36c0d = "Todos AB" */
    'T','o','d','o','s',' ','A','B',
/* 0x36c15 = "M-318B Webcam" */
    'M','-','3','1','8','B',' ','\x11',
/* 0x36c1d = "ASUS 802.11n Network Adapter" */
    'A','S','U','S',' ','\x99','\x8d','\x02',
/* 0x36c25 = "OfficeJet 5500 series" */
    '\xd3','\x80','5','5','0','0',' ','\x1d',
/* 0x36c2d = "Sagem 802.11b Dongle" */
    'S','a','g','e','m',' ','\x9b','\xf4',
/* 0x36c35 = "OfficeJet 7100 series" */
    '\xd3','\x80','7','1','0','0',' ','\x1d',
/* 0x36c3d = "Windows " */
    'W','i','n','d','o','w','s',' ',
/* 0x36c45 = "Wacom Co., Ltd" */
    'W','a','c','o','m',' ','\x0e','\x16',
/* 0x36c4d = "Sonix Integrated Webcam" */
    'S','o','n','i','x',' ','\x18','\x11',
/* 0x36c55 = "Cisco Systems, Inc." */
    'C','i','s','c','o',' ','\xb8','\x07',
/* 0x36c5d = "AstraCam Digital Camera" */
    'A','s','t','r','a','\x9a','\x09','\x04',
/* 0x36c65 = "V-657 Composite Device" */
    'V','-','6','5','7',' ','\x60','\x03',
/* 0x36c6d = "Sirius Technologies" */
    'S','i','r','i','u','s',' ','\x88',
/* 0x36c75 = "Optical Skype Mouse" */
    '\x7b','S','k','y','p','e',' ','\x0b',
/* 0x36c7d = "iMoebius" */
    'i','M','o','e','b','i','u','s',
/* 0x36c85 = "HUMAX Co., Ltd." */
    'H','U','M','A','X',' ','\x0e','\xab',
/* 0x36c8d = "G400s Optical Mouse" */
    'G','4','0','0','s',' ','\x7b','\x0b',
/* 0x36c95 = "WUA-1340" */
    'W','U','A','-','1','3','4','0',
/* 0x36c9d = "PhotoSmart 320 series" */
    '\x86','\x12',' ','3','2','0',' ','\x1d',
/* 0x36ca5 = "WiLinx Corp." */
    'W','i','L','i','n','x',' ','\x10',
/* 0x36cad = "Lunatone" */
    'L','u','n','a','t','o','n','e',
/* 0x36cb5 = "PSC 2350" */
    'P','S','C',' ','2','3','5','0',
/* 0x36cbd = "4G LTE adapter" */
    '4','G',' ','L','T','E',' ','\xd0',
/* 0x36cc5 = "ST Micro Serial Bridge" */
    'S','T',' ','\xc4',' ','\x90',' ','\x9f',
/* 0x36ccd = "gSmart 350 Camera" */
    'g','\x12',' ','3','5','0',' ','\x04',
/* 0x36cd5 = "Webcam NX Pro 2" */
    '\x11',' ','N','X',' ','\x8f',' ','2',
/* 0x36cdd = "Axim X30" */
    'A','x','i','m',' ','X','3','0',
/* 0x36ce5 = "DeskJet 915" */
    'D','e','s','k','\x80','9','1','5',
/* 0x36ced = "ZC0301 Webcam" */
    'Z','C','0','3','0','1',' ','\x11',
/* 0x36cf5 = "MFC-J5910DW" */
    '\x7d','J','5','9','1','0','D','W',
/* 0x36cfd = "YP-S5 MP3 Player" */
    'Y','P','-','S','5',' ','\x8e','\x1e',
/* 0x36d05 = "MK-225 Driver" */
    'M','K','-','2','2','5',' ','\xde',
/* 0x36d0d = "PSC 1600" */
    'P','S','C',' ','1','6','0','0',
/* 0x36d15 = "The Claw" */
    'T','h','e',' ','C','l','a','w',
/* 0x36d1d = "USBest Technology" */
    'U','S','B','e','s','t',' ','\x0d',
/* 0x36d25 = "DCP-J4120DW" */
    '\xaa','J','4','1','2','0','D','W',
/* 0x36d2d = "CP900D Port" */
    'C','P','9','0','0','D',' ','\x87',
/* 0x36d35 = "Fomtex Corp." */
    'F','o','m','t','e','x',' ','\x10',
/* 0x36d3d = "Wireless 11n USB Adapter" */
    '\x01','1','1','n',' ','\x0a',' ','\x02',
/* 0x36d45 = "2M UVC Webcam" */
    '2','M',' ','U','V','C',' ','\x11',
/* 0x36d4d = "Socket Communications" */
    'S','o','c','k','e','t',' ','\xd1',
/* 0x36d55 = "Android " */
    'A','n','d','r','o','i','d',' ',
/* 0x36d5d = "STR391 Reader" */
    'S','T','R','3','9','1',' ','\x08',
/* 0x36d65 = "iR C2570" */
    'i','R',' ','C','2','5','7','0',
/* 0x36d6d = "JUJO Electronics Corp." */
    'J','U','J','O',' ','\x1b',' ','\x10',
/* 0x36d75 = "Menengah" */
    'M','e','n','e','n','g','a','h',
/* 0x36d7d = "Newer Technology, Inc." */
    'N','e','w','e','r',' ','\x95','\x07',
/* 0x36d85 = "MFC-J4310DW" */
    '\x7d','J','4','3','1','0','D','W',
/* 0x36d8d = "ID-Mouse with Fingerprint Reader" */
    'I','D','-','\x0b',' ','\x98','\x92','\x08',
/* 0x36d95 = "OfficeJet Pro K550" */
    '\xd3','\x80','\x8f',' ','K','5','5','0',
/* 0x36d9d = "LD-USB20" */
    'L','D','-','U','S','B','2','0',
/* 0x36da5 = "V-656 Composite Device" */
    'V','-','6','5','6',' ','\x60','\x03',
/* 0x36dad = "AN8513 Ethernet" */
    'A','N','8','5','1','3',' ','\x7f',
/* 0x36db5 = "C-Pen 10" */
    'C','-','P','e','n',' ','1','0',
/* 0x36dbd = "MFC-L2740DW" */
    '\x7d','L','2','7','4','0','D','W',
/* 0x36dc5 = "Gain Technology Corp." */
    'G','a','i','n',' ','\x0d',' ','\x10',
/* 0x36dcd = "CACE Technologies Inc." */
    'C','A','C','E',' ','\x88',' ','\x07',
/* 0x36dd5 = "PhotoSmart P1000" */
    '\x86','\x12',' ','P','1','0','0','0',
/* 0x36ddd = "VGA2USB LR" */
    'V','G','A','2','\x0a',' ','L','R',
/* 0x36de5 = "Polhemus" */
    'P','o','l','h','e','m','u','s',
/* 0x36ded = "Epox Computer Co., Ltd" */
    'E','p','o','x',' ','\xcd','\x0e','\x16',
/* 0x36df5 = "PSP Slim" */
    'P','S','P',' ','S','l','i','m',
/* 0x36dfd = "USBmicro" */
    'U','S','B','m','i','c','r','o',
/* 0x36e05 = "Pocket DV5300" */
    '\x17',' ','D','V','5','3','0','0',
/* 0x36e0d = "TonePort GX" */
    'T','o','n','e','\x87',' ','G','X',
/* 0x36e15 = "OfficeJet 7200 series" */
    '\xd3','\x80','7','2','0','0',' ','\x1d',
/* 0x36e1d = "PSC 1358" */
    'P','S','C',' ','1','3','5','8',
/* 0x36e25 = "iPAQ PocketPC" */
    'i','P','A','Q',' ','\x17','P','C',
/* 0x36e2d = "DTK-2241" */
    'D','T','K','-','2','2','4','1',
/* 0x36e35 = "Norand Corp." */
    'N','o','r','a','n','d',' ','\x10',
/* 0x36e3d = "fi-5110C" */
    'f','i','-','5','1','1','0','C',
/* 0x36e45 = "MF627 AU" */
    'M','F','6','2','7',' ','A','U',
/* 0x36e4d = "ScanLogic Corp." */
    '\x8a','L','o','g','i','c',' ','\x10',
/* 0x36e55 = "iR C6870" */
    'i','R',' ','C','6','8','7','0',
/* 0x36e5d = "Rosun Technologies, Inc." */
    'R','o','s','u','n',' ','\x89','\x07',
/* 0x36e65 = "Fantom G" */
    'F','a','n','t','o','m',' ','G',
/* 0x36e6d = "DCP-L2540DN" */
    '\xaa','L','2','5','4','0','D','N',
/* 0x36e75 = "IBM NetCamera" */
    'I','B','M',' ','N','e','t','\x04',
/* 0x36e7d = "DCP-L2540DW" */
    '\xaa','L','2','5','4','0','D','W',
/* 0x36e85 = "DCP-J4110DW" */
    '\xaa','J','4','1','1','0','D','W',
/* 0x36e8d = "Stylus Photo R3000" */
    '\xb1','\x86',' ','R','3','0','0','0',
/* 0x36e95 = "Batronix" */
    'B','a','t','r','o','n','i','x',
/* 0x36e9d = "Remote Kit Infrared Transceiver" */
    '\xcb',' ','K','i','t',' ','\xa8','\xc8',
/* 0x36ea5 = "TerraCAM" */
    'T','e','r','r','a','C','A','M',
/* 0x36ead = "Telex Composite Device" */
    'T','e','l','e','x',' ','\x60','\x03',
/* 0x36eb5 = "PSC 2500" */
    'P','S','C',' ','2','5','0','0',
/* 0x36ebd = "MFC-9140CDN" */
    '\x7d','9','1','4','0','C','D','N',
/* 0x36ec5 = "V-DAC II" */
    'V','-','D','A','C',' ','I','I',
/* 0x36ecd = "P2900 Wireless Pad" */
    'P','2','9','0','0',' ','\x01','\xfa',
/* 0x36ed5 = "Endor AG" */
    'E','n','d','o','r',' ','A','G',
/* 0x36edd = "iR C3220" */
    'i','R',' ','C','3','2','2','0',
/* 0x36ee5 = "QuickCam Live" */
    '\xc7','a','m',' ','L','i','v','e',
/* 0x36eed = "gSmart D30 Camera" */
    'g','\x12',' ','D','3','0',' ','\x04',
/* 0x36ef5 = "ACR3901U" */
    'A','C','R','3','9','0','1','U',
/* 0X36efd = "USBee SX" */
    'S','B','e','e',' ','S','X',
/* 0x36f04 = "ML-3550N" */
    'M','L','-','3','5','5','0','N',
/* 0x36f0c = "eUSB SmartDM Reader" */
    'e','\x0a',' ','\x12','D','M',' ','\x08',
/* 0x36f14 = "Dionex Corp." */
    'D','i','o','n','e','x',' ','\x10',
/* 0x36f1c = "GPIB-USB-B" */
    'G','P','I','B','-','\x0a','-','B',
/* 0x36f24 = "Forte Technologies, Inc." */
    'F','o','r','t','e',' ','\x89','\x07',
/* 0x36f2c = "Evoluent" */
    'E','v','o','l','u','e','n','t',
/* 0x36f34 = "5000XT Drive" */
    '5','0','0','0','X','T',' ','\x14',
/* 0x36f3c = "RT7D50 Keyboard" */
    'R','T','7','D','5','0',' ','\x05',
/* 0x36f44 = "SohoWare" */
    'S','o','h','o','W','a','r','e',
/* 0x36f4c = "Passport Reader PRM device" */
    '\xd5','\x08',' ','P','R','M',' ','\xf9',
/* 0x36f54 = "Mini Tablet" */
    '\xb9',' ','T','a','b','l','e','t',
/* 0x36f5c = "G500 Laser Mouse" */
    'G','5','0','0',' ','\x82',' ','\x0b',
/* 0x36f64 = "802.11g Wireless dongle" */
    '\x94','\x01','d','o','n','g','l','e',
/* 0x36f6c = "MF4200 series" */
    'M','F','4','2','0','0',' ','\x1d',
/* 0x36f74 = "fi-5900C" */
    'f','i','-','5','9','0','0','C',
/* 0x36f7c = "V-653 Composite Device" */
    'V','-','6','5','3',' ','\x60','\x03',
/* 0x36f84 = "MX300 Optical Mouse" */
    'M','X','3','0','0',' ','\x7b','\x0b',
/* 0x36f8c = "AirClick" */
    'A','i','r','C','l','i','c','k',
/* 0x36f94 = "Color LaserJet 2840" */
    '\xa2',' ','\x82','\x80','2','8','4','0',
/* 0x36f9c = "iR C6800" */
    'i','R',' ','C','6','8','0','0',
/* 0x36fa4 = "BJC-6500" */
    'B','J','C','-','6','5','0','0',
/* 0x36fac = "DART-2 Keyboard" */
    'D','A','R','T','-','2',' ','\x05',
/* 0x36fb4 = "USB-2.0 IDE Adapter" */
    '\x0a','-','\xc1','I','D','E',' ','\x02',
/* 0x36fbc = "Axiom 25" */
    'A','x','i','o','m',' ','2','5',
/* 0x36fc4 = "ANTUSB Stick" */
    'A','N','T','U','S','B',' ','\xb3',
/* 0x36fcc = "56k FaxModem" */
    '5','6','k',' ','F','a','x','\x1c',
/* 0x36fd4 = "Gmate, Inc." */
    'G','m','a','t','e',',',' ','\x07',
/* 0x36fdc = "Tedas AG" */
    'T','e','d','a','s',' ','A','G',
/* 0x36fe4 = "Micrel Semiconductor" */
    'M','i','c','r','e','l',' ','\xc0',
/* 0x36fec = "Media Drive A6 Scanner" */
    '\xa1',' ','\x14',' ','A','6',' ','\x25',
/* 0x36ff4 = "EOS 700D" */
    'E','O','S',' ','7','0','0','D',
/* 0x36ffc = "ME-4680S" */
    'M','E','-','4','6','8','0','S',
/* 0x37004 = "Keryx Technologies, Inc." */
    'K','e','r','y','x',' ','\x89','\x07',
/* 0x3700c = "My3000 Hub" */
    'M','y','3','0','0','0',' ','\xa4',
/* 0x37014 = "MX510 Optical Mouse" */
    'M','X','5','1','0',' ','\x7b','\x0b',
/* 0x3701c = "Cybiko Inc." */
    'C','y','b','i','k','o',' ','\x07',
/* 0x37024 = "MFC-J6520DW" */
    '\x7d','J','6','5','2','0','D','W',
/* 0x3702c = "PX-1600F" */
    'P','X','-','1','6','0','0','F',
/* 0x37034 = "iR85PLUS" */
    'i','R','8','5','P','L','U','S',
/* 0x3703c = "Pixera Corp." */
    'P','i','x','e','r','a',' ','\x10',
/* 0x37044 = "Bluetooth 2.0 Adapter 10m" */
    '\x06',' ','\xc1','\x02',' ','1','0','m',
/* 0x3704c = "BJC-6100" */
    'B','J','C','-','6','1','0','0',
/* 0x37054 = "AU9814 Hub" */
    'A','U','9','8','1','4',' ','\xa4',
/* 0x3705c = "V-654 Composite Device" */
    'V','-','6','5','4',' ','\x60','\x03',
/* 0x37064 = "JumpShot" */
    'J','u','m','p','S','h','o','t',
/* 0x3706c = "F5U257 Serial" */
    'F','5','U','2','5','7',' ','\x90',
/* 0x37074 = "Digilent" */
    'D','i','g','i','l','e','n','t',
/* 0x3707c = "International Game Technology" */
    '\x9c',' ','G','a','m','e',' ','\x0d',
/* 0x37084 = "Sri Cable Technology, Ltd" */
    'S','r','i',' ','\xa5',' ','\x95','\x16',
/* 0x3708c = "nuvi 360" */
    'n','u','v','i',' ','3','6','0',
/* 0x37094 = "Pocket DV3500" */
    '\x17',' ','D','V','3','5','0','0',
/* 0x3709c = "PSC 1200" */
    'P','S','C',' ','1','2','0','0',
/* 0x370a4 = "PhotoSmart 370 series" */
    '\x86','\x12',' ','3','7','0',' ','\x1d',
/* 0x370ac = "UTS 6680" */
    'U','T','S',' ','6','6','8','0',
/* 0x370b4 = "V-851 Composite Device" */
    'V','-','8','5','1',' ','\x60','\x03',
/* 0x370bc = "FNK Tech" */
    'F','N','K',' ','T','e','c','h',
/* 0x370c4 = "Fushicai" */
    'F','u','s','h','i','c','a','i',
/* 0x370cc = "Ingenico" */
    'I','n','g','e','n','i','c','o',
/* 0x370d4 = "V-659 Composite Device" */
    'V','-','6','5','9',' ','\x60','\x03',
/* 0x370dc = "Media Keyboard K200" */
    '\xa1',' ','\x05',' ','K','2','0','0',
/* 0x370e4 = "USB 2.0 ATA Bridge" */
    '\x0a',' ','\xc1','A','T','A',' ','\x9f',
/* 0x370ec = "Topro Technology, Inc." */
    'T','o','p','r','o',' ','\x95','\x07',
/* 0x370f4 = "Symbol Technologies" */
    'S','y','m','b','o','l',' ','\x88',
/* 0x370fc = "eReader White" */
    'e','\x08',' ','W','h','i','t','e',
/* 0x37104 = "LaserJet 1200 series" */
    '\x82','\x80','1','2','0','0',' ','\x1d',
/* 0x3710c = "iR C3100" */
    'i','R',' ','C','3','1','0','0',
/* 0x37114 = "Cryptera" */
    'C','r','y','p','t','e','r','a',
/* 0x3711c = "V-901 Composite Device" */
    'V','-','9','0','1',' ','\x60','\x03',
/* 0x37124 = "ExWAY, Inc." */
    'E','x','W','A','Y',',',' ','\x07',
/* 0x3712c = "MFC-3100C Scanner" */
    '\x7d','3','1','0','0','C',' ','\x25',
/* 0x37134 = "SCRx31 Reader" */
    'S','C','R','x','3','1',' ','\x08',
/* 0x3713c = "Printing Support" */
    '\xf5','S','u','p','p','o','r','t',
/* 0x37144 = "Cal-Comp" */
    'C','a','l','-','C','o','m','p',
/* 0x3714c = "CM215b Printer" */
    'C','M','2','1','5','b',' ','\x0c',
/* 0x37154 = "ValueCAN" */
    'V','a','l','u','e','C','A','N',
/* 0x3715c = "Photo Printer 6800" */
    '\x86',' ','\x0c',' ','6','8','0','0',
/* 0x37164 = "Cherry GmbH" */
    'C','h','e','r','r','y',' ','\xfc',
/* 0x3716c = "MFC-J5320DW" */
    '\x7d','J','5','3','2','0','D','W',
/* 0x37174 = "STK013 Camera" */
    'S','T','K','0','1','3',' ','\x04',
/* 0x3717c = "MCE IR-Receiver" */
    'M','C','E',' ','I','R','-','\x8c',
/* 0x37184 = "Elster GmbH" */
    'E','l','s','t','e','r',' ','\xfc',
/* 0x3718c = "PixeLINK" */
    'P','i','x','e','L','I','N','K',
/* 0x37194 = "i1 phone" */
    'i','1',' ','p','h','o','n','e',
/* 0x3719c = "USB WN-B11" */
    '\x0a',' ','W','N','-','B','1','1',
/* 0x371a4 = "LV-20 Digital Camera" */
    'L','V','-','2','0',' ','\x09','\x04',
/* 0x371ac = "Color LaserJet 2830" */
    '\xa2',' ','\x82','\x80','2','8','3','0',
/* 0x371b4 = "Multi-mode Camera" */
    '\xd6','-','m','o','d','e',' ','\x04',
/* 0x371bc = "iR C3170" */
    'i','R',' ','C','3','1','7','0',
/* 0x371c4 = "Photo Scanner 1000" */
    '\x86',' ','\x25',' ','1','0','0','0',
/* 0x371cc = "DigiTech" */
    'D','i','g','i','T','e','c','h',
/* 0x371d4 = "PhotoSmart C3180" */
    '\x86','\x12',' ','C','3','1','8','0',
/* 0x371dc = "PSR-1500" */
    'P','S','R','-','1','5','0','0',
/* 0x371e4 = "Webcam Pro 9000" */
    '\x11',' ','\x8f',' ','9','0','0','0',
/* 0x371ec = "Rio Fuse" */
    'R','i','o',' ','F','u','s','e',
/* 0x371f4 = "Cowon Systems, Inc." */
    'C','o','w','o','n',' ','\xb8','\x07',
/* 0x371fc = "ScanJet 4600 series" */
    '\x8a','\x80','4','6','0','0',' ','\x1d',
/* 0x37204 = "YMax Communications Corp." */
    'Y','M','a','x',' ','\xd1',' ','\x10',
/* 0x3720c = "Color Pocket PC V38" */
    '\xa2',' ','\x17',' ','\x1f','V','3','8',
/* 0x37214 = "Color Pocket PC V36" */
    '\xa2',' ','\x17',' ','\x1f','V','3','6',
/* 0x3721c = "Color Pocket PC V35" */
    '\xa2',' ','\x17',' ','\x1f','V','3','5',
/* 0x37224 = "Color Pocket PC V37" */
    '\xa2',' ','\x17',' ','\x1f','V','3','7',
/* 0x3722c = "Nsine, Ltd" */
    'N','s','i','n','e',',',' ','\x16',
/* 0x37234 = "MFC-J4710DW" */
    '\x7d','J','4','7','1','0','D','W',
/* 0x3723c = "Garmin International" */
    'G','a','r','m','i','n',' ','\x9c',
/* 0x37244 = "V-852 Composite Device" */
    'V','-','8','5','2',' ','\x60','\x03',
/* 0x3724c = "Internal Keyboard/Trackpad (JIS)" */
    '\xb4','\xc6','\xf6','(','J','I','S',')',
/* 0x37254 = "USBee DX" */
    'U','S','B','e','e',' ','D','X',
/* 0x3725c = "blink(1)" */
    'b','l','i','n','k','(','1',')',
/* 0x37264 = "MF4100 series" */
    'M','F','4','1','0','0',' ','\x1d',
/* 0x3726c = "ACR32-A1" */
    'A','C','R','3','2','-','A','1',
/* 0x37274 = "UR055G 802.11bg" */
    'U','R','0','5','5','G',' ','\xad',
/* 0x3727c = "MFC-J6920DW" */
    '\x7d','J','6','9','2','0','D','W',
/* 0x37284 = "Dotop Technology, Inc." */
    'D','o','t','o','p',' ','\x95','\x07',
/* 0x3728c = "C906 Flash Drive" */
    'C','9','0','6',' ','\x3c',' ','\x14',
/* 0x37294 = "MFC-J6925DW" */
    '\x7d','J','6','9','2','5','D','W',
/* 0x3729c = "PocketCam 2 Mega" */
    '\x17','\x9a','2',' ','M','e','g','a',
/* 0x372a4 = "Scalar Corp." */
    'S','c','a','l','a','r',' ','\x10',
/* 0x372ac = "Rio Cali" */
    'R','i','o',' ','C','a','l','i',
/* 0x372b4 = "Pentax Corp." */
    'P','e','n','t','a','x',' ','\x10',
/* 0x372bc = "Q-Scan A6 Scanner" */
    'Q','-','\x8a',' ','A','6',' ','\x25',
/* 0x372c4 = "PSC 2300" */
    'P','S','C',' ','2','3','0','0',
/* 0x372cc = "MF4010 series" */
    'M','F','4','0','1','0',' ','\x1d',
/* 0x372d4 = "ME-8100A" */
    'M','E','-','8','1','0','0','A',
/* 0x372dc = "Wireless Remocon" */
    '\x01','R','e','m','o','c','o','n',
/* 0x372e4 = "reserved" */
    'r','e','s','e','r','v','e','d',
/* 0x372ec = "Pine Corp. Ltd." */
    'P','i','n','e',' ','\x10',' ','\xab',
/* 0x372f4 = "SuperCAM" */
    'S','u','p','e','r','C','A','M',
/* 0X372fc = "Microdia" */
    'i','c','r','o','d','i','a',
/* 0x37303 = "Total Technologies, Ltd" */
    'T','o','t','a','l',' ','\x89','\x16',
/* 0x3730b = "Xpeed, Inc." */
    'X','p','e','e','d',',',' ','\x07',
/* 0x37313 = "Rimage Corp." */
    'R','i','m','a','g','e',' ','\x10',
/* 0x3731b = "CNet Technology Inc." */
    'C','N','e','t',' ','\x0d',' ','\x07',
/* 0x37323 = "PhotoSmart 7150~" */
    '\x86','\x12',' ','7','1','5','0','~',
/* 0x3732b = "DeskJet 460" */
    'D','e','s','k','\x80','4','6','0',
/* 0x37333 = "Ortek Technology, Inc." */
    'O','r','t','e','k',' ','\x95','\x07',
/* 0x3733b = "DCP-9045CDN" */
    '\xaa','9','0','4','5','C','D','N',
/* 0x37343 = "16-bit Scanner" */
    '1','6','-','b','i','t',' ','\x25',
/* 0x3734b = "Pocket Hard Drive" */
    '\x17',' ','H','a','r','d',' ','\x14',
/* 0x37353 = "MC8755 Device" */
    'M','C','8','7','5','5',' ','\x03',
/* 0x3735b = "V-234 Composite Device" */
    'V','-','2','3','4',' ','\x60','\x03',
/* 0x37363 = "PSC-2100" */
    'P','S','C','-','2','1','0','0',
/* 0x3736b = "Mixtrack" */
    'M','i','x','t','r','a','c','k',
/* 0x37373 = "MFC-J4420DW" */
    '\x7d','J','4','4','2','0','D','W',
/* 0x3737b = "EOS 100D" */
    'E','O','S',' ','1','0','0','D',
/* 0x37383 = "Bluetooth Host Controller" */
    '\x06',' ','H','o','s','t',' ','\x13',
/* 0x3738b = "MD 82288" */
    'M','D',' ','8','2','2','8','8',
/* 0x37393 = "SegaSoft" */
    'S','e','g','a','S','o','f','t',
/* 0x3739b = "DeckJet 450" */
    'D','e','c','k','\x80','4','5','0',
/* 0x373a3 = "Pixela Corp." */
    'P','i','x','e','l','a',' ','\x10',
/* 0x373ab = "eUSCSI Bridge" */
    'e','U','S','C','S','I',' ','\x9f',
/* 0x373b3 = "LS-120 Camera" */
    'L','S','-','1','2','0',' ','\x04',
/* 0x373bb = "One (M7)" */
    'O','n','e',' ','(','M','7',')',
/* 0x373c3 = "MFC-150CL Scanner" */
    '\x7d','1','5','0','C','L',' ','\x25',
/* 0x373cb = "iMON_VFD" */
    'i','M','O','N','_','V','F','D',
/* 0x373d3 = "V-662 Composite Device" */
    'V','-','6','6','2',' ','\x60','\x03',
/* 0x373db = "ST Micro Bluetooth Device" */
    'S','T',' ','\xc4',' ','\x06',' ','\x03',
/* 0x373e3 = "SXVF-H35" */
    'S','X','V','F','-','H','3','5',
/* 0x373eb = "Xperia P" */
    'X','p','e','r','i','a',' ','P',
/* 0x373f3 = "MFC-L2700DN" */
    '\x7d','L','2','7','0','0','D','N',
/* 0x373fb = "MFC-J4410DW" */
    '\x7d','J','4','4','1','0','D','W',
/* 0x37403 = "STK016 Camera" */
    'S','T','K','0','1','6',' ','\x04',
/* 0x3740b = "STK011 Camera" */
    'S','T','K','0','1','1',' ','\x04',
/* 0x37413 = "USBee ZX" */
    'U','S','B','e','e',' ','Z','X',
/* 0x3741b = "MC8780 Device" */
    'M','C','8','7','8','0',' ','\x03',
/* 0x37423 = "OfficeJet 5100 series" */
    '\xd3','\x80','5','1','0','0',' ','\x1d',
/* 0x3742b = "Cabo I Camera" */
    'C','a','b','o',' ','I',' ','\x04',
/* 0x37433 = "ColorMunki Photo" */
    '\xa2','M','u','n','k','i',' ','\x86',
/* 0x3743b = "MC8785 Device" */
    'M','C','8','7','8','5',' ','\x03',
/* 0x37443 = "Welcat Inc." */
    'W','e','l','c','a','t',' ','\x07',
/* 0x3744b = "Sync Tenkey" */
    '\x91',' ','T','e','n','k','e','y',
/* 0x37453 = "PhotoSmart 330 series" */
    '\x86','\x12',' ','3','3','0',' ','\x1d',
/* 0x3745b = "KVM2USB LR" */
    'K','V','M','2','\x0a',' ','L','R',
/* 0x37463 = "FuelBand" */
    'F','u','e','l','B','a','n','d',
/* 0x3746b = "Cyrix Corp." */
    'C','y','r','i','x',' ','\x10',
/* 0x37472 = "iBOT2 Webcam" */
    'i','B','O','T','2',' ','\x11',
/* 0x37479 = "KORG, Inc." */
    'K','O','R','G',',',' ','\x07',
/* 0x37480 = "NRP-Z37" */
    'N','R','P','-','Z','3','7',
/* 0x37487 = "ScanJet 4570c" */
    '\x8a','\x80','4','5','7','0','c',
/* 0x3748e = "NRP-Z31" */
    'N','R','P','-','Z','3','1',
/* 0x37495 = "Holon Corp." */
    'H','o','l','o','n',' ','\x10',
/* 0x3749c = "CVP-210" */
    'C','V','P','-','2','1','0',
/* 0x374a3 = "DC-4800" */
    'D','C','-','4','8','0','0',
/* 0x374aa = "Tegra Device" */
    'T','e','g','r','a',' ','\x03',
/* 0x374b1 = "SR-380N" */
    'S','R','-','3','8','0','N',
/* 0x374b8 = "Eratech" */
    'E','r','a','t','e','c','h',
/* 0x374bf = "Westell" */
    'W','e','s','t','e','l','l',
/* 0x374c6 = "OfficeJet K80xi" */
    '\xd3','\x80','K','8','0','x','i',
/* 0x374cd = "ScanJet 2400c" */
    '\x8a','\x80','2','4','0','0','c',
/* 0x374d4 = "MFC-9125CN" */
    '\x7d','9','1','2','5','C','N',
/* 0x374db = "ScanJet 3800c" */
    '\x8a','\x80','3','8','0','0','c',
/* 0x374e2 = "MFC-J625DW" */
    '\x7d','J','6','2','5','D','W',
/* 0x374e9 = "n30 Handheld Sync" */
    'n','3','0',' ','\xc5',' ','\x91',
/* 0x374f0 = "Mobile-CASSY" */
    '\x96','-','C','A','S','S','Y',
/* 0x374f7 = "Sena Technologies, Inc." */
    'S','e','n','a',' ','\x89','\x07',
/* 0x374fe = "Victron" */
    'V','i','c','t','r','o','n',
/* 0x37505 = "Aimex Corp." */
    'A','i','m','e','x',' ','\x10',
/* 0x3750c = "MPc GSM" */
    'M','P','c',' ','G','S','M',
/* 0x37513 = "OV518 Webcam" */
    'O','V','5','1','8',' ','\x11',
/* 0x3751a = "S&B BKV" */
    'S','&','B',' ','B','K','V',
/* 0x37521 = "AresCom" */
    'A','r','e','s','C','o','m',
/* 0x37528 = "HP4470C" */
    'H','P','4','4','7','0','C',
/* 0x3752f = "NI 5102" */
    'N','I',' ','5','1','0','2',
/* 0x37536 = "Zida Technologies, Ltd" */
    'Z','i','d','a',' ','\x89','\x16',
/* 0x3753d = "iREZ K2" */
    'i','R','E','Z',' ','K','2',
/* 0x37544 = "ScanJet 2100c" */
    '\x8a','\x80','2','1','0','0','c',
/* 0x3754b = "Ariel Corp." */
    'A','r','i','e','l',' ','\x10',
/* 0x37552 = "ScanJet G3010" */
    '\x8a','\x80','G','3','0','1','0',
/* 0x37559 = "MFC-J870DW" */
    '\x7d','J','8','7','0','D','W',
/* 0x37560 = "PM-A700" */
    'P','M','-','A','7','0','0',
/* 0x37567 = "NET&SYS" */
    'N','E','T','&','S','Y','S',
/* 0x3756e = "ScanJet 3500c" */
    '\x8a','\x80','3','5','0','0','c',
/* 0x37575 = "ViXS Systems, Inc." */
    'V','i','X','S',' ','\xb8','\x07',
/* 0x3757c = "MFC-J730DN" */
    '\x7d','J','7','3','0','D','N',
/* 0X37583 = "NEXiO Sync" */
    'E','X','i','O',' ','\x91',
/* 0x37589 = "AACom Corp." */
    'A','A','C','o','m',' ','\x10',
/* 0x37590 = "WB700 Camera" */
    'W','B','7','0','0',' ','\x04',
/* 0x37597 = "Tenx Technology, Inc." */
    'T','e','n','x',' ','\x95','\x07',
/* 0x3759e = "Onnto Corp." */
    'O','n','n','t','o',' ','\x10',
/* 0x375a5 = "MFC-J875DW" */
    '\x7d','J','8','7','5','D','W',
/* 0x375ac = "Unitor8" */
    'U','n','i','t','o','r','8',
/* 0x375b3 = "Oasis Semiconductor" */
    'O','a','s','i','s',' ','\xc0',
/* 0x375ba = "DVB-S S630" */
    '\xa7','S',' ','S','6','3','0',
/* 0x375c1 = "MFC-J285DW" */
    '\x7d','J','2','8','5','D','W',
/* 0x375c8 = "Fx2lafw" */
    'F','x','2','l','a','f','w',
/* 0x375cf = "Winic Corp." */
    'W','i','n','i','c',' ','\x10',
/* 0x375d6 = "WS007SH" */
    'W','S','0','0','7','S','H',
/* 0x375dd = "SN-1555" */
    'S','N','-','1','5','5','5',
/* 0x375e4 = "iP6220D" */
    'i','P','6','2','2','0','D',
/* 0x375eb = "AVRONE!" */
    'A','V','R','O','N','E','!',
/* 0x375f2 = "Sony Electronics, Inc." */
    'S','o','n','y',' ','\xf7','\x07',
/* 0x375f9 = "MFC-8910DW" */
    '\x7d','8','9','1','0','D','W',
/* 0x37600 = "DVC Mass Storage Device" */
    'D','V','C',' ','\x7c','\x0f','\x03',
/* 0x37607 = "H10 6GB" */
    'H','1','0',' ','6','G','B',
/* 0x3760e = "Ralink " */
    'R','a','l','i','n','k',' ',
/* 0x37615 = "Cisco Systems" */
    'C','i','s','c','o',' ','\xa6',
/* 0x3761c = "3G iPod" */
    '3','G',' ','i','P','o','d',
/* 0x37623 = "MFC-9120CN" */
    '\x7d','9','1','2','0','C','N',
/* 0x3762a = "IPaxess" */
    'I','P','a','x','e','s','s',
/* 0x37631 = "Optelec" */
    'O','p','t','e','l','e','c',
/* 0x37638 = "Dell Integrated Webcam" */
    'D','e','l','l',' ','\x18','\x11',
/* 0x3763f = "EOS 70D" */
    'E','O','S',' ','7','0','D',
/* 0x37646 = "RPM Systems Corp." */
    'R','P','M',' ','\xa6',' ','\x10',
/* 0x3764d = "E Ink Corp." */
    'E',' ','I','n','k',' ','\x10',
/* 0x37654 = "MFC-J827DN" */
    '\x7d','J','8','2','7','D','N',
/* 0x3765b = "PowerShot A2300" */
    '\x24','\x84','A','2','3','0','0',
/* 0x37662 = "GuitarPort" */
    'G','u','i','t','a','r','\x87',
/* 0x37669 = "ME-1000" */
    'M','E','-','1','0','0','0',
/* 0x37670 = "ScanJet 2300c" */
    '\x8a','\x80','2','3','0','0','c',
/* 0x37677 = "ME-4650" */
    'M','E','-','4','6','5','0',
/* 0x3767e = "N95 (Printing mode)" */
    'N','9','5',' ','(','\xf5','\x1a',
/* 0x37685 = "K608i Phone" */
    'K','6','0','8','i',' ','\x19',
/* 0x3768c = "Mitel Corp." */
    'M','i','t','e','l',' ','\x10',
/* 0x37693 = "PhotoSmart 7345" */
    '\x86','\x12',' ','7','3','4','5',
/* 0x3769a = "BCF2000" */
    'B','C','F','2','0','0','0',
/* 0x376a1 = "ACR3801" */
    'A','C','R','3','8','0','1',
/* 0x376a8 = "YP-MF series" */
    'Y','P','-','M','F',' ','\x1d',
/* 0x376af = "ACR123U" */
    'A','C','R','1','2','3','U',
/* 0x376b6 = "MFC-5460CN" */
    '\x7d','5','4','6','0','C','N',
/* 0x376bd = "MFC-J650DW" */
    '\x7d','J','6','5','0','D','W',
/* 0x376c4 = "SXV-H9C" */
    'S','X','V','-','H','9','C',
/* 0x376cb = "PM-A950" */
    'P','M','-','A','9','5','0',
/* 0x376d2 = "Fuse MP3 Player" */
    'F','u','s','e',' ','\x8e','\x1e',
/* 0x376d9 = "KB Gear" */
    'K','B',' ','G','e','a','r',
/* 0x376e0 = "P-150 Scanner" */
    'P','-','1','5','0',' ','\x25',
/* 0x376e7 = "MFC-4800 Scanner" */
    '\x7d','4','8','0','0',' ','\x25',
/* 0x376ee = "OfficeJet V40xi" */
    '\xd3','\x80','V','4','0','x','i',
/* 0x376f5 = "EDIROL M-16DX" */
    '\xf8','M','-','1','6','D','X',
/* 0x376fc = "PDR-M11" */
    'P','D','R','-','M','1','1',
/* 0x37703 = "MFC-J890DN" */
    '\x7d','J','8','9','0','D','N',
/* 0x3770a = "ScanJet G4050" */
    '\x8a','\x80','G','4','0','5','0',
/* 0x37711 = "MFC-J4720N" */
    '\x7d','J','4','7','2','0','N',
/* 0x37718 = "Taito Corp." */
    'T','a','i','t','o',' ','\x10',
/* 0x3771f = "Gesytec" */
    'G','e','s','y','t','e','c',
/* 0x37726 = "Hisense" */
    'H','i','s','e','n','s','e',
/* 0x3772d = "DCP-J725DW" */
    '\xaa','J','7','2','5','D','W',
/* 0x37734 = "AL-1217" */
    'A','L','-','1','2','1','7',
/* 0x3773b = "CMMP-AS" */
    'C','M','M','P','-','A','S',
/* 0x37742 = "MFC-J860DN" */
    '\x7d','J','8','6','0','D','N',
/* 0X37749 = "Newly Corp." */
    'e','w','l','y',' ','\x10',
/* 0x3774f = "Ritek Corp." */
    'R','i','t','e','k',' ','\x10',
/* 0x37756 = "HWU54DM" */
    'H','W','U','5','4','D','M',
/* 0x3775d = "GWUSB2E" */
    'G','W','U','S','B','2','E',
/* 0x37764 = "PAXcam5" */
    'P','A','X','c','a','m','5',
/* 0x3776b = "Unigraf" */
    'U','n','i','g','r','a','f',
/* 0x37772 = "MFC-8670DN" */
    '\x7d','8','6','7','0','D','N',
/* 0x37779 = "PAXcam2" */
    'P','A','X','c','a','m','2',
/* 0x37780 = "Focuser" */
    'F','o','c','u','s','e','r',
/* 0x37787 = "K750i Phone" */
    'K','7','5','0','i',' ','\x19',
/* 0x3778e = "Krait Mouse" */
    'K','r','a','i','t',' ','\x0b',
/* 0x37795 = "CTI Electronics Corp." */
    'C','T','I',' ','\x1b',' ','\x10',
/* 0x3779c = "EP-774A" */
    'E','P','-','7','7','4','A',
/* 0x377a3 = "Mini PenCam 2" */
    '\xb9',' ','P','e','n','\x9a','2',
/* 0x377aa = "Speedio" */
    'S','p','e','e','d','i','o',
/* 0x377b1 = "MT833UP" */
    'M','T','8','3','3','U','P',
/* 0x377b8 = "Nada Electronics, Ltd" */
    'N','a','d','a',' ','\xf7','\x16',
/* 0x377bf = "MFC-1910NW" */
    '\x7d','1','9','1','0','N','W',
/* 0x377c6 = "Reudo Corp." */
    'R','e','u','d','o',' ','\x10',
/* 0x377cd = "NI 4350" */
    'N','I',' ','4','3','5','0',
/* 0x377d4 = "DVC-325" */
    'D','V','C','-','3','2','5',
/* 0x377db = "PowerShot A1300" */
    '\x24','\x84','A','1','3','0','0',
/* 0x377e2 = "DVC-323" */
    'D','V','C','-','3','2','3',
/* 0x377e9 = "ABL Electronics Corp." */
    'A','B','L',' ','\x1b',' ','\x10',
/* 0x377f0 = "Fluke Corp." */
    'F','l','u','k','e',' ','\x10',
/* 0x377f7 = "AES2810" */
    'A','E','S','2','8','1','0',
/* 0x377fe = "Sirf Technology, Inc." */
    'S','i','r','f',' ','\x95','\x07',
/* 0x37805 = "LaserJet P1102" */
    '\x82','\x80','P','1','1','0','2',
/* 0x3780c = "Go!Link" */
    'G','o','!','L','i','n','k',
/* 0x37813 = "OfficeJet K60xi" */
    '\xd3','\x80','K','6','0','x','i',
/* 0x3781a = "LBP3460" */
    'L','B','P','3','4','6','0',
/* 0x37821 = "ACU16-C" */
    'A','C','U','1','6','-','C',
/* 0x37828 = "Timex Corp." */
    'T','i','m','e','x',' ','\x10',
/* 0x3782f = "UDA1321" */
    'U','D','A','1','3','2','1',
/* 0x37836 = "DGX-305" */
    'D','G','X','-','3','0','5',
/* 0x3783d = "Windham" */
    'W','i','n','d','h','a','m',
/* 0x37844 = "P2500 series" */
    'P','2','5','0','0',' ','\x1d',
/* 0x3784b = "Easy PC Camera" */
    'E','a','s','y',' ','\x1f','\x04',
/* 0x37852 = "Gembird" */
    'G','e','m','b','i','r','d',
/* 0x37859 = "Ours Technology, Inc." */
    'O','u','r','s',' ','\x95','\x07',
/* 0x37860 = "Iwill Corp." */
    'I','w','i','l','l',' ','\x10',
/* 0x37867 = "IOI Technology Corp." */
    'I','O','I',' ','\x0d',' ','\x10',
/* 0x3786e = "Reader (UIS)" */
    '\x08',' ','(','U','I','S',')',
/* 0x37875 = "TG_iMON" */
    'T','G','_','i','M','O','N',
/* 0x3787c = "Palm, Inc." */
    'P','a','l','m',',',' ','\x07',
/* 0x37883 = "MFC-880CDN" */
    '\x7d','8','8','0','C','D','N',
/* 0x3788a = "LaserJet P3005" */
    '\x82','\x80','P','3','0','0','5',
/* 0x37891 = "a500 Digital Camera" */
    'a','5','0','0',' ','\x09','\x04',
/* 0x37898 = "DCP-8112DN" */
    '\xaa','8','1','1','2','D','N',
/* 0x3789f = "LaserJet P3004" */
    '\x82','\x80','P','3','0','0','4',
/* 0x378a6 = "Razer Mouse" */
    'R','a','z','e','r',' ','\x0b',
/* 0x378ad = "DCP-J562DW" */
    '\xaa','J','5','6','2','D','W',
/* 0x378b4 = "AL-1216" */
    'A','L','-','1','2','1','6',
/* 0x378bb = "Trust Technologies" */
    'T','r','u','s','t',' ','\x88',
/* 0x378c2 = "MFC-J880DW" */
    '\x7d','J','8','8','0','D','W',
/* 0x378c9 = "PocketDrive USB2" */
    '\x17','\x14',' ','U','S','B','2',
/* 0x378d0 = "InkJet Photo Printer" */
    'I','n','k','\x80','\x86',' ','\x0c',
/* 0x378d7 = "PL600SX" */
    'P','L','6','0','0','S','X',
/* 0x378de = "MFC-J885DW" */
    '\x7d','J','8','8','5','D','W',
/* 0x378e5 = "Composite HSPA device" */
    '\x60','H','S','P','A',' ','\xf9',
/* 0x378ec = "LDR-R Device" */
    'L','D','R','-','R',' ','\x03',
/* 0x378f3 = "ScanJet 3300c" */
    '\x8a','\x80','3','3','0','0','c',
/* 0x378fa = "MFC-8690DW" */
    '\x7d','8','6','9','0','D','W',
/* 0x37901 = "Crammer" */
    'C','r','a','m','m','e','r',
/* 0x37908 = "Forms Printer" */
    'F','o','r','m','s',' ','\x0c',
/* 0x3790f = "AC875 Device" */
    'A','C','8','7','5',' ','\x03',
/* 0x37916 = "Wireless Keypad" */
    '\x01','K','e','y','p','a','d',
/* 0x3791d = "MFC-8520DN" */
    '\x7d','8','5','2','0','D','N',
/* 0X37924 = "N95 (Storage mode)" */
    '9','5',' ','(','\x0f','\x1a',
/* 0x3792a = "MFC-J850DN" */
    '\x7d','J','8','5','0','D','N',
/* 0x37931 = "PDC 310" */
    'P','D','C',' ','3','1','0',
/* 0x37938 = "MFC-J855DN" */
    '\x7d','J','8','5','5','D','N',
/* 0x3793f = "Y-S Electronic Co., Ltd" */
    'Y','-','S',' ','\xba','\x0e','\x16',
/* 0x37946 = "USR6000" */
    'U','S','R','6','0','0','0',
/* 0x3794d = "DCP-J552DW" */
    '\xaa','J','5','5','2','D','W',
/* 0x37954 = "PowerShot A1400" */
    '\x24','\x84','A','1','4','0','0',
/* 0x3795b = "EOS D60" */
    'E','O','S',' ','D','6','0',
/* 0x37962 = "RFIDler" */
    'R','F','I','D','l','e','r',
/* 0x37969 = "CLP-150" */
    'C','L','P','-','1','5','0',
/* 0x37970 = "MFC-J990DN" */
    '\x7d','J','9','9','0','D','N',
/* 0x37977 = "MFC-8660DN" */
    '\x7d','8','6','6','0','D','N',
/* 0x3797e = "AMIT Technology, Inc." */
    'A','M','I','T',' ','\x95','\x07',
/* 0x37985 = "ScanJet 4400c" */
    '\x8a','\x80','4','4','0','0','c',
/* 0x3798c = "WL215 Adapter" */
    'W','L','2','1','5',' ','\x02',
/* 0x37993 = "PM-A920" */
    'P','M','-','A','9','2','0',
/* 0x3799a = "M-Disk 220" */
    'M','-','\xe8',' ','2','2','0',
/* 0x379a1 = "Intel Corp." */
    'I','n','t','e','l',' ','\x10',
/* 0x379a8 = "Cali MP3 Player" */
    'C','a','l','i',' ','\x8e','\x1e',
/* 0x379af = "605 Photo Printer" */
    '6','0','5',' ','\x86',' ','\x0c',
/* 0x379b6 = "ASCII Corp." */
    'A','S','C','I','I',' ','\x10',
/* 0x379bd = "DCP-8150DN" */
    '\xaa','8','1','5','0','D','N',
/* 0x379c4 = "VS-700C" */
    'V','S','-','7','0','0','C',
/* 0x379cb = "DCP-8155DN" */
    '\xaa','8','1','5','5','D','N',
/* 0x379d2 = "EDIROL UM-550" */
    '\xf8','U','M','-','5','5','0',
/* 0x379d9 = "Stylus " */
    'S','t','y','l','u','s',' ',
/* 0x379e0 = "Keyspan" */
    'K','e','y','s','p','a','n',
/* 0x379e7 = "*ist DL" */
    '*','i','s','t',' ','D','L',
/* 0x379ee = "Vaisala" */
    'V','a','i','s','a','l','a',
/* 0x379f5 = "iP6210D" */
    'i','P','6','2','1','0','D',
/* 0x379fc = "ACOS5T2" */
    'A','C','O','S','5','T','2',
/* 0x37a03 = "ACOS5T1" */
    'A','C','O','S','5','T','1',
/* 0x37a0a = "SN-1456" */
    'S','N','-','1','4','5','6',
/* 0x37a11 = "ML-1450" */
    'M','L','-','1','4','5','0',
/* 0x37a18 = "Onkyo Corp." */
    'O','n','k','y','o',' ','\x10',
/* 0x37a1f = "PC-Cam 600" */
    'P','C','-','\x9a','6','0','0',
/* 0x37a26 = "PC Line Mouse" */
    '\x1f','L','i','n','e',' ','\x0b',
/* 0x37a2d = "Blofeld" */
    'B','l','o','f','e','l','d',
/* 0x37a34 = "Digital IXUS (ptp)" */
    '\x09','\xfd','(','p','t','p',')',
/* 0x37a3b = "W33SA Camera" */
    'W','3','3','S','A',' ','\x04',
/* 0x37a42 = "Wavecom" */
    'W','a','v','e','c','o','m',
/* 0x37a49 = "EDIROL UA-700" */
    '\xf8','U','A','-','7','0','0',
/* 0x37a50 = "Okemo B" */
    'O','k','e','m','o',' ','B',
/* 0x37a57 = "Okemo A" */
    'O','k','e','m','o',' ','A',
/* 0x37a5e = "EOS 60D" */
    'E','O','S',' ','6','0','D',
/* 0x37a65 = "Clipsal" */
    'C','l','i','p','s','a','l',
/* 0x37a6c = "EDIROL UA-4FX" */
    '\xf8','U','A','-','4','F','X',
/* 0x37a73 = "USB-ISA-Bridge" */
    '\x0a','-','I','S','A','-','\x9f',
/* 0x37a7a = "MFC-9800 Scanner" */
    '\x7d','9','8','0','0',' ','\x25',
/* 0x37a81 = "EZ Connect USB Ethernet" */
    'E','Z',' ','\xee','\x0a',' ','\x7f',
/* 0x37a88 = "Audio Gadget" */
    '\x8b','G','a','d','g','e','t',
/* 0x37a8f = "Ensoniq" */
    'E','n','s','o','n','i','q',
/* 0x37a96 = "MFC-8680DN" */
    '\x7d','8','6','8','0','D','N',
/* 0x37a9d = "AL-1255" */
    'A','L','-','1','2','5','5',
/* 0x37aa4 = "OfficeJet G85xi" */
    '\xd3','\x80','G','8','5','x','i',
/* 0x37aab = "DCP-J4220N" */
    '\xaa','J','4','2','2','0','N',
/* 0x37ab2 = "Device Bay Controller" */
    '\x03',' ','B','a','y',' ','\x13',
/* 0x37ab9 = "MFC-8510DN" */
    '\x7d','8','5','1','0','D','N',
/* 0x37ac0 = "Panel Display" */
    'P','a','n','e','l',' ','\xcf',
/* 0x37ac7 = "W850i Phone" */
    'W','8','5','0','i',' ','\x19',
/* 0x37ace = "MFC-8515DN" */
    '\x7d','8','5','1','5','D','N',
/* 0x37ad5 = "ATP Electronics Inc." */
    'A','T','P',' ','\x1b',' ','\x07',
/* 0x37adc = "KVM2USB Pro" */
    'K','V','M','2','\x0a',' ','\x8f',
/* 0x37ae3 = "TV Wander" */
    '\xda','W','a','n','d','e','r',
/* 0x37aea = "Nucam Corp." */
    'N','u','c','a','m',' ','\x10',
/* 0x37af1 = "MFC-J980DN" */
    '\x7d','J','9','8','0','D','N',
/* 0x37af8 = "Yepp MP3 Player" */
    'Y','e','p','p',' ','\x8e','\x1e',
/* 0x37aff = "E120(n)" */
    'E','1','2','0','(','n',')',
/* 0x37b06 = "EDIROL UM-3EX" */
    '\xf8','U','M','-','3','E','X',
/* 0x37b0d = "Aiwa Co., Ltd" */
    'A','i','w','a',' ','\x0e','\x16',
/* 0x37b14 = "EzKEY Corp." */
    'E','z','K','E','Y',' ','\x10',
/* 0x37b1b = "Webcam C930e" */
    '\x11',' ','C','9','3','0','e',
/* 0x37b22 = "InVibro" */
    'I','n','V','i','b','r','o',
/* 0x37b29 = "PhotoSmart 2700" */
    '\x86','\x12',' ','2','7','0','0',
/* 0x37b30 = "MFC-J810DN" */
    '\x7d','J','8','1','0','D','N',
/* 0x37b37 = "iPod 2G" */
    'i','P','o','d',' ','2','G',
/* 0x37b3e = "Atmel Corp." */
    'A','t','m','e','l',' ','\x10',
/* 0x37b45 = "Qemu Audio Device" */
    'Q','e','m','u',' ','\x8b','\x03',
/* 0x37b4c = "Pocket Cam4M" */
    '\x17',' ','C','a','m','4','M',
/* 0x37b53 = "4-Port hub" */
    '4','-','\x87',' ','h','u','b',
/* 0x37b5a = "MFC-J950DN" */
    '\x7d','J','9','5','0','D','N',
/* 0x37b61 = "Saab AB" */
    'S','a','a','b',' ','A','B',
/* 0x37b68 = "PowerShot A2200" */
    '\x24','\x84','A','2','2','0','0',
/* 0x37b6f = "Suyin Corp." */
    'S','u','y','i','n',' ','\x10',
/* 0x37b76 = "Nikon Corp." */
    'N','i','k','o','n',' ','\x10',
/* 0x37b7d = "MFC-J475DW" */
    '\x7d','J','4','7','5','D','W',
/* 0x37b84 = "iP5200R" */
    'i','P','5','2','0','0','R',
/* 0x37b8b = "MFC-J955DN" */
    '\x7d','J','9','5','5','D','N',
/* 0x37b92 = "PM-T990" */
    'P','M','-','T','9','9','0',
/* 0x37b99 = "iP6600D" */
    'i','P','6','6','0','0','D',
/* 0x37ba0 = "DCP-J925DW" */
    '\xaa','J','9','2','5','D','W',
/* 0x37ba7 = "RC-S380" */
    'R','C','-','S','3','8','0',
/* 0x37bae = "Oki Data Corp." */
    'O','k','i',' ','\xe7',' ','\x10',
/* 0x37bb5 = "Pocket-CASSY" */
    '\x17','-','C','A','S','S','Y',
/* 0x37bbc = "MFC-7220 Printer" */
    '\x7d','7','2','2','0',' ','\x0c',
/* 0x37bc3 = "Corel Corp." */
    'C','o','r','e','l',' ','\x10',
/* 0x37bca = "M105 Optical Mouse" */
    'M','1','0','5',' ','\x7b','\x0b',
/* 0x37bd1 = "EOS D30" */
    'E','O','S',' ','D','3','0',
/* 0x37bd8 = "Easy Mouse+" */
    'E','a','s','y',' ','\x0b','+',
/* 0x37bdf = "Neon Technology, Inc." */
    'N','e','o','n',' ','\x95','\x07',
/* 0x37be6 = "New Media Corp." */
    'N','e','w',' ','\xa1',' ','\x10',
/* 0x37bed = "LaserJet P1005" */
    '\x82','\x80','P','1','0','0','5',
/* 0x37bf4 = "LaserJet P1006" */
    '\x82','\x80','P','1','0','0','6',
/* 0x37bfb = "GW-USMM" */
    'G','W','-','U','S','M','M',
/* 0x37c02 = "NDS UIC" */
    'N','D','S',' ','U','I','C',
/* 0X37c09 = "CDRCB03" */
    'D','R','C','B','0','3',
/* 0x37c0f = "Ellisys" */
    'E','l','l','i','s','y','s',
/* 0x37c16 = "Genoa Technology" */
    'G','e','n','o','a',' ','\x0d',
/* 0x37c1d = "DMB Receiver Control" */
    'D','M','B',' ','\x8c',' ','\xc9',
/* 0x37c24 = "MFC-1919NW" */
    '\x7d','1','9','1','9','N','W',
/* 0x37c2b = "PowerShot S3 IS" */
    '\x24','\x84','S','3',' ','I','S',
/* 0x37c32 = "ATI AIB" */
    'A','T','I',' ','A','I','B',
/* 0x37c39 = "i-rocks" */
    'i','-','r','o','c','k','s',
/* 0x37c40 = "JUNO-Gi" */
    'J','U','N','O','-','G','i',
/* 0x37c47 = "MFC-8712DW" */
    '\x7d','8','7','1','2','D','W',
/* 0x37c4e = "Ofuji Technology" */
    'O','f','u','j','i',' ','\x0d',
/* 0x37c55 = "805 Photo Printer" */
    '8','0','5',' ','\x86',' ','\x0c',
/* 0x37c5c = "eSOL Co., Ltd" */
    'e','S','O','L',' ','\x0e','\x16',
/* 0x37c63 = "3Pea Technologies, Inc." */
    '3','P','e','a',' ','\x89','\x07',
/* 0x37c6a = "PSC 920" */
    'P','S','C',' ','9','2','0',
/* 0x37c71 = "Acer, Inc." */
    'A','c','e','r',',',' ','\x07',
/* 0x37c78 = "DTF-720" */
    'D','T','F','-','7','2','0',
/* 0x37c7f = "Comneon" */
    'C','o','m','n','e','o','n',
/* 0x37c86 = "LaserJet P4015" */
    '\x82','\x80','P','4','0','1','5',
/* 0x37c8d = "LaserJet P4014" */
    '\x82','\x80','P','4','0','1','4',
/* 0x37c94 = "v165w Stick" */
    'v','1','6','5','w',' ','\xb3',
/* 0x37c9b = "Tripace" */
    'T','r','i','p','a','c','e',
/* 0x37ca2 = "Tiger Electronics" */
    'T','i','g','e','r',' ','\x1b',
/* 0x37ca9 = "NMB Technologies Corp." */
    'N','M','B',' ','\x88',' ','\x10',
/* 0x37cb0 = "LaserJet P4515" */
    '\x82','\x80','P','4','5','1','5',
/* 0x37cb7 = "AL-1045" */
    'A','L','-','1','0','4','5',
/* 0x37cbe = "PDR-M25" */
    'P','D','R','-','M','2','5',
/* 0x37cc5 = "MFC-J835DW" */
    '\x7d','J','8','3','5','D','W',
/* 0x37ccc = "Toko, Inc." */
    'T','o','k','o',',',' ','\x07',
/* 0x37cd3 = "Jean Co., Ltd" */
    'J','e','a','n',' ','\x0e','\x16',
/* 0x37cda = "MFC-J830DN" */
    '\x7d','J','8','3','0','D','N',
/* 0x37ce1 = "ScanJet 4200c" */
    '\x8a','\x80','4','2','0','0','c',
/* 0x37ce8 = "ML-4600" */
    'M','L','-','4','6','0','0',
/* 0x37cef = "Illucia" */
    'I','l','l','u','c','i','a',
/* 0x37cf6 = "NRP-Z11" */
    'N','R','P','-','Z','1','1',
/* 0x37cfd = "TPC5000" */
    'T','P','C','5','0','0','0',
/* 0x37d04 = "TPC5002" */
    'T','P','C','5','0','0','2',
/* 0x37d0b = "OV511 Webcam" */
    'O','V','5','1','1',' ','\x11',
/* 0x37d12 = "NuTesla" */
    'N','u','T','e','s','l','a',
/* 0x37d19 = "DXG Technology Corp." */
    'D','X','G',' ','\x0d',' ','\x10',
/* 0x37d20 = "n10 Handheld Sync" */
    'n','1','0',' ','\xc5',' ','\x91',
/* 0x37d27 = "Rockbox" */
    'R','o','c','k','b','o','x',
/* 0x37d2e = "DCP-7180DN" */
    '\xaa','7','1','8','0','D','N',
/* 0x37d35 = "Reader (UIM)" */
    '\x08',' ','(','U','I','M',')',
/* 0x37d3c = "AOC DVB" */
    'A','O','C',' ','D','V','B',
/* 0x37d43 = "PowerShot S5 IS" */
    '\x24','\x84','S','5',' ','I','S',
/* 0x37d4a = "Bodelin" */
    'B','o','d','e','l','i','n',
/* 0x37d51 = "Bluetooth EDR Dongle" */
    '\x06',' ','E','D','R',' ','\xf4',
/* 0x37d58 = "VL812 Hub" */
    'V','L','8','1','2',' ','\xa4',
/* 0x37d5f = "DualCam" */
    'D','u','a','l','C','a','m',
/* 0x37d66 = "MFC-J460DW" */
    '\x7d','J','4','6','0','D','W',
/* 0x37d6d = "RT2832U" */
    'R','T','2','8','3','2','U',
/* 0x37d74 = "FirePower Systems" */
    'F','i','r','e','\x24',' ','\xa6',
/* 0x37d7b = "LaserJet 5200L" */
    '\x82','\x80','5','2','0','0','L',
/* 0x37d82 = "UF200 Ethernet" */
    'U','F','2','0','0',' ','\x7f',
/* 0x37d89 = "Bluetooth EDR Device" */
    '\x06',' ','E','D','R',' ','\x03',
/* 0x37d90 = "MFC-9440CN" */
    '\x7d','9','4','4','0','C','N',
/* 0x37d97 = "Acer Integrated Webcam" */
    'A','c','e','r',' ','\x18','\x11',
/* 0x37d9e = "DPF-X95" */
    'D','P','F','-','X','9','5',
/* 0x37da5 = "DCP-J752DW" */
    '\xaa','J','7','5','2','D','W',
/* 0x37dac = "AM805 Keyboard" */
    'A','M','8','0','5',' ','\x05',
/* 0x37db3 = "Symwave" */
    'S','y','m','w','a','v','e',
/* 0x37dba = "PhotoSmart M537" */
    '\x86','\x12',' ','M','5','3','7',
/* 0x37dc1 = "PanoCam 10" */
    'P','a','n','o','\x9a','1','0',
/* 0x37dc8 = "SMK Bluetooth Device" */
    'S','M','K',' ','\x06',' ','\x03',
/* 0x37dcf = "Slim Portable Drive" */
    'S','l','i','m',' ','\xa9','\x14',
/* 0x37dd6 = "6230i Modem" */
    '6','2','3','0','i',' ','\x1c',
/* 0x37ddd = "G-260 802.11bg" */
    'G','-','2','6','0',' ','\xad',
/* 0x37de4 = "Vast Technologies, Inc." */
    'V','a','s','t',' ','\x89','\x07',
/* 0x37deb = "USB 1.1 Hub" */
    '\x0a',' ','1','.','1',' ','\xa4',
/* 0x37df2 = "M115 Optical Mouse" */
    'M','1','1','5',' ','\x7b','\x0b',
/* 0x37df9 = "EOS 50D" */
    'E','O','S',' ','5','0','D',
/* 0x37e00 = "USB 1.1 Webcam" */
    '\x0a',' ','1','.','1',' ','\x11',
/* 0x37e07 = "USBdisk" */
    'U','S','B','d','i','s','k',
/* 0x37e0e = "ID Tech" */
    'I','D',' ','T','e','c','h',
/* 0x37e15 = "NHB32-C" */
    'N','H','B','3','2','-','C',
/* 0x37e1c = "EDIROL UA-3FX" */
    '\xf8','U','A','-','3','F','X',
/* 0x37e23 = "Win2 PC Camera" */
    'W','i','n','2',' ','\x1f','\x04',
/* 0x37e2a = "MFC-J820DN" */
    '\x7d','J','8','2','0','D','N',
/* 0x37e31 = "MFC-J825DW" */
    '\x7d','J','8','2','5','D','W',
/* 0x37e38 = "MFC-9320CW" */
    '\x7d','9','3','2','0','C','W',
/* 0x37e3f = "PowerShot A2600" */
    '\x24','\x84','A','2','6','0','0',
/* 0x37e46 = "VL81x Hub" */
    'V','L','8','1','x',' ','\xa4',
/* 0x37e4d = "MFC-J960DN" */
    '\x7d','J','9','6','0','D','N',
/* 0x37e54 = "iAudio CW200" */
    'i','\x8b','C','W','2','0','0',
/* 0x37e5b = "MFC-J4510N" */
    '\x7d','J','4','5','1','0','N',
/* 0x37e62 = "CS330 Webcam" */
    'C','S','3','3','0',' ','\x11',
/* 0x37e69 = "PPU-700" */
    'P','P','U','-','7','0','0',
/* 0x37e70 = "MFC-J480DW" */
    '\x7d','J','4','8','0','D','W',
/* 0x37e77 = "TG54USB 802.11bg" */
    'T','G','5','4','\x0a',' ','\xad',
/* 0x37e7e = "MFC-9325CW" */
    '\x7d','9','3','2','5','C','W',
/* 0x37e85 = "Xsido Corp." */
    'X','s','i','d','o',' ','\x10',
/* 0x37e8c = "TCG 501" */
    'T','C','G',' ','5','0','1',
/* 0x37e93 = "GT-2200" */
    'G','T','-','2','2','0','0',
/* 0x37e9a = "CompUSA" */
    'C','o','m','p','U','S','A',
/* 0x37ea1 = "Try Computer Co., Ltd" */
    'T','r','y',' ','\xcd','\x0e','\x16',
/* 0x37ea8 = "MFC-J485DW" */
    '\x7d','J','4','8','5','D','W',
/* 0x37eaf = "ScanJet 4100c" */
    '\x8a','\x80','4','1','0','0','c',
/* 0x37eb6 = "CVP-307" */
    'C','V','P','-','3','0','7',
/* 0x37ebd = "CVP-305" */
    'C','V','P','-','3','0','5',
/* 0x37ec4 = "MFC-8952DW" */
    '\x7d','8','9','5','2','D','W',
/* 0x37ecb = "CVP-301" */
    'C','V','P','-','3','0','1',
/* 0x37ed2 = "G9x Laser Mouse" */
    'G','9','x',' ','\x82',' ','\x0b',
/* 0x37ed9 = "DCP-J4210N" */
    '\xaa','J','4','2','1','0','N',
/* 0x37ee0 = "TPC4001" */
    'T','P','C','4','0','0','1',
/* 0x37ee7 = "DC-5000" */
    'D','C','-','5','0','0','0',
/* 0x37eee = "TPC4004" */
    'T','P','C','4','0','0','4',
/* 0x37ef5 = "PhotoSmart 1315" */
    '\x86','\x12',' ','1','3','1','5',
/* 0x37efc = "MFC-3320CN" */
    '\x7d','3','3','2','0','C','N',
/* 0x37f03 = "MediSET" */
    'M','e','d','i','S','E','T',
/* 0x37f0a = "PRO/Wireless LAN Module" */
    'P','R','O','/','\x01','\xf3','\xe5',
/* 0x37f11 = "MFC-J450DW" */
    '\x7d','J','4','5','0','D','W',
/* 0x37f18 = "PC Dash 2" */
    '\x1f','D','a','s','h',' ','2',
/* 0x37f1f = "emed-AT" */
    'e','m','e','d','-','A','T',
/* 0x37f26 = "CVP-303" */
    'C','V','P','-','3','0','3',
/* 0x37f2d = "Tyan Computer Corp." */
    'T','y','a','n',' ','\xcd','\x10',
/* 0x37f34 = "DSC-H55" */
    'D','S','C','-','H','5','5',
/* 0x37f3b = "PM-T960" */
    'P','M','-','T','9','6','0',
/* 0x37f42 = "MKNet Corp." */
    'M','K','N','e','t',' ','\x10',
/* 0x37f49 = "GT-X970" */
    'G','T','-','X','9','7','0',
/* 0x37f50 = "CRS Electronic Co., Ltd" */
    'C','R','S',' ','\xba','\x0e','\x16',
/* 0x37f57 = "Rhodium" */
    'R','h','o','d','i','u','m',
/* 0x37f5e = "SXV-M7C" */
    'S','X','V','-','M','7','C',
/* 0x37f65 = "NRP-Z86" */
    'N','R','P','-','Z','8','6',
/* 0x37f6c = "Kova+ Mouse" */
    'K','o','v','a','+',' ','\x0b',
/* 0x37f73 = "NRP-Z81" */
    'N','R','P','-','Z','8','1',
/* 0x37f7a = "PRO-28U" */
    'P','R','O','-','2','8','U',
/* 0x37f81 = "NRP-Z85" */
    'N','R','P','-','Z','8','5',
/* 0x37f88 = "PC-Cam 750" */
    'P','C','-','\x9a','7','5','0',
/* 0x37f8f = "AIO 810" */
    'A','I','O',' ','8','1','0',
/* 0x37f96 = "PhotoSmart 2600" */
    '\x86','\x12',' ','2','6','0','0',
/* 0x37f9d = "Fingerprint Sensor 3500" */
    '\x92','\xac',' ','3','5','0','0',
/* 0x37fa4 = "CardScan 800c" */
    '\x15','\x8a',' ','8','0','0','c',
/* 0x37fab = "MFC-J900DN" */
    '\x7d','J','9','0','0','D','N',
/* 0x37fb2 = "W8400PG" */
    'W','8','4','0','0','P','G',
/* 0x37fb9 = "QuickCam Web" */
    '\xc7','a','m',' ','W','e','b',
/* 0x37fc0 = "Portable CD ROM" */
    '\xa9','C','D',' ','R','O','M',
/* 0x37fc7 = "ScanJet 5200c" */
    '\x8a','\x80','5','2','0','0','c',
/* 0x37fce = "305 Photo Printer" */
    '3','0','5',' ','\x86',' ','\x0c',
/* 0x37fd5 = "PocketMouse Grip" */
    '\x17','\x0b',' ','G','r','i','p',
/* 0x37fdc = "SiPix Web2" */
    'S','i','\xd8','W','e','b','2',
/* 0x37fe3 = "Twinhan" */
    'T','w','i','n','h','a','n',
/* 0x37fea = "AR-M160" */
    'A','R','-','M','1','6','0',
/* 0x37ff1 = "M-202 802.11bg" */
    'M','-','2','0','2',' ','\xad',
/* 0x37ff8 = "ScanJet 3970c" */
    '\x8a','\x80','3','9','7','0','c',
/* 0x37fff = "MFC-8880DN" */
    '\x7d','8','8','8','0','D','N',
/* 0x38006 = "AL-1226" */
    'A','L','-','1','2','2','6',
/* 0x3800d = "AL-1225" */
    'A','L','-','1','2','2','5',
/* 0x38014 = "MFC-695CDN" */
    '\x7d','6','9','5','C','D','N',
/* 0x3801b = "DSC 725" */
    'D','S','C',' ','7','2','5',
/* 0x38022 = "1.3MP Webcam" */
    '1','.','3','M','P',' ','\x11',
/* 0x38029 = "CardCam Value" */
    '\x15','\x9a','V','a','l','u','e',
/* 0x38030 = "InkJet Color Printer" */
    'I','n','k','\x80','\xa2',' ','\x0c',
/* 0x38037 = "PowerShot S1 IS" */
    '\x24','\x84','S','1',' ','I','S',
/* 0x3803e = "ACR128U" */
    'A','C','R','1','2','8','U',
/* 0x38045 = "PL806 Scanner" */
    'P','L','8','0','6',' ','\x25',
/* 0x3804c = "MTS Systems Corp." */
    'M','T','S',' ','\xa6',' ','\x10',
/* 0x38053 = "EP-704A" */
    'E','P','-','7','0','4','A',
/* 0x3805a = "SnapScan Touch" */
    'S','n','a','p','\x8a',' ','\x9d',
/* 0x38061 = "DCP-1610NW" */
    '\xaa','1','6','1','0','N','W',
/* 0x38068 = "Stylus Scan 2000" */
    '\xb1','\x8a',' ','2','0','0','0',
/* 0x3806f = "LaserJet P2014" */
    '\x82','\x80','P','2','0','1','4',
/* 0x38076 = "PDR-M61" */
    'P','D','R','-','M','6','1',
/* 0x3807d = "CopterControl" */
    'C','o','p','t','e','r','\xc9',
/* 0x38084 = "Stylus Scan 2500" */
    '\xb1','\x8a',' ','2','5','0','0',
/* 0x3808b = "NRP-Z57" */
    'N','R','P','-','Z','5','7',
/* 0x38092 = "X6170 Printer" */
    'X','6','1','7','0',' ','\x0c',
/* 0x38099 = "Sampo Corp." */
    'S','a','m','p','o',' ','\x10',
/* 0x380a0 = "DCP-8110DN" */
    '\xaa','8','1','1','0','D','N',
/* 0x380a7 = "Wipro Technologies" */
    'W','i','p','r','o',' ','\x88',
/* 0x380ae = "Boca Systems, Inc." */
    'B','o','c','a',' ','\xb8','\x07',
/* 0x380b5 = "W810i Phone" */
    'W','8','1','0','i',' ','\x19',
/* 0x380bc = "GDP-04i" */
    'G','D','P','-','0','4','i',
/* 0x380c3 = "MFC-9420CN" */
    '\x7d','9','4','2','0','C','N',
/* 0x380ca = "MSCN MP3 Player" */
    'M','S','C','N',' ','\x8e','\x1e',
/* 0x380d1 = "MFC-8912DW" */
    '\x7d','8','9','1','2','D','W',
/* 0x380d8 = "SIMPASS" */
    'S','I','M','P','A','S','S',
/* 0x380df = "G-720 Keyboard" */
    'G','-','7','2','0',' ','\x05',
/* 0x380e6 = "DCP-7189DW" */
    '\xaa','7','1','8','9','D','W',
/* 0x380ed = "HDC-SD9" */
    'H','D','C','-','S','D','9',
/* 0x380f4 = "nuviCam" */
    'n','u','v','i','C','a','m',
/* 0x380fb = "X342n Scanner" */
    'X','3','4','2','n',' ','\x25',
/* 0x38102 = "WUG2700" */
    'W','U','G','2','7','0','0',
/* 0x38109 = "Key Technology Corp." */
    'K','e','y',' ','\x0d',' ','\x10',
/* 0x38110 = "Metrohm" */
    'M','e','t','r','o','h','m',
/* 0x38117 = "LaserJet 1300n" */
    '\x82','\x80','1','3','0','0','n',
/* 0x3811e = "K610i Phone" */
    'K','6','1','0','i',' ','\x19',
/* 0x38125 = "SXVF-H5" */
    'S','X','V','F','-','H','5',
/* 0x3812c = "ScanJet 3570c" */
    '\x8a','\x80','3','5','7','0','c',
/* 0x38133 = "Baltech" */
    'B','a','l','t','e','c','h',
/* 0x3813a = "EPOS/44" */
    'E','P','O','S','/','4','4',
/* 0x38141 = "ScanJet 5400c" */
    '\x8a','\x80','5','4','0','0','c',
/* 0x38148 = "ADTEC Corp." */
    'A','D','T','E','C',' ','\x10',
/* 0x3814f = "DCP-8250DN" */
    '\xaa','8','2','5','0','D','N',
/* 0x38156 = "USB 1.0 Hub" */
    '\x0a',' ','1','.','0',' ','\xa4',
/* 0x3815d = "SM731 Camera" */
    'S','M','7','3','1',' ','\x04',
/* 0x38164 = "LTC31v2" */
    'L','T','C','3','1','v','2',
/* 0x3816b = "CVP-208" */
    'C','V','P','-','2','0','8',
/* 0x38172 = "CVP-206" */
    'C','V','P','-','2','0','6',
/* 0x38179 = "Digi International, Inc." */
    'D','i','g','i',' ','\xed','\x07',
/* 0x38180 = "Mini Album" */
    '\xb9',' ','A','l','b','u','m',
/* 0x38187 = "MFC-8380DN" */
    '\x7d','8','3','8','0','D','N',
/* 0X3818e = "NRP-Z28" */
    'R','P','-','Z','2','8',
/* 0x38194 = "NRP-Z27" */
    'N','R','P','-','Z','2','7',
/* 0x3819b = "NRP-Z23" */
    'N','R','P','-','Z','2','3',
/* 0x381a2 = "NRP-Z22" */
    'N','R','P','-','Z','2','2',
/* 0x381a9 = "NRP-Z21" */
    'N','R','P','-','Z','2','1',
/* 0x381b0 = "TPC5010" */
    'T','P','C','5','0','1','0',
/* 0x381b7 = "NRP-Z24" */
    'N','R','P','-','Z','2','4',
/* 0x381be = "MediaReader Dual" */
    '\xa1','\x08',' ','D','u','a','l',
/* 0x381c5 = "ETG-US2" */
    'E','T','G','-','U','S','2',
/* 0x381cc = "MFC-J897DN" */
    '\x7d','J','8','9','7','D','N',
/* 0x381d3 = "DUTV009" */
    'D','U','T','V','0','0','9',
/* 0x381da = "DUTV007" */
    'D','U','T','V','0','0','7',
/* 0x381e1 = "SpringCard" */
    'S','p','r','i','n','g','\x15',
/* 0x381e8 = "MFC-860CDN" */
    '\x7d','8','6','0','C','D','N',
/* 0x381ef = "PhotoSmart 1218" */
    '\x86','\x12',' ','1','2','1','8',
/* 0x381f6 = "MFC-935CDN" */
    '\x7d','9','3','5','C','D','N',
/* 0x381fd = "UC-16 Driver" */
    'U','C','-','1','6',' ','\xde',
/* 0x38204 = "DCP-9010CN" */
    '\xaa','9','0','1','0','C','N',
/* 0x3820b = "G400 Optical Mouse" */
    'G','4','0','0',' ','\x7b','\x0b',
/* 0x38212 = "UC864-G" */
    'U','C','8','6','4','-','G',
/* 0x38219 = "UC864-E" */
    'U','C','8','6','4','-','E',
/* 0x38220 = "Hama, Inc." */
    'H','a','m','a',',',' ','\x07',
/* 0x38227 = "1900 HID Touchscreen" */
    '1','9','0','0',' ','\xf2','\xb5',
/* 0x3822e = "MFC-J680DW" */
    '\x7d','J','6','8','0','D','W',
/* 0x38235 = "DCP-9040CN" */
    '\xaa','9','0','4','0','C','N',
/* 0x3823c = "EDIROL " */
    'E','D','I','R','O','L',' ',
/* 0x38243 = "Vernier" */
    'V','e','r','n','i','e','r',
/* 0x3824a = "Digispy" */
    'D','i','g','i','s','p','y',
/* 0x38251 = "MFC-7880DN" */
    '\x7d','7','8','8','0','D','N',
/* 0X38258 = "NRP-Z98" */
    'R','P','-','Z','9','8',
/* 0x3825e = "Lynks Interface" */
    'L','y','n','k','s',' ','\x81',
/* 0x38265 = "NL-402U" */
    'N','L','-','4','0','2','U',
/* 0x3826c = "EZ-250i" */
    'E','Z','-','2','5','0','i',
/* 0x38273 = "NRP-Z92" */
    'N','R','P','-','Z','9','2',
/* 0x3827a = "Pocket DV Digital Camera" */
    '\x17',' ','D','V',' ','\x09','\x04',
/* 0x38281 = "Bluetooth Device 1.2" */
    '\x06',' ','\x03',' ','1','.','2',
/* 0x38288 = "Nuvi 55" */
    'N','u','v','i',' ','5','5',
/* 0x3828f = "LaserJet 2600n" */
    '\x82','\x80','2','6','0','0','n',
/* 0x38296 = "NRP-Z91" */
    'N','R','P','-','Z','9','1',
/* 0x3829d = "CVP-204" */
    'C','V','P','-','2','0','4',
/* 0x382a4 = "YP-MT6V" */
    'Y','P','-','M','T','6','V',
/* 0x382ab = "PhotoSmart 1215" */
    '\x86','\x12',' ','1','2','1','5',
/* 0x382b2 = "ML-1865" */
    'M','L','-','1','8','6','5',
/* 0x382b9 = "CASSY-S" */
    'C','A','S','S','Y','-','S',
/* 0x382c0 = "PhotoSmart R837" */
    '\x86','\x12',' ','R','8','3','7',
/* 0x382c7 = "AL-1555" */
    'A','L','-','1','5','5','5',
/* 0x382ce = "SPX2000" */
    'S','P','X','2','0','0','0',
/* 0x382d5 = "MP Series Network Adapter" */
    'M','P',' ','\xbf',' ','\x8d','\x02',
/* 0x382dc = "EOS 40D" */
    'E','O','S',' ','4','0','D',
/* 0X382e3 = "Denso Corp." */
    'e','n','s','o',' ','\x10',
/* 0x382e9 = "v125w Stick" */
    'v','1','2','5','w',' ','\xb3',
/* 0x382f0 = "M2452 Keyboard" */
    'M','2','4','5','2',' ','\x05',
/* 0x382f7 = "ScanJet 82x0C" */
    '\x8a','\x80','8','2','x','0','C',
/* 0x382fe = "Smile International" */
    'S','m','i','l','e',' ','\x9c',
/* 0x38305 = "MFC-620CLN" */
    '\x7d','6','2','0','C','L','N',
/* 0x3830c = "LaserJet 2300d" */
    '\x82','\x80','2','3','0','0','d',
/* 0x38313 = "Zinwell" */
    'Z','i','n','w','e','l','l',
/* 0x3831a = "fi-6230" */
    'f','i','-','6','2','3','0',
/* 0x38321 = "K3570-Z" */
    'K','3','5','7','0','-','Z',
/* 0x38328 = "Sigma Corp." */
    'S','i','g','m','a',' ','\x10',
/* 0x3832f = "SN-1045" */
    'S','N','-','1','0','4','5',
/* 0x38336 = "Hori Co., Ltd" */
    'H','o','r','i',' ','\x0e','\x16',
/* 0x3833d = "MFC-8710DW" */
    '\x7d','8','7','1','0','D','W',
/* 0x38344 = "DGX-505" */
    'D','G','X','-','5','0','5',
/* 0x3834b = "Elektor" */
    'E','l','e','k','t','o','r',
/* 0x38352 = "PSC 720" */
    'P','S','C',' ','7','2','0',
/* 0x38359 = "PICkit3" */
    'P','I','C','k','i','t','3',
/* 0x38360 = "PICkit2" */
    'P','I','C','k','i','t','2',
/* 0x38367 = "PICkit1" */
    'P','I','C','k','i','t','1',
/* 0x3836e = "EDIROL UM-1SX" */
    '\xf8','U','M','-','1','S','X',
/* 0x38375 = "DCP-L2500D" */
    '\xaa','L','2','5','0','0','D',
/* 0x3837c = "Scan Print Copy" */
    '\x8a',' ','\xbd','C','o','p','y',
/* 0x38383 = "LaserJet 2300L" */
    '\x82','\x80','2','3','0','0','L',
/* 0x3838a = "X10 Wireless Technology, Inc." */
    'X','1','0',' ','\x01','\x95','\x07',
/* 0x38391 = "MFC-5890CN" */
    '\x7d','5','8','9','0','C','N',
/* 0x38398 = "DTF-521" */
    'D','T','F','-','5','2','1',
/* 0x3839f = "SSU-100" */
    'S','S','U','-','1','0','0',
/* 0x383a6 = "MFC-5895CW" */
    '\x7d','5','8','9','5','C','W',
/* 0x383ad = "LPC1768" */
    'L','P','C','1','7','6','8',
/* 0x383b4 = "PowerShot A2500" */
    '\x24','\x84','A','2','5','0','0',
/* 0x383bb = "MFC-8370DN" */
    '\x7d','8','3','7','0','D','N',
/* 0x383c2 = "OPTi, Inc." */
    'O','P','T','i',',',' ','\x07',
/* 0x383c9 = "Dell Computer Corp." */
    'D','e','l','l',' ','\xcd','\x10',
/* 0x383d0 = "SiPix Snap" */
    'S','i','\xd8','S','n','a','p',
/* 0x383d7 = "Kone+ Mouse" */
    'K','o','n','e','+',' ','\x0b',
/* 0x383de = "emsys GmbH" */
    'e','m','s','y','s',' ','\xfc',
/* 0x383e5 = "PM-A970" */
    'P','M','-','A','9','7','0',
/* 0x383ec = "Perfection V800 Photo" */
    '\xf0','V','8','0','0',' ','\x86',
/* 0x383f3 = "CardPro SmartCard Reader" */
    '\x15','\x8f',' ','\x12','\x15',' ','\x08',
/* 0x383fa = "Elka International, Ltd" */
    'E','l','k','a',' ','\xed','\x16',
/* 0x38401 = "SE401 Webcam" */
    'S','E','4','0','1',' ','\x11',
/* 0x38408 = "PhotoPC 3000z" */
    '\x86','\x1f','3','0','0','0','z',
/* 0x3840f = "MFC2000" */
    'M','F','C','2','0','0','0',
/* 0x38416 = "ScanJet 6300c" */
    '\x8a','\x80','6','3','0','0','c',
/* 0x3841d = "3.2Slim" */
    '3','.','2','S','l','i','m',
/* 0x38424 = "Maya 44" */
    'M','a','y','a',' ','4','4',
/* 0x3842b = "802.11g + Bluetooth Wireless Adapter" */
    '\x94','+',' ','\x06',' ','\x01','\x02',
/* 0x38432 = "MFC-5860CN" */
    '\x7d','5','8','6','0','C','N',
/* 0x38439 = "ACR122U" */
    'A','C','R','1','2','2','U',
/* 0x38440 = "Digital Wallet" */
    '\x09','W','a','l','l','e','t',
/* 0x38447 = "Wireless Optical Mouse 3.0" */
    '\x01','\x7b','\x0b',' ','3','.','0',
/* 0x3844e = "Fry\'s Electronics" */
    'F','r','y','\'','s',' ','\x1b',
/* 0x38455 = "SIIG, Inc." */
    'S','I','I','G',',',' ','\x07',
/* 0x3845c = "Nohau Corp." */
    'N','o','h','a','u',' ','\x10',
/* 0x38463 = "CLP-175" */
    'C','L','P','-','1','7','5',
/* 0x3846a = "CLP-170" */
    'C','L','P','-','1','7','0',
/* 0x38471 = "Buslink" */
    'B','u','s','l','i','n','k',
/* 0x38478 = "Keyboard (???)" */
    '\x05',' ','(','?','?','?',')',
/* 0x3847f = "MFC-8480DN" */
    '\x7d','8','4','8','0','D','N',
/* 0x38486 = "MK-37 Driver" */
    'M','K','-','3','7',' ','\xde',
/* 0x3848d = "MPC600F" */
    'M','P','C','6','0','0','F',
/* 0x38494 = "Heber Ltd" */
    'H','e','b','e','r',' ','\x16',
/* 0x3849b = "Webcam (UVC)" */
    '\x11',' ','(','U','V','C',')',
/* 0x384a2 = "Reader (UID)" */
    '\x08',' ','(','U','I','D',')',
/* 0x384a9 = "DTU-710" */
    'D','T','U','-','7','1','0',
/* 0x384b0 = "Dooin Electronics" */
    'D','o','o','i','n',' ','\x1b',
/* 0x384b7 = "Flash Disk Mass Storage Device" */
    '\x3c',' ','\xe8',' ','\x7c','\x0f','\x03',
/* 0x384be = "Gotview" */
    'G','o','t','v','i','e','w',
/* 0x384c5 = "MFC-870CDN" */
    '\x7d','8','7','0','C','D','N',
/* 0x384cc = "COM3LAB" */
    'C','O','M','3','L','A','B',
/* 0x384d3 = "ELSA AG" */
    'E','L','S','A',' ','A','G',
/* 0x384da = "ScanJet 7400c" */
    '\x8a','\x80','7','4','0','0','c',
/* 0x384e1 = "OfficeJet v60xi" */
    '\xd3','\x80','v','6','0','x','i',
/* 0x384e8 = "Shark Multimedia" */
    'S','h','a','r','k',' ','\xe2',
/* 0x384ef = "E65 (Storage mode)" */
    'E','6','5',' ','(','\x0f','\x1a',
/* 0x384f6 = "OV519 Webcam" */
    'O','V','5','1','9',' ','\x11',
/* 0x384fd = "DCP-8152DN" */
    '\xaa','8','1','5','2','D','N',
/* 0x38504 = "ScanJet G3110" */
    '\x8a','\x80','G','3','1','1','0',
/* 0x3850b = "DCP-8157DN" */
    '\xaa','8','1','5','7','D','N',
/* 0x38512 = "QuickCam PTZ" */
    '\xc7','a','m',' ','P','T','Z',
/* 0x38519 = "Detto Corp." */
    'D','e','t','t','o',' ','\x10',
/* 0x38520 = "Topseed" */
    'T','o','p','s','e','e','d',
/* 0x38527 = "TV Voyage" */
    '\xda','V','o','y','a','g','e',
/* 0x3852e = "K510i Phone" */
    'K','5','1','0','i',' ','\x19',
/* 0x38535 = "Sharp Corp." */
    'S','h','a','r','p',' ','\x10',
/* 0x3853c = "PC-Cam 300" */
    'P','C','-','\x9a','3','0','0',
/* 0x38543 = "WP-S1 Phone" */
    'W','P','-','S','1',' ','\x19',
/* 0x3854a = "UGTZ4 Bluetooth" */
    'U','G','T','Z','4',' ','\x06',
/* 0x38551 = "SG_iMON" */
    'S','G','_','i','M','O','N',
/* 0x38558 = "PSC-950" */
    'P','S','C','-','9','5','0',
/* 0x3855f = "Leoco Corp." */
    'L','e','o','c','o',' ','\x10',
/* 0x38566 = "Midiman" */
    'M','i','d','i','m','a','n',
/* 0x3856d = "V-Mixer" */
    'V','-','M','i','x','e','r',
/* 0x38574 = "DC-3400" */
    'D','C','-','3','4','0','0',
/* 0x3857b = "Adp-usb" */
    'A','d','p','-','u','s','b',
/* 0x38582 = "MR56SVS" */
    'M','R','5','6','S','V','S',
/* 0x38589 = "Itac Systems, Inc." */
    'I','t','a','c',' ','\xb8','\x07',
/* 0x38590 = "ScanJet 6200c" */
    '\x8a','\x80','6','2','0','0','c',
/* 0x38597 = "5219 Wireless Keyboard" */
    '5','2','1','9',' ','\x01','\x05',
/* 0x3859e = "T-Logic" */
    'T','-','L','o','g','i','c',
/* 0x385a5 = "NSTL, Inc." */
    'N','S','T','L',',',' ','\x07',
/* 0x385ac = "B2C2, Inc." */
    'B','2','C','2',',',' ','\x07',
/* 0x385b3 = "MFC-8810DW" */
    '\x7d','8','8','1','0','D','W',
/* 0x385ba = "AL-1456" */
    'A','L','-','1','4','5','6',
/* 0x385c1 = "S&B TPU" */
    'S','&','B',' ','T','P','U',
/* 0x385c8 = "Bluetooth Adptr" */
    '\x06',' ','A','d','p','t','r',
/* 0x385cf = "PhotoSmart 1115" */
    '\x86','\x12',' ','1','1','1','5',
/* 0x385d6 = "MFC-9640CW" */
    '\x7d','9','6','4','0','C','W',
/* 0x385dd = "Packet " */
    'P','a','c','k','e','t',' ',
/* 0x385e4 = "DCP-7025 Printer" */
    '\xaa','7','0','2','5',' ','\x0c',
/* 0x385eb = "Nisca Corp." */
    'N','i','s','c','a',' ','\x10',
/* 0x385f2 = "ConectL" */
    'C','o','n','e','c','t','L',
/* 0x385f9 = "ScanJet 4670v" */
    '\x8a','\x80','4','6','7','0','v',
/* 0x38600 = "GamePort Adapter" */
    'G','a','m','e','\x87',' ','\x02',
/* 0x38607 = "Abit Computer Corp." */
    'A','b','i','t',' ','\xcd','\x10',
/* 0x3860e = "Dell Optical Mouse" */
    'D','e','l','l',' ','\x7b','\x0b',
/* 0x38615 = "DK DVB-T Dongle" */
    'D','K',' ','\xa7','T',' ','\xf4',
/* 0x3861c = "Memory Stick 2GB" */
    '\xd2',' ','\xb3',' ','2','G','B',
/* 0x38623 = "MFC-8950DW" */
    '\x7d','8','9','5','0','D','W',
/* 0x3862a = "K4505-Z" */
    'K','4','5','0','5','-','Z',
/* 0x38631 = "SXV-M5C" */
    'S','X','V','-','M','5','C',
/* 0x38638 = "ScanJet 2200c" */
    '\x8a','\x80','2','2','0','0','c',
/* 0x3863f = "CC-500L" */
    'C','C','-','5','0','0','L',
/* 0x38646 = "M4848 Mouse" */
    'M','4','8','4','8',' ','\x0b',
/* 0x3864d = "D900e Camera" */
    'D','9','0','0','e',' ','\x04',
/* 0x38654 = "AWU-120" */
    'A','W','U','-','1','2','0',
/* 0x3865b = "ScanJet G4010" */
    '\x8a','\x80','G','4','0','1','0',
/* 0x38662 = "MIR Srl" */
    'M','I','R',' ','S','r','l',
/* 0x38669 = "Memory Vault" */
    '\xd2',' ','V','a','u','l','t',
/* 0x38670 = "DCP-J4215N" */
    '\xaa','J','4','2','1','5','N',
/* 0x38677 = "Corex Technologies" */
    'C','o','r','e','x',' ','\x88',
/* 0x3867e = "W6400PG" */
    'W','6','4','0','0','P','G',
/* 0x38685 = "MFC-7889DW" */
    '\x7d','7','8','8','9','D','W',
/* 0x3868c = "SmartCard Reader 2A" */
    '\x12','\x15',' ','\x08',' ','2','A',
/* 0x38693 = "D-Box Technologies" */
    'D','-','B','o','x',' ','\x88',
/* 0x3869a = "audio controller" */
    'a','u','d','i','o',' ','\x9e',
/* 0x386a1 = "EWS UPD" */
    'E','W','S',' ','U','P','D',
/* 0x386a8 = "500-USB Device" */
    '5','0','0','-','\x0a',' ','\x03',
/* 0x386af = "Portable Webcam C905" */
    '\xa9','\x11',' ','C','9','0','5',
/* 0x386b6 = "MFC-8512DN" */
    '\x7d','8','5','1','2','D','N',
/* 0x386bd = "Atlas Modem" */
    'A','t','l','a','s',' ','\x1c',
/* 0x386c4 = "MFC-9130CW" */
    '\x7d','9','1','3','0','C','W',
/* 0x386cb = "Memory Stick Reader Writer" */
    '\xd2',' ','\xb3',' ','\x08',' ','\xdf',
/* 0x386d2 = "IDC6681" */
    'I','D','C','6','6','8','1',
/* 0x386d9 = "VP485 Printer" */
    'V','P','4','8','5',' ','\x0c',
/* 0x386e0 = "ME-4610" */
    'M','E','-','4','6','1','0',
/* 0x386e7 = "I-Tetra" */
    'I','-','T','e','t','r','a',
/* 0x386ee = "VGA2USB Pro" */
    'V','G','A','2','\x0a',' ','\x8f',
/* 0x386f5 = "Key64 Keyboard" */
    'K','e','y','6','4',' ','\x05',
/* 0x386fc = "MFC-J987DN" */
    '\x7d','J','9','8','7','D','N',
/* 0x38703 = "I & C Corp." */
    'I',' ','&',' ','C',' ','\x10',
/* 0x3870a = "GN-WBKG" */
    'G','N','-','W','B','K','G',
/* 0x38711 = "Crewave" */
    'C','r','e','w','a','v','e',
/* 0x38718 = "Grundig" */
    'G','r','u','n','d','i','g',
/* 0x3871f = "MFC-7365DN" */
    '\x7d','7','3','6','5','D','N',
/* 0x38726 = "XV-5050" */
    'X','V','-','5','0','5','0',
/* 0x3872d = "Stanton" */
    'S','t','a','n','t','o','n',
/* 0x38734 = "Orbicam" */
    'O','r','b','i','c','a','m',
/* 0x3873b = "Com One" */
    'C','o','m',' ','O','n','e',
/* 0x38742 = "PX-403A" */
    'P','X','-','4','0','3','A',
/* 0X38749 = "ASKA Technologies, Inc." */
    'S','K','A',' ','\x89','\x07',
/* 0x3874f = "Bluetooth 3.0 Device" */
    '\x06',' ','3','.','0',' ','\x03',
/* 0x38756 = "Stick-11 802.11b Adapter" */
    '\xb3','-','1','1',' ','\x9b','\x02',
/* 0x3875d = "AR-123E" */
    'A','R','-','1','2','3','E',
/* 0x38764 = "ML-1430" */
    'M','L','-','1','4','3','0',
/* 0x3876b = "SN-1255" */
    'S','N','-','1','2','5','5',
/* 0x38772 = "Thomann" */
    'T','h','o','m','a','n','n',
/* 0x38779 = "TwinMOS" */
    'T','w','i','n','M','O','S',
/* 0x38780 = "WS004SH" */
    'W','S','0','0','4','S','H',
/* 0x38787 = "PhotoSmart M437" */
    '\x86','\x12',' ','M','4','3','7',
/* 0x3878e = "MFC-850CDN" */
    '\x7d','8','5','0','C','D','N',
/* 0x38795 = "1S9 Serial Port" */
    '1','S','9',' ','\x90',' ','\x87',
/* 0x3879c = "AX88178" */
    'A','X','8','8','1','7','8',
/* 0x387a3 = "Stantum" */
    'S','t','a','n','t','u','m',
/* 0x387aa = "iHP-100" */
    'i','H','P','-','1','0','0',
/* 0x387b1 = "City Electronics, Ltd" */
    'C','i','t','y',' ','\xf7','\x16',
/* 0x387b8 = "SDR-S10" */
    'S','D','R','-','S','1','0',
/* 0x387bf = "Mobile Disk III" */
    '\x96',' ','\xe8',' ','I','I','I',
/* 0x387c6 = "KMJP Co., Ltd" */
    'K','M','J','P',' ','\x0e','\x16',
/* 0x387cd = "AccFast Mp3" */
    'A','c','c','\xec','M','p','3',
/* 0x387d4 = "NRP-Z56" */
    'N','R','P','-','Z','5','6',
/* 0x387db = "EDIROL UA-1EX" */
    '\xf8','U','A','-','1','E','X',
/* 0x387e2 = "NRP-Z52" */
    'N','R','P','-','Z','5','2',
/* 0x387e9 = "Shure Inc." */
    'S','h','u','r','e',' ','\x07',
/* 0x387f0 = "ST200 Stick" */
    'S','T','2','0','0',' ','\xb3',
/* 0x387f7 = "APG8201" */
    'A','P','G','8','2','0','1',
/* 0x387fe = "OfficeJet J6410" */
    '\xd3','\x80','J','6','4','1','0',
/* 0x38805 = "Core Technology, Inc." */
    'C','o','r','e',' ','\x95','\x07',
/* 0x3880c = "Rio 500" */
    'R','i','o',' ','5','0','0',
/* 0x38813 = "NRP-Z51" */
    'N','R','P','-','Z','5','1',
/* 0x3881a = "NRP-Z55" */
    'N','R','P','-','Z','5','5',
/* 0x38821 = "MFC-3820CN" */
    '\x7d','3','8','2','0','C','N',
/* 0x38828 = "K3571-Z" */
    'K','3','5','7','1','-','Z',
/* 0x3882f = "K-Tec Electronics" */
    'K','-','T','e','c',' ','\x1b',
/* 0x38836 = "PDR-M65" */
    'P','D','R','-','M','6','5',
/* 0x3883d = "1950 HID Touchscreen" */
    '1','9','5','0',' ','\xf2','\xb5',
/* 0x38844 = "HP T100" */
    'H','P',' ','T','1','0','0',
/* 0x3884b = "Multimedia Pro Keyboard Hub" */
    '\xe2',' ','\x8f',' ','\x05',' ','\xa4',
/* 0x38852 = "AES1600" */
    'A','E','S','1','6','0','0',
/* 0x38859 = "Omron Corp." */
    'O','m','r','o','n',' ','\x10',
/* 0x38860 = "USBtiny" */
    'U','S','B','t','i','n','y',
/* 0x38867 = "Broadband Wireless modem" */
    '\xb7','\x01','m','o','d','e','m',
/* 0x3886e = "MFC-L2680W" */
    '\x7d','L','2','6','8','0','W',
/* 0x38875 = "USB Storage Adapter V2" */
    '\x0a',' ','\x0f','\x02',' ','V','2',
/* 0x3887c = "SCAPS GmbH" */
    'S','C','A','P','S',' ','\xfc',
/* 0x38883 = "MFC-J470DW" */
    '\x7d','J','4','7','0','D','W',
/* 0x3888a = "Jaton Corp." */
    'J','a','t','o','n',' ','\x10',
/* 0x38891 = "EOS 10D" */
    'E','O','S',' ','1','0','D',
/* 0x38898 = "MFC-5440CN" */
    '\x7d','5','4','4','0','C','N',
/* 0x3889f = "Meizu Corp." */
    'M','e','i','z','u',' ','\x10',
/* 0x388a6 = "Keyboard LKS02" */
    '\x05',' ','L','K','S','0','2',
/* 0x388ad = "BenQ M7" */
    'B','e','n','Q',' ','M','7',
/* 0x388b4 = "EyeTV Sat" */
    'E','y','e','\xda','S','a','t',
/* 0x388bb = "MFC-9010CN" */
    '\x7d','9','0','1','0','C','N',
/* 0x388c2 = "RDC-7 Camera" */
    'R','D','C','-','7',' ','\x04',
/* 0x388c9 = "PhotoSmart C500" */
    '\x86','\x12',' ','C','5','0','0',
/* 0x388d0 = "ML-1440" */
    'M','L','-','1','4','4','0',
/* 0x388d7 = "SmartKey 3" */
    '\x12','K','e','y',' ','3',
/* 0x388dd = "G5 Laser Mouse" */
    'G','5',' ','\x82',' ','\x0b',
/* 0x388e3 = "MFC-460CN" */
    '\x7d','4','6','0','C','N',
/* 0x388e9 = "MFC-465CN" */
    '\x7d','4','6','5','C','N',
/* 0x388ef = "AC597E" */
    'A','C','5','9','7','E',
/* 0x388f5 = "PCPlay" */
    'P','C','P','l','a','y',
/* 0x388fb = "LaserJet 4240" */
    '\x82','\x80','4','2','4','0',
/* 0x38901 = "DCP-J740N" */
    '\xaa','J','7','4','0','N',
/* 0x38907 = "TYI Systems, Ltd" */
    'T','Y','I',' ','\xb8','\x16',
/* 0x3890d = "KES Co., Ltd." */
    'K','E','S',' ','\x0e','\xab',
/* 0x38913 = "MFC-253CW" */
    '\x7d','2','5','3','C','W',
/* 0x38919 = "CMS 05" */
    'C','M','S',' ','0','5',
/* 0x3891f = "JTAG-5" */
    'J','T','A','G','-','5',
/* 0x38925 = "JTAG-4" */
    'J','T','A','G','-','4',
/* 0x3892b = "LaserJet 2200" */
    '\x82','\x80','2','2','0','0',
/* 0x38931 = "MFC-J727D" */
    '\x7d','J','7','2','7','D',
/* 0x38937 = "Tascam" */
    'T','a','s','c','a','m',
/* 0x3893d = "FLIR Systems" */
    'F','L','I','R',' ','\xa6',
/* 0x38943 = "PowerShot A550" */
    '\x24','\x84','A','5','5','0',
/* 0x38949 = "iBuddy" */
    'i','B','u','d','d','y',
/* 0x3894f = "DCP-J962N" */
    '\xaa','J','9','6','2','N',
/* 0x38955 = "DM2000" */
    'D','M','2','0','0','0',
/* 0x3895b = "Altera" */
    'A','l','t','e','r','a',
/* 0x38961 = "P750 Pad" */
    'P','7','5','0',' ','\xfa',
/* 0x38967 = "ScanJet 7650" */
    '\x8a','\x80','7','6','5','0',
/* 0x3896d = "Webcam C250" */
    '\x11',' ','C','2','5','0',
/* 0x38973 = "BJC-85" */
    'B','J','C','-','8','5',
/* 0x38979 = "YP-F2R" */
    'Y','P','-','F','2','R',
/* 0x3897f = "DCP-J525W" */
    '\xaa','J','5','2','5','W',
/* 0x38985 = "3Com Corp." */
    '3','C','o','m',' ','\x10',
/* 0x3898b = "MFC-3220C" */
    '\x7d','3','2','2','0','C',
/* 0x38991 = "EDIROL SD-20" */
    '\xf8','S','D','-','2','0',
/* 0x38997 = "ELATEC" */
    'E','L','A','T','E','C',
/* 0x3899d = "DCP-395CN" */
    '\xaa','3','9','5','C','N',
/* 0x389a3 = "AM-900" */
    'A','M','-','9','0','0',
/* 0x389a9 = "Gemtek" */
    'G','e','m','t','e','k',
/* 0x389af = "PowerShot A480" */
    '\x24','\x84','A','4','8','0',
/* 0x389b5 = "ST1525" */
    'S','T','1','5','2','5',
/* 0x389bb = "MFC-7300C" */
    '\x7d','7','3','0','0','C',
/* 0x389c1 = "TG82tp" */
    'T','G','8','2','t','p',
/* 0x389c7 = "Webcam B500" */
    '\x11',' ','B','5','0','0',
/* 0x389cd = "DX4900" */
    'D','X','4','9','0','0',
/* 0x389d3 = "MFC-8210J" */
    '\x7d','8','2','1','0','J',
/* 0x389d9 = "SH-201" */
    'S','H','-','2','0','1',
/* 0x389df = "DCP-J715W" */
    '\xaa','J','7','1','5','W',
/* 0x389e5 = "DCP-J715N" */
    '\xaa','J','7','1','5','N',
/* 0x389eb = "MC-808" */
    'M','C','-','8','0','8',
/* 0x389f1 = "Naga Mouse" */
    'N','a','g','a',' ','\x0b',
/* 0x389f7 = "MFC-J3520" */
    '\x7d','J','3','5','2','0',
/* 0x389fd = "DCP-J132W" */
    '\xaa','J','1','3','2','W',
/* 0x38a03 = "PhotoSmart 230" */
    '\x86','\x12',' ','2','3','0',
/* 0x38a09 = "DCP-J132N" */
    '\xaa','J','1','3','2','N',
/* 0x38a0f = "AV600U" */
    'A','V','6','0','0','U',
/* 0x38a15 = "8300 series" */
    '8','3','0','0',' ','\x1d',
/* 0x38a1b = "CX7430" */
    'C','X','7','4','3','0',
/* 0x38a21 = "V.90 Modem" */
    'V','.','9','0',' ','\x1c',
/* 0x38a27 = "Aethra" */
    'A','e','t','h','r','a',
/* 0x38a2d = "CM6501" */
    'C','M','6','5','0','1',
/* 0x38a33 = "Kone Mouse" */
    'K','o','n','e',' ','\x0b',
/* 0x38a39 = "SGP621" */
    'S','G','P','6','2','1',
/* 0x38a3f = "EC168c" */
    'E','C','1','6','8','c',
/* 0x38a45 = "Axim Sync" */
    'A','x','i','m',' ','\x91',
/* 0x38a4b = "RTX AS" */
    'R','T','X',' ','A','S',
/* 0x38a51 = "CC-700" */
    'C','C','-','7','0','0',
/* 0x38a57 = "Wireless Adapter 11g" */
    '\x01','\x02',' ','1','1','g',
/* 0x38a5d = "IS200e" */
    'I','S','2','0','0','e',
/* 0x38a63 = "4S Serial Port" */
    '4','S',' ','\x90',' ','\x87',
/* 0x38a69 = "Serial On Port" */
    '\x90',' ','O','n',' ','\x87',
/* 0x38a6f = "PowerShot A590" */
    '\x24','\x84','A','5','9','0',
/* 0x38a75 = "RF Technology Receiver" */
    'R','F',' ','\x0d',' ','\x8c',
/* 0x38a7b = "A758 Printer" */
    'A','7','5','8',' ','\x0c',
/* 0x38a81 = "DC31VC" */
    'D','C','3','1','V','C',
/* 0x38a87 = "MFC-3360C" */
    '\x7d','3','3','6','0','C',
/* 0x38a8d = "MFC-440CN" */
    '\x7d','4','4','0','C','N',
/* 0x38a93 = "DCP-7080D" */
    '\xaa','7','0','8','0','D',
/* 0x38a99 = "BJC-55" */
    'B','J','C','-','5','5',
/* 0x38a9f = "Arvo Keyboard" */
    'A','r','v','o',' ','\x05',
/* 0x38aa5 = "PLANEX" */
    'P','L','A','N','E','X',
/* 0x38aab = "emed-X" */
    'e','m','e','d','-','X',
/* 0x38ab1 = "CW6622" */
    'C','W','6','6','2','2',
/* 0x38ab7 = "MouseWorks" */
    '\x0b','W','o','r','k','s',
/* 0x38abd = "MIDI Port" */
    'M','I','D','I',' ','\x87',
/* 0x38ac3 = "MFC-J270W" */
    '\x7d','J','2','7','0','W',
/* 0x38ac9 = "DCP-J315W" */
    '\xaa','J','3','1','5','W',
/* 0x38acf = "JCN Co., Ltd" */
    'J','C','N',' ','\x0e','\x16',
/* 0x38ad5 = "A225 Printer" */
    'A','2','2','5',' ','\x0c',
/* 0x38adb = "MFC-J710D" */
    '\x7d','J','7','1','0','D',
/* 0x38ae1 = "USB CF Reader" */
    '\x0a',' ','C','F',' ','\x08',
/* 0x38ae7 = "Elsa Hub" */
    'E','l','s','a',' ','\xa4',
/* 0x38aed = "OfficeJet 4300" */
    '\xd3','\x80','4','3','0','0',
/* 0x38af3 = "Delock" */
    'D','e','l','o','c','k',
/* 0x38af9 = "S520 Printer" */
    'S','5','2','0',' ','\x0c',
/* 0x38aff = "ROCCAT" */
    'R','O','C','C','A','T',
/* 0x38b05 = "PowerShot A450" */
    '\x24','\x84','A','4','5','0',
/* 0x38b0b = "MFC-8840D" */
    '\x7d','8','8','4','0','D',
/* 0x38b11 = "PowerShot G7 X" */
    '\x24','\x84','G','7',' ','X',
/* 0x38b17 = "CP-220" */
    'C','P','-','2','2','0',
/* 0x38b1d = "LaserJet 2420" */
    '\x82','\x80','2','4','2','0',
/* 0x38b23 = "VeNice" */
    'V','e','N','i','c','e',
/* 0x38b29 = "ESS Technology, Inc." */
    'E','S','S',' ','\x95','\x07',
/* 0x38b2f = "Keyboard K120" */
    '\x05',' ','K','1','2','0',
/* 0x38b35 = "DX7440" */
    'D','X','7','4','4','0',
/* 0x38b3b = "SB External Composite Device" */
    'S','B',' ','\xe3','\x60','\x03',
/* 0x38b41 = "Numark" */
    'N','u','m','a','r','k',
/* 0x38b47 = "ViA, Inc." */
    'V','i','A',',',' ','\x07',
/* 0x38b4d = "Integrated Smart Card Reader" */
    '\x18','\x12',' ','\x15',' ','\x08',
/* 0x38b53 = "CW50 Device" */
    'C','W','5','0',' ','\x03',
/* 0x38b59 = "LaserJet 3030" */
    '\x82','\x80','3','0','3','0',
/* 0x38b5f = "PowerShot A630" */
    '\x24','\x84','A','6','3','0',
/* 0x38b65 = "Internal Memory Card Reader" */
    '\xb4','\xd2',' ','\x15',' ','\x08',
/* 0x38b6b = "K200 Series" */
    'K','2','0','0',' ','\xbf',
/* 0x38b71 = "DCP-J952N" */
    '\xaa','J','9','5','2','N',
/* 0x38b77 = "Multi-Card MP3 Player" */
    '\xd6','-','\x15',' ','\x8e','\x1e',
/* 0x38b7d = "ScanJet 4370" */
    '\x8a','\x80','4','3','7','0',
/* 0x38b83 = "CX7220" */
    'C','X','7','2','2','0',
/* 0x38b89 = "YP-300" */
    'Y','P','-','3','0','0',
/* 0x38b8f = "MFC-8500J" */
    '\x7d','8','5','0','0','J',
/* 0x38b95 = "PNY Technologies, Inc." */
    'P','N','Y',' ','\x89','\x07',
/* 0x38b9b = "MFC-J2310" */
    '\x7d','J','2','3','1','0',
/* 0x38ba1 = "M-Audio DFU" */
    'M','-','\x8b','D','F','U',
/* 0x38ba7 = "G502 Mouse" */
    'G','5','0','2',' ','\x0b',
/* 0x38bad = "DCP-J172W" */
    '\xaa','J','1','7','2','W',
/* 0x38bb3 = "MFC-9600J" */
    '\x7d','9','6','0','0','J',
/* 0x38bb9 = "MF5730" */
    'M','F','5','7','3','0',
/* 0x38bbf = "VLSI Technology" */
    'V','L','S','I',' ','\x0d',
/* 0x38bc5 = "VIA Technologies, Inc." */
    'V','I','A',' ','\x89','\x07',
/* 0x38bcb = "YP-T9J" */
    'Y','P','-','T','9','J',
/* 0x38bd1 = "MFC-680CN" */
    '\x7d','6','8','0','C','N',
/* 0x38bd7 = "Stylus SX205" */
    '\xb1','S','X','2','0','5',
/* 0x38bdd = "Wireless 365 Bluetooth" */
    '\x01','3','6','5',' ','\x06',
/* 0x38be3 = "MFC-J800D" */
    '\x7d','J','8','0','0','D',
/* 0x38be9 = "MFC-685CW" */
    '\x7d','6','8','5','C','W',
/* 0x38bef = "2x Serial Port" */
    '2','x',' ','\x90',' ','\x87',
/* 0x38bf5 = "CP-330" */
    'C','P','-','3','3','0',
/* 0x38bfb = "PayPen" */
    'P','a','y','P','e','n',
/* 0x38c01 = "3400 series" */
    '3','4','0','0',' ','\x1d',
/* 0x38c07 = "PowerShot S200" */
    '\x24','\x84','S','2','0','0',
/* 0x38c0d = "PhotoSmart 812" */
    '\x86','\x12',' ','8','1','2',
/* 0x38c13 = "EBUDDY" */
    'E','B','U','D','D','Y',
/* 0x38c19 = "MFC-650CD" */
    '\x7d','6','5','0','C','D',
/* 0x38c1f = "CMS 10" */
    'C','M','S',' ','1','0',
/* 0x38c25 = "EOS BX" */
    'E','O','S',' ','B','X',
/* 0x38c2b = "LaserJet 4250" */
    '\x82','\x80','4','2','5','0',
/* 0x38c31 = "SO-02G" */
    'S','O','-','0','2','G',
/* 0x38c37 = "PCTV Systems" */
    'P','C','T','V',' ','\xa6',
/* 0x38c3d = "DCP-365CN" */
    '\xaa','3','6','5','C','N',
/* 0x38c43 = "PowerShot A420" */
    '\x24','\x84','A','4','2','0',
/* 0x38c49 = "MEM48U" */
    'M','E','M','4','8','U',
/* 0x38c4f = "EMP Audio Device" */
    'E','M','P',' ','\x8b','\x03',
/* 0x38c55 = "MidAir" */
    'M','i','d','A','i','r',
/* 0x38c5b = "GT-S55" */
    'G','T','-','S','5','5',
/* 0x38c61 = "Digital Frame" */
    '\x09','F','r','a','m','e',
/* 0x38c67 = "Webcam C120" */
    '\x11',' ','C','1','2','0',
/* 0x38c6d = "S500 Printer" */
    'S','5','0','0',' ','\x0c',
/* 0x38c73 = "Wireless 355 Bluetooth" */
    '\x01','3','5','5',' ','\x06',
/* 0x38c79 = "M-Audio 1x1" */
    'M','-','\x8b','1','x','1',
/* 0x38c7f = "MFC-J700D" */
    '\x7d','J','7','0','0','D',
/* 0x38c85 = "Webcam C300" */
    '\x11',' ','C','3','0','0',
/* 0x38c8b = "MFC-675CD" */
    '\x7d','6','7','5','C','D',
/* 0x38c91 = "EGO Systems, Inc." */
    'E','G','O',' ','\xb8','\x07',
/* 0x38c97 = "MFC-7480D" */
    '\x7d','7','4','8','0','D',
/* 0x38c9d = "Pico Technology" */
    'P','i','c','o',' ','\x0d',
/* 0x38ca3 = "MF4410" */
    'M','F','4','4','1','0',
/* 0x38ca9 = "S750 Printer" */
    'S','7','5','0',' ','\x0c',
/* 0x38caf = "PowerShot A530" */
    '\x24','\x84','A','5','3','0',
/* 0x38cb5 = "iR1024" */
    'i','R','1','0','2','4',
/* 0x38cbb = "CX6330" */
    'C','X','6','3','3','0',
/* 0x38cc1 = "AC595U" */
    'A','C','5','9','5','U',
/* 0x38cc7 = "SATA adapter" */
    'S','A','T','A',' ','\xd0',
/* 0x38ccd = "EDIROL PC-50" */
    '\xf8','P','C','-','5','0',
/* 0x38cd3 = "i1 Display Pro" */
    'i','1',' ','\xcf',' ','\x8f',
/* 0x38cd9 = "PC-300" */
    'P','C','-','3','0','0',
/* 0x38cdf = "ADSL WAN Adapter" */
    '\xf1','W','A','N',' ','\x02',
/* 0x38ce5 = "HMI Co., Ltd" */
    'H','M','I',' ','\x0e','\x16',
/* 0x38ceb = "YP-700" */
    'Y','P','-','7','0','0',
/* 0x38cf1 = "MF5770" */
    'M','F','5','7','7','0',
/* 0x38cf7 = "Sony Corp." */
    'S','o','n','y',' ','\x10',
/* 0x38cfd = "LKC Technologies, Inc." */
    'L','K','C',' ','\x89','\x07',
/* 0x38d03 = "MFC-660CN" */
    '\x7d','6','6','0','C','N',
/* 0x38d09 = "DX7590" */
    'D','X','7','5','9','0',
/* 0x38d0f = "A43 IT" */
    'A','4','3',' ','I','T',
/* 0x38d15 = "MFC-665CW" */
    '\x7d','6','6','5','C','W',
/* 0x38d1b = "DCP-8070D" */
    '\xaa','8','0','7','0','D',
/* 0x38d21 = "S600 Printer" */
    'S','6','0','0',' ','\x0c',
/* 0x38d27 = "ST1500" */
    'S','T','1','5','0','0',
/* 0x38d2d = "CP1160" */
    'C','P','1','1','6','0',
/* 0x38d33 = "WIS Technologies, Inc." */
    'W','I','S',' ','\x89','\x07',
/* 0x38d39 = "M Audio Duo" */
    'M',' ','\x8b','D','u','o',
/* 0x38d3f = "MFC-890 Port" */
    '\x7d','8','9','0',' ','\x87',
/* 0x38d45 = "MFC-100 Scanner" */
    '\x7d','1','0','0',' ','\x25',
/* 0x38d4b = "MFC-630CD" */
    '\x7d','6','3','0','C','D',
/* 0x38d51 = "Petcam" */
    'P','e','t','c','a','m',
/* 0x38d57 = "MFC Composite Device" */
    'M','F','C',' ','\x60','\x03',
/* 0x38d5d = "QuickC" */
    'Q','u','i','c','k','C',
/* 0X38d63 = "CobraPad" */
    'o','b','r','a','\xfa',
/* 0x38d68 = "EIZO Corp." */
    'E','I','Z','O',' ','\x10',
/* 0x38d6e = "LaserJet 1320" */
    '\x82','\x80','1','3','2','0',
/* 0x38d74 = "Pocket Mouse LE" */
    '\x17',' ','\x0b',' ','L','E',
/* 0x38d7a = "PhotoSmart 215" */
    '\x86','\x12',' ','2','1','5',
/* 0x38d80 = "MFC-J840N" */
    '\x7d','J','8','4','0','N',
/* 0x38d86 = "Leap Reader" */
    'L','e','a','p',' ','\x08',
/* 0x38d8c = "MF5630" */
    'M','F','5','6','3','0',
/* 0x38d92 = "DX6340" */
    'D','X','6','3','4','0',
/* 0x38d98 = "MFC-J435W" */
    '\x7d','J','4','3','5','W',
/* 0x38d9e = "MFC-295CN" */
    '\x7d','2','9','5','C','N',
/* 0x38da4 = "DCP-315CN" */
    '\xaa','3','1','5','C','N',
/* 0x38daa = "JNC, Inc." */
    'J','N','C',',',' ','\x07',
/* 0x38db0 = "CX6445" */
    'C','X','6','4','4','5',
/* 0x38db6 = "IDE to" */
    'I','D','E',' ','t','o',
/* 0x38dbc = "LaserJet 1005" */
    '\x82','\x80','1','0','0','5',
/* 0x38dc2 = "AVerTV" */
    'A','V','e','r','T','V',
/* 0x38dc8 = "LaserJet 1000" */
    '\x82','\x80','1','0','0','0',
/* 0x38dce = "SDXC Reader" */
    'S','D','X','C',' ','\x08',
/* 0x38dd4 = "EOS M5" */
    'E','O','S',' ','M','5',
/* 0x38dda = "DC-220" */
    'D','C','-','2','2','0',
/* 0x38de0 = "EOS M3" */
    'E','O','S',' ','M','3',
/* 0x38de6 = "AVID Technology" */
    'A','V','I','D',' ','\x0d',
/* 0x38dec = "ST1570" */
    'S','T','1','5','7','0',
/* 0x38df2 = "TPC10F" */
    'T','P','C','1','0','F',
/* 0x38df8 = "TPC10E" */
    'T','P','C','1','0','E',
/* 0x38dfe = "Pocket DVII" */
    '\x17',' ','D','V','I','I',
/* 0X38e04 = "Iridio" */
    'r','i','d','i','o',
/* 0x38e09 = "256M Stick" */
    '2','5','6','M',' ','\xb3',
/* 0x38e0f = "Webcam 1000" */
    '\x11',' ','1','0','0','0',
/* 0x38e15 = "MosArt" */
    'M','o','s','A','r','t',
/* 0x38e1b = "Mbox 2" */
    'M','b','o','x',' ','2',
/* 0x38e21 = "Webcam C270" */
    '\x11',' ','C','2','7','0',
/* 0x38e27 = "EB-VS6" */
    'E','B','-','V','S','6',
/* 0x38e2d = "MIPS Technologies" */
    'M','I','P','S',' ','\x88',
/* 0x38e33 = "ASUS Webcam" */
    'A','S','U','S',' ','\x11',
/* 0x38e39 = "IXUS 400 Camera" */
    '\xfd','4','0','0',' ','\x04',
/* 0x38e3f = "USB TO Ethernet" */
    '\x0a',' ','T','O',' ','\x7f',
/* 0x38e45 = "MFC-9200J" */
    '\x7d','9','2','0','0','J',
/* 0x38e4b = "MFC-9200C" */
    '\x7d','9','2','0','0','C',
/* 0x38e51 = "MPC190" */
    'M','P','C','1','9','0',
/* 0x38e57 = "OEM PC Remote" */
    'O','E','M',' ','\x1f','\xcb',
/* 0x38e5d = "PF-500" */
    'P','F','-','5','0','0',
/* 0x38e63 = "Pocket PC V30" */
    '\x17',' ','\x1f','V','3','0',
/* 0x38e69 = "MP800R" */
    'M','P','8','0','0','R',
/* 0x38e6f = "DC-260" */
    'D','C','-','2','6','0',
/* 0x38e75 = "YP-NDU" */
    'Y','P','-','N','D','U',
/* 0x38e7b = "Wireless PS3 Controller" */
    '\x01','P','S','3',' ','\x13',
/* 0x38e81 = "FFC, Ltd" */
    'F','F','C',',',' ','\x16',
/* 0x38e87 = "PhotoSmart 618" */
    '\x86','\x12',' ','6','1','8',
/* 0x38e8d = "MFC-J880N" */
    '\x7d','J','8','8','0','N',
/* 0x38e93 = "YP-T7F" */
    'Y','P','-','T','7','F',
/* 0x38e99 = "VWeb Corp." */
    'V','W','e','b',' ','\x10',
/* 0x38e9f = "Aceeca" */
    'A','c','e','e','c','a',
/* 0x38ea5 = "DCP-J925N" */
    '\xaa','J','9','2','5','N',
/* 0x38eab = "DCP-T700W" */
    '\xaa','T','7','0','0','W',
/* 0x38eb1 = "SXV-M9" */
    'S','X','V','-','M','9',
/* 0x38eb7 = "S2E1 Interface" */
    'S','2','E','1',' ','\x81',
/* 0x38ebd = "ICC, Inc." */
    'I','C','C',',',' ','\x07',
/* 0x38ec3 = "PowerShot A720" */
    '\x24','\x84','A','7','2','0',
/* 0x38ec9 = "MFC-J615W" */
    '\x7d','J','6','1','5','W',
/* 0x38ecf = "G240 802.11bg" */
    'G','2','4','0',' ','\xad',
/* 0x38ed5 = "MFC-J615N" */
    '\x7d','J','6','1','5','N',
/* 0x38edb = "X340 Scanner" */
    'X','3','4','0',' ','\x25',
/* 0x38ee1 = "CNF, Inc." */
    'C','N','F',',',' ','\x07',
/* 0x38ee7 = "ACR83U" */
    'A','C','R','8','3','U',
/* 0x38eed = "Bus Powered Hub" */
    'B','u','s',' ','\x85','\xa4',
/* 0x38ef3 = "ScanJet 3670" */
    '\x8a','\x80','3','6','7','0',
/* 0x38ef9 = "Sega Corp." */
    'S','e','g','a',' ','\x10',
/* 0x38eff = "Writer" */
    'W','r','i','t','e','r',
/* 0x38f05 = "4300 series" */
    '4','3','0','0',' ','\x1d',
/* 0x38f0b = "ST1475" */
    'S','T','1','4','7','5',
/* 0x38f11 = "MFC-J805D" */
    '\x7d','J','8','0','5','D',
/* 0x38f17 = "Mipsys" */
    'M','i','p','s','y','s',
/* 0x38f1d = "iR8070" */
    'i','R','8','0','7','0',
/* 0x38f23 = "DX3600" */
    'D','X','3','6','0','0',
/* 0x38f29 = "Pocket PC P6C" */
    '\x17',' ','\x1f','P','6','C',
/* 0x38f2f = "DX6490" */
    'D','X','6','4','9','0',
/* 0x38f35 = "Exar Corp." */
    'E','x','a','r',' ','\x10',
/* 0x38f3b = "MFC-6800J" */
    '\x7d','6','8','0','0','J',
/* 0x38f41 = "MOTIF8" */
    'M','O','T','I','F','8',
/* 0x38f47 = "MOTIF7" */
    'M','O','T','I','F','7',
/* 0x38f4d = "MOTIF6" */
    'M','O','T','I','F','6',
/* 0x38f53 = "MFC-J2720" */
    '\x7d','J','2','7','2','0',
/* 0x38f59 = "MFC-5100J" */
    '\x7d','5','1','0','0','J',
/* 0x38f5f = "MFC-5100C" */
    '\x7d','5','1','0','0','C',
/* 0x38f65 = "LaserJet 1150" */
    '\x82','\x80','1','1','5','0',
/* 0x38f6b = "A-500S" */
    'A','-','5','0','0','S',
/* 0x38f71 = "DTplug" */
    'D','T','p','l','u','g',
/* 0x38f77 = "CX6200" */
    'C','X','6','2','0','0',
/* 0x38f7d = "LaserJet 3300" */
    '\x82','\x80','3','3','0','0',
/* 0x38f83 = "iR3530" */
    'i','R','3','5','3','0',
/* 0x38f89 = "S200 Scanner" */
    'S','2','0','0',' ','\x25',
/* 0x38f8f = "UMTS Card" */
    'U','M','T','S',' ','\x15',
/* 0x38f95 = "S200 Printer" */
    'S','2','0','0',' ','\x0c',
/* 0x38f9b = "MU2000" */
    'M','U','2','0','0','0',
/* 0x38fa1 = "LaserJet 3055" */
    '\x82','\x80','3','0','5','5',
/* 0x38fa7 = "LaserJet 3050" */
    '\x82','\x80','3','0','5','0',
/* 0x38fad = "Oak Technology, Ltd" */
    'O','a','k',' ','\x95','\x16',
/* 0x38fb3 = "PowerShot G9 X" */
    '\x24','\x84','G','9',' ','X',
/* 0x38fb9 = "Audio " */
    'A','u','d','i','o',' ',
/* 0x38fbf = "EDIROL SD-80" */
    '\xf8','S','D','-','8','0',
/* 0x38fc5 = "Oak Technology, Inc." */
    'O','a','k',' ','\x95','\x07',
/* 0x38fcb = "LaserJet 1018" */
    '\x82','\x80','1','0','1','8',
/* 0x38fd1 = "LaserJet 1015" */
    '\x82','\x80','1','0','1','5',
/* 0x38fd7 = "LaserJet 1012" */
    '\x82','\x80','1','0','1','2',
/* 0x38fdd = "LaserJet 1010" */
    '\x82','\x80','1','0','1','0',
/* 0x38fe3 = "IVL Technologies, Ltd" */
    'I','V','L',' ','\x89','\x16',
/* 0x38fe9 = "PM100D" */
    'P','M','1','0','0','D',
/* 0x38fef = "EOS 6D" */
    'E','O','S',' ','6','D',
/* 0x38ff5 = "Webcam C170" */
    '\x11',' ','C','1','7','0',
/* 0x38ffb = "A794 Printer" */
    'A','7','9','4',' ','\x0c',
/* 0x39001 = "ACR120" */
    'A','C','R','1','2','0',
/* 0x39007 = "QPS, Inc." */
    'Q','P','S',',',' ','\x07',
/* 0x3900d = "TOYO Corp." */
    'T','O','Y','O',' ','\x10',
/* 0x39013 = "MFC-J265W" */
    '\x7d','J','2','6','5','W',
/* 0x39019 = "ENE Technology, Inc." */
    'E','N','E',' ','\x95','\x07',
/* 0x3901f = "MFC-J705D" */
    '\x7d','J','7','0','5','D',
/* 0x39025 = "MU1000" */
    'M','U','1','0','0','0',
/* 0x3902b = "MF5750" */
    'M','F','5','7','5','0',
/* 0x39031 = "APT Technologies, Inc." */
    'A','P','T',' ','\x89','\x07',
/* 0x39037 = "MFC-J630W" */
    '\x7d','J','6','3','0','W',
/* 0x3903d = "DCP-J725N" */
    '\xaa','J','7','2','5','N',
/* 0x39043 = "HDMI Adapter" */
    'H','D','M','I',' ','\x02',
/* 0x39049 = "MFC-3420C" */
    '\x7d','3','4','2','0','C',
/* 0x3904f = "EZ-J24" */
    'E','Z','-','J','2','4',
/* 0x39055 = "SO-04F" */
    'S','O','-','0','4','F',
/* 0x3905b = "DCP-770CW" */
    '\xaa','7','7','0','C','W',
/* 0x39061 = "UC-SGT" */
    'U','C','-','S','G','T',
/* 0x39067 = "DCP-8025D" */
    '\xaa','8','0','2','5','D',
/* 0x3906d = "DCP-8025J" */
    '\xaa','8','0','2','5','J',
/* 0x39073 = "DCP-770CN" */
    '\xaa','7','7','0','C','N',
/* 0x39079 = "HS Card Reader" */
    'H','S',' ','\x15',' ','\x08',
/* 0x3907f = "CX7530" */
    'C','X','7','5','3','0',
/* 0x39085 = "C-Media Electronics, Inc." */
    'C','-','\xa1',' ','\xf7','\x07',
/* 0x3908b = "iP4200" */
    'i','P','4','2','0','0',
/* 0x39091 = "ML-912" */
    'M','L','-','9','1','2',
/* 0x39097 = "LaserJet 3200" */
    '\x82','\x80','3','2','0','0',
/* 0x3909d = "PLDT Drive" */
    'P','L','D','T',' ','\x14',
/* 0x390a3 = "Cw75 Device" */
    'C','w','7','5',' ','\x03',
/* 0x390a9 = "ST1550" */
    'S','T','1','5','5','0',
/* 0x390af = "MFC-J877N" */
    '\x7d','J','8','7','7','N',
/* 0x390b5 = "iR1610" */
    'i','R','1','6','1','0',
/* 0x390bb = "MFC-5200J" */
    '\x7d','5','2','0','0','J',
/* 0x390c1 = "LaserJet 3020" */
    '\x82','\x80','3','0','2','0',
/* 0x390c7 = "NDA Technologies, Inc." */
    'N','D','A',' ','\x89','\x07',
/* 0x390cd = "LaserJet 2410" */
    '\x82','\x80','2','4','1','0',
/* 0x390d3 = "Ingram" */
    'I','n','g','r','a','m',
/* 0x390d9 = "OfficeJet 6110" */
    '\xd3','\x80','6','1','1','0',
/* 0x390df = "9300 series" */
    '9','3','0','0',' ','\x1d',
/* 0x390e5 = "HSIC Device" */
    'H','S','I','C',' ','\x03',
/* 0x390eb = "MediaTek Inc." */
    '\xa1','T','e','k',' ','\x07',
/* 0x390f1 = "YP-750" */
    'Y','P','-','7','5','0',
/* 0x390f7 = "W715 Phone" */
    'W','7','1','5',' ','\x19',
/* 0x390fd = "ADI Systems, Inc." */
    'A','D','I',' ','\xb8','\x07',
/* 0x39103 = "HS PVR" */
    'H','S',' ','P','V','R',
/* 0x39109 = "dc3500" */
    'd','c','3','5','0','0',
/* 0x3910f = "Internet 350 Keyboard" */
    '\xb6','3','5','0',' ','\x05',
/* 0x39115 = "S300 Printer" */
    'S','3','0','0',' ','\x0c',
/* 0x3911b = "MFC-J415W" */
    '\x7d','J','4','1','5','W',
/* 0x39121 = "MFC-J870N" */
    '\x7d','J','8','7','0','N',
/* 0x39127 = "Futuba" */
    'F','u','t','u','b','a',
/* 0x3912d = "JD Micro Pro" */
    'J','D',' ','\xc4',' ','\x8f',
/* 0x39133 = "Diolan" */
    'D','i','o','l','a','n',
/* 0x39139 = "CAPT Device" */
    'C','A','P','T',' ','\x03',
/* 0x3913f = "MFC-845CW" */
    '\x7d','8','4','5','C','W',
/* 0X39145 = "Wem Technology, Inc." */
    'e','m',' ','\x95','\x07',
/* 0x3914a = "E.M. Hub" */
    'E','.','M','.',' ','\xa4',
/* 0x39150 = "BR-800" */
    'B','R','-','8','0','0',
/* 0x39156 = "Purius" */
    'P','u','r','i','u','s',
/* 0x3915c = "SmartDisk FDD" */
    '\x12','\xe8',' ','F','D','D',
/* 0x39162 = "S330 Printer" */
    'S','3','3','0',' ','\x0c',
/* 0x39168 = "DME24N" */
    'D','M','E','2','4','N',
/* 0x3916e = "Webcam C210" */
    '\x11',' ','C','2','1','0',
/* 0x39174 = "MFC-J2510" */
    '\x7d','J','2','5','1','0',
/* 0x3917a = "PowerShot A580" */
    '\x24','\x84','A','5','8','0',
/* 0x39180 = "PocketPC e740" */
    '\x17','\x1f','e','7','4','0',
/* 0x39186 = "FunCam" */
    'F','u','n','C','a','m',
/* 0x3918c = "EYE-02" */
    'E','Y','E','-','0','2',
/* 0x39192 = "DCP-J757N" */
    '\xaa','J','7','5','7','N',
/* 0x39198 = "Digital Piano" */
    '\x09','P','i','a','n','o',
/* 0x3919e = "Nova A" */
    'N','o','v','a',' ','A',
/* 0x391a4 = "Nova B" */
    'N','o','v','a',' ','B',
/* 0X391aa = "BWU613" */
    'W','U','6','1','3',
/* 0x391af = "9450 USB" */
    '9','4','5','0',' ','\x0a',
/* 0x391b5 = "gSmart 300" */
    'g','\x12',' ','3','0','0',
/* 0x391bb = "G2CCD2" */
    'G','2','C','C','D','2',
/* 0x391c1 = "DX3215" */
    'D','X','3','2','1','5',
/* 0x391c7 = "Zen MicroPhoto" */
    'Z','e','n',' ','\xc4','\x86',
/* 0x391cd = "DCP-J940N" */
    '\xaa','J','9','4','0','N',
/* 0x391d3 = "MFP Composite Device" */
    'M','F','P',' ','\x60','\x03',
/* 0x391d9 = "DFI, Inc." */
    'D','F','I',',',' ','\x07',
/* 0x391df = "iPod Video" */
    'i','P','o','d',' ','\xa3',
/* 0x391e5 = "SPI540" */
    'S','P','I','5','4','0',
/* 0x391eb = "CP-100" */
    'C','P','-','1','0','0',
/* 0x391f1 = "Micro Computer Control Corp." */
    '\xc4',' ','\xcd','\xc9',' ','\x10',
/* 0x391f7 = "Panram" */
    'P','a','n','r','a','m',
/* 0x391fd = "DCP-377CW" */
    '\xaa','3','7','7','C','W',
/* 0x39203 = "Sato Corp." */
    'S','a','t','o',' ','\x10',
/* 0x39209 = "SmartPhoto F50" */
    '\x12','\x86',' ','F','5','0',
/* 0x3920f = "Kiwi16" */
    'K','i','w','i','1','6',
/* 0x39215 = "MFC-480CN" */
    '\x7d','4','8','0','C','N',
/* 0x3921b = "iDEN Smartphone" */
    'i','D','E','N',' ','\xd4',
/* 0x39221 = "S450 Printer" */
    'S','4','5','0',' ','\x0c',
/* 0x39227 = "TPC116" */
    'T','P','C','1','1','6',
/* 0x3922d = "VFS491" */
    'V','F','S','4','9','1',
/* 0x39233 = "Interface ADSL" */
    '\x81',' ','A','D','S','L',
/* 0x39239 = "PSR-K1" */
    'P','S','R','-','K','1',
/* 0x3923f = "Grabby" */
    'G','r','a','b','b','y',
/* 0x39245 = "S310 series" */
    'S','3','1','0',' ','\x1d',
/* 0x3924b = "DCP-7057W" */
    '\xaa','7','0','5','7','W',
/* 0x39251 = "Hanvon" */
    'H','a','n','v','o','n',
/* 0x39257 = "LaserJet 3052" */
    '\x82','\x80','3','0','5','2',
/* 0x3925d = "Lynx Mouse" */
    'L','y','n','x',' ','\x0b',
/* 0x39263 = "PowerShot S110" */
    '\x24','\x84','S','1','1','0',
/* 0x39269 = "CueCat" */
    'C','u','e','C','a','t',
/* 0x3926f = "Webcam C600" */
    '\x11',' ','C','6','0','0',
/* 0x39275 = "Konexx" */
    'K','o','n','e','x','x',
/* 0x3927b = "YP-780" */
    'Y','P','-','7','8','0',
/* 0x39281 = "VibraX" */
    'V','i','b','r','a','X',
/* 0x39287 = "Digi International" */
    'D','i','g','i',' ','\x9c',
/* 0x3928d = "DX4530" */
    'D','X','4','5','3','0',
/* 0x39293 = "PS4000" */
    'P','S','4','0','0','0',
/* 0x39299 = "DCP-540CN" */
    '\xaa','5','4','0','C','N',
/* 0x3929f = "PowerShot A540" */
    '\x24','\x84','A','5','4','0',
/* 0x392a5 = "YP-J70" */
    'Y','P','-','J','7','0',
/* 0x392ab = "PowerShot S500" */
    '\x24','\x84','S','5','0','0',
/* 0x392b1 = "MFC-J425W" */
    '\x7d','J','4','2','5','W',
/* 0x392b7 = "SC-D70" */
    'S','C','-','D','7','0',
/* 0x392bd = "DC-265" */
    'D','C','-','2','6','5',
/* 0x392c3 = "DCP-J957N" */
    '\xaa','J','9','5','7','N',
/* 0x392c9 = "GT-100" */
    'G','T','-','1','0','0',
/* 0x392cf = "G9 Laser Mouse" */
    'G','9',' ','\x82',' ','\x0b',
/* 0x392d5 = "iR4530" */
    'i','R','4','5','3','0',
/* 0x392db = "ST1400" */
    'S','T','1','4','0','0',
/* 0x392e1 = "SP-606" */
    'S','P','-','6','0','6',
/* 0x392e7 = "DCP-J152N" */
    '\xaa','J','1','5','2','N',
/* 0x392ed = "DCP-J152W" */
    '\xaa','J','1','5','2','W',
/* 0x392f3 = "OfficeJet 4215" */
    '\xd3','\x80','4','2','1','5',
/* 0x392f9 = "CP-200" */
    'C','P','-','2','0','0',
/* 0x392ff = "XBox Device" */
    'X','B','o','x',' ','\x03',
/* 0x39305 = "MFC-J3720" */
    '\x7d','J','3','7','2','0',
/* 0x3930b = "iC2300" */
    'i','C','2','3','0','0',
/* 0x39311 = "Webcam C310" */
    '\x11',' ','C','3','1','0',
/* 0x39317 = "ISDN adapter" */
    'I','S','D','N',' ','\xd0',
/* 0x3931d = "CCYU Technology" */
    'C','C','Y','U',' ','\x0d',
/* 0x39323 = "Xanboo" */
    'X','a','n','b','o','o',
/* 0x39329 = "Amoi Electronics" */
    'A','m','o','i',' ','\x1b',
/* 0x3932f = "UM-ONE" */
    'U','M','-','O','N','E',
/* 0x39335 = "YP-100" */
    'Y','P','-','1','0','0',
/* 0x3933b = "Elo TouchSystems" */
    'E','l','o',' ','\x9d','\xa6',
/* 0x39341 = "SDK Co., Ltd" */
    'S','D','K',' ','\x0e','\x16',
/* 0x39347 = "DCP-3020C" */
    '\xaa','3','0','2','0','C',
/* 0x3934d = "SM Card Reader" */
    'S','M',' ','\x15',' ','\x08',
/* 0x39353 = "iR9070" */
    'i','R','9','0','7','0',
/* 0x39359 = "C Technologies AB" */
    'C',' ','\x88',' ','A','B',
/* 0x3935f = "DiskOnKey" */
    '\xe8','O','n','K','e','y',
/* 0x39365 = "MFC-1910W" */
    '\x7d','1','9','1','0','W',
/* 0x3936b = "Digital Media Pro Keyboard" */
    '\x09','\xa1',' ','\x8f',' ','\x05',
/* 0x39371 = "VS-100" */
    'V','S','-','1','0','0',
/* 0x39377 = "SPD-SX" */
    'S','P','D','-','S','X',
/* 0x3937d = "CX7525" */
    'C','X','7','5','2','5',
/* 0x39383 = "29UO Mouse" */
    '2','9','U','O',' ','\x0b',
/* 0x39389 = "DCP-T500W" */
    '\xaa','T','5','0','0','W',
/* 0x3938f = "MFC-J432W" */
    '\x7d','J','4','3','2','W',
/* 0x39395 = "iR1600" */
    'i','R','1','6','0','0',
/* 0x3939b = "InLine" */
    'I','n','L','i','n','e',
/* 0x393a1 = "LaserJet 3015" */
    '\x82','\x80','3','0','1','5',
/* 0x393a7 = "HomeConnect Camera" */
    'H','o','m','e','\xee','\x04',
/* 0x393ad = "DCP-373CW" */
    '\xaa','3','7','3','C','W',
/* 0x393b3 = "PCAN Pro" */
    'P','C','A','N',' ','\x8f',
/* 0x393b9 = "Bose Corp." */
    'B','o','s','e',' ','\x10',
/* 0x393bf = "EDA, Inc." */
    'E','D','A',',',' ','\x07',
/* 0x393c5 = "CX6230" */
    'C','X','6','2','3','0',
/* 0x393cb = "Twitch" */
    'T','w','i','t','c','h',
/* 0x393d1 = "DC4800" */
    'D','C','4','8','0','0',
/* 0x393d7 = "Hint Corp." */
    'H','i','n','t',' ','\x10',
/* 0x393dd = "LaserJet 3330" */
    '\x82','\x80','3','3','3','0',
/* 0x393e3 = "MFC-255CW" */
    '\x7d','2','5','5','C','W',
/* 0x393e9 = "DCP-J552N" */
    '\xaa','J','5','5','2','N',
/* 0x393ef = "MFC-735CD" */
    '\x7d','7','3','5','C','D',
/* 0x393f5 = "M115 Mouse" */
    'M','1','1','5',' ','\x0b',
/* 0x393fb = "2S Serial Port" */
    '2','S',' ','\x90',' ','\x87',
/* 0x39401 = "MFC-8820J" */
    '\x7d','8','8','2','0','J',
/* 0x39407 = "ADS Technologies, Inc." */
    'A','D','S',' ','\x89','\x07',
/* 0x3940d = "MFC-8820D" */
    '\x7d','8','8','2','0','D',
/* 0x39413 = "SmartScope" */
    '\x12','S','c','o','p','e',
/* 0x39419 = "Benwin" */
    'B','e','n','w','i','n',
/* 0x3941f = "MF8100" */
    'M','F','8','1','0','0',
/* 0x39425 = "C5 (Storage mode)" */
    'C','5',' ','(','\x0f','\x1a',
/* 0x3942b = "100 AX" */
    '1','0','0',' ','A','X',
/* 0x39431 = "S730 Camera" */
    'S','7','3','0',' ','\x04',
/* 0x39437 = "Webcam C200" */
    '\x11',' ','C','2','0','0',
/* 0x3943d = "DCP-1000J" */
    '\xaa','1','0','0','0','J',
/* 0x39443 = "USB 2.0 Card Reader" */
    '\x0a',' ','\xc1','\x15',' ','\x08',
/* 0x39449 = "MFC-620CN" */
    '\x7d','6','2','0','C','N',
/* 0x3944f = "iR2020" */
    'i','R','2','0','2','0',
/* 0x39455 = "DMC Co., Ltd." */
    'D','M','C',' ','\x0e','\xab',
/* 0x3945b = "Benq Webcam" */
    'B','e','n','q',' ','\x11',
/* 0x39461 = "DCP-595CN" */
    '\xaa','5','9','5','C','N',
/* 0x39467 = "M-Audio Uno" */
    'M','-','\x8b','U','n','o',
/* 0x3946d = "CH340S" */
    'C','H','3','4','0','S',
/* 0x39473 = "MFC-J2320" */
    '\x7d','J','2','3','2','0',
/* 0x39479 = "DC-290" */
    'D','C','-','2','9','0',
/* 0x3947f = "EDIROL UA-20" */
    '\xf8','U','A','-','2','0',
/* 0x39485 = "DCP-8045D" */
    '\xaa','8','0','4','5','D',
/* 0X3948b = "DX3700" */
    'X','3','7','0','0',
/* 0x39490 = "Q-Cam VGA" */
    'Q','-','\x9a','V','G','A',
/* 0x39496 = "BV Bluetooth Device" */
    'B','V',' ','\x06',' ','\x03',
/* 0x3949c = "6300 series" */
    '6','3','0','0',' ','\x1d',
/* 0x394a2 = "xHC1 Controller" */
    'x','H','C','1',' ','\x13',
/* 0x394a8 = "Veo PC Camera" */
    'V','e','o',' ','\x1f','\x04',
/* 0x394ae = "iTouch Pro Keyboard" */
    'i','\x9d',' ','\x8f',' ','\x05',
/* 0x394b4 = "DCP-560CN" */
    '\xaa','5','6','0','C','N',
/* 0x394ba = "ValueMouse" */
    'V','a','l','u','e','\x0b',
/* 0x394c0 = "DCP-J137N" */
    '\xaa','J','1','3','7','N',
/* 0x394c6 = "Print " */
    'P','r','i','n','t',' ',
/* 0x394cc = "CSI, Inc." */
    'C','S','I',',',' ','\x07',
/* 0x394d2 = "Photo 3150" */
    '\x86',' ','3','1','5','0',
/* 0x394d8 = "LX3 Optical Mouse" */
    'L','X','3',' ','\x7b','\x0b',
/* 0x394de = "MFC-885CW" */
    '\x7d','8','8','5','C','W',
/* 0x394e4 = "ScanJet 3770" */
    '\x8a','\x80','3','7','7','0',
/* 0x394ea = "Storage Adapter Bridge Module" */
    '\x0f','\x02',' ','\x9f',' ','\xe5',
/* 0x394f0 = "TPC10D" */
    'T','P','C','1','0','D',
/* 0x394f6 = "TPC101" */
    'T','P','C','1','0','1',
/* 0x394fc = "TPC100" */
    'T','P','C','1','0','0',
/* 0x39502 = "DX7630" */
    'D','X','7','6','3','0',
/* 0x39508 = "Leco Corp." */
    'L','e','c','o',' ','\x10',
/* 0x3950e = "G3 Laser Mouse" */
    'G','3',' ','\x82',' ','\x0b',
/* 0x39514 = "PowerShot A640" */
    '\x24','\x84','A','6','4','0',
/* 0x3951a = "LaserJet 2430" */
    '\x82','\x80','2','4','3','0',
/* 0x39520 = "PowerShot S100" */
    '\x24','\x84','S','1','0','0',
/* 0x39526 = "PowerShot A460" */
    '\x24','\x84','A','4','6','0',
/* 0x3952c = "ARTIMI" */
    'A','R','T','I','M','I',
/* 0x39532 = "Syscan" */
    'S','y','s','c','a','n',
/* 0x39538 = "ACR39T" */
    'A','C','R','3','9','T',
/* 0x3953e = "ACR39F" */
    'A','C','R','3','9','F',
/* 0x39544 = "ACR39K" */
    'A','C','R','3','9','K',
/* 0X3954a = "Kobo Inc." */
    'o','b','o',' ','\x07',
/* 0x3954f = "HP Multimedia Keyboard" */
    'H','P',' ','\xe2',' ','\x05',
/* 0X39555 = "Keyboard with APM" */
    ' ','\x98','A','P','M',
/* 0x3955a = "OfficeJet 6700" */
    '\xd3','\x80','6','7','0','0',
/* 0x39560 = "iR2230" */
    'i','R','2','2','3','0',
/* 0x39566 = "ThumbDrive" */
    'T','h','u','m','b','\x14',
/* 0x3956c = "OfficeJet 6200" */
    '\xd3','\x80','6','2','0','0',
/* 0x39572 = "TEAC Corp." */
    'T','E','A','C',' ','\x10',
/* 0x39578 = "V-Link" */
    'V','-','L','i','n','k',
/* 0x3957e = "USB-CF-Card" */
    '\x0a','-','C','F','-','\x15',
/* 0x39584 = "MFC-J410W" */
    '\x7d','J','4','1','0','W',
/* 0x3958a = "N-Trig" */
    'N','-','T','r','i','g',
/* 0x39590 = "Sola Electronics" */
    'S','o','l','a',' ','\x1b',
/* 0x39596 = "MFC-8300J" */
    '\x7d','8','3','0','0','J',
/* 0x3959c = "DCP-1618W" */
    '\xaa','1','6','1','8','W',
/* 0x395a2 = "CP-300" */
    'C','P','-','3','0','0',
/* 0x395a8 = "9750 Scanner" */
    '9','7','5','0',' ','\x25',
/* 0x395ae = "CPiA Webcam" */
    'C','P','i','A',' ','\x11',
/* 0x395b4 = "PocketMouse 2.0" */
    '\x17','\x0b',' ','2','.','0',
/* 0x395ba = "MSO-28" */
    'M','S','O','-','2','8',
/* 0x395c0 = "iPhone 3GS" */
    'i','\x19',' ','3','G','S',
/* 0x395c6 = "Guider" */
    'G','u','i','d','e','r',
/* 0x395cc = "PCAN-USB" */
    'P','C','A','N','-','\x0a',
/* 0x395d2 = "External Disk 3TB" */
    '\xe3','\xe8',' ','3','T','B',
/* 0x395d8 = "Windows Powered Pocket PC 2003" */
    '\x83','\x85','\x17',' ','\x1f','\xdd',
/* 0x395de = "PhotoSmart 100" */
    '\x86','\x12',' ','1','0','0',
/* 0x395e4 = "SGP771" */
    'S','G','P','7','7','1',
/* 0x395ea = "I850 Printer" */
    'I','8','5','0',' ','\x0c',
/* 0x395f0 = "DCP-J752N" */
    '\xaa','J','7','5','2','N',
/* 0x395f6 = "MFC-640CW" */
    '\x7d','6','4','0','C','W',
/* 0x395fc = "Timy 2" */
    'T','i','m','y',' ','2',
/* 0x39602 = "SCSI Adapter" */
    'S','C','S','I',' ','\x02',
/* 0x39608 = "ATEN GmbH" */
    'A','T','E','N',' ','\xfc',
/* 0x3960e = "PowerShot G1 X" */
    '\x24','\x84','G','1',' ','X',
/* 0x39614 = "TVS Electronics, Ltd" */
    'T','V','S',' ','\xf7','\x16',
/* 0x3961a = "NTK, Ltd" */
    'N','T','K',',',' ','\x16',
/* 0x39620 = "M530 Mouse" */
    'M','5','3','0',' ','\x0b',
/* 0x39626 = "S2340T" */
    'S','2','3','4','0','T',
/* 0x3962c = "DCP-J562N" */
    '\xaa','J','5','6','2','N',
/* 0x39632 = "LS Cable Ltd." */
    'L','S',' ','\xa5',' ','\xab',
/* 0x39638 = "Monaka" */
    'M','o','n','a','k','a',
/* 0x3963e = "LaserJet 3390" */
    '\x82','\x80','3','3','9','0',
/* 0x39644 = "PowerShot A490" */
    '\x24','\x84','A','4','9','0',
/* 0x3964a = "P30 Composite Device" */
    'P','3','0',' ','\x60','\x03',
/* 0x39650 = "PowerShot A495" */
    '\x24','\x84','A','4','9','5',
/* 0x39656 = "JUNO Series" */
    'J','U','N','O',' ','\xbf',
/* 0x3965c = "MFC-J825N" */
    '\x7d','J','8','2','5','N',
/* 0x39662 = "SEGGER" */
    'S','E','G','G','E','R',
/* 0x39668 = "NHJ, Ltd" */
    'N','H','J',',',' ','\x16',
/* 0x3966e = "iR7105" */
    'i','R','7','1','0','5',
/* 0x39674 = "MFC-9800J" */
    '\x7d','9','8','0','0','J',
/* 0x3967a = "Incite" */
    'I','n','c','i','t','e',
/* 0x39680 = "C702 Phone" */
    'C','7','0','2',' ','\x19',
/* 0x39686 = "Pcally" */
    'P','c','a','l','l','y',
/* 0x3968c = "K300 Series" */
    'K','3','0','0',' ','\xbf',
/* 0x39692 = "One M8" */
    'O','n','e',' ','M','8',
/* 0x39698 = "SP-555" */
    'S','P','-','5','5','5',
/* 0x3969e = "ScanJet 5590" */
    '\x8a','\x80','5','5','9','0',
/* 0x396a4 = "XMOS Ltd" */
    'X','M','O','S',' ','\x16',
/* 0x396aa = "CX7330" */
    'C','X','7','3','3','0',
/* 0x396b0 = "512M Stick" */
    '5','1','2','M',' ','\xb3',
/* 0x396b6 = "E220 Printer" */
    'E','2','2','0',' ','\x0c',
/* 0x396bc = "MFC-795CW" */
    '\x7d','7','9','5','C','W',
/* 0x396c2 = "HP Bluetooth Module" */
    'H','P',' ','\x06',' ','\xe5',
/* 0x396c8 = "DCP-J963N" */
    '\xaa','J','9','6','3','N',
/* 0x396ce = "DX6440" */
    'D','X','6','4','4','0',
/* 0x396d4 = "DCP-J140W" */
    '\xaa','J','1','4','0','W',
/* 0x396da = "PhotoSmart 130" */
    '\x86','\x12',' ','1','3','0',
/* 0x396e0 = "S Life" */
    'S',' ','L','i','f','e',
/* 0x396e6 = "MFC-4800J" */
    '\x7d','4','8','0','0','J',
/* 0x396ec = "PowerShot A560" */
    '\x24','\x84','A','5','6','0',
/* 0x396f2 = "iR2016" */
    'i','R','2','0','1','6',
/* 0x396f8 = "iR2010" */
    'i','R','2','0','1','0',
/* 0x396fe = "2400 series" */
    '2','4','0','0',' ','\x1d',
/* 0x39704 = "QuickCam VC" */
    '\xc7','a','m',' ','V','C',
/* 0x3970a = "OfficeJet 6300" */
    '\xd3','\x80','6','3','0','0',
/* 0x39710 = "DC-280" */
    'D','C','-','2','8','0',
/* 0x39716 = "iR2830" */
    'i','R','2','8','3','0',
/* 0x3971c = "USB Styk" */
    '\x0a',' ','S','t','y','k',
/* 0x39722 = "ThingM" */
    'T','h','i','n','g','M',
/* 0x39728 = "YP-800" */
    'Y','P','-','8','0','0',
/* 0x3972e = "Airspy" */
    'A','i','r','s','p','y',
/* 0x39734 = "DCP-340CW" */
    '\xaa','3','4','0','C','W',
/* 0x3973a = "VariOS" */
    'V','a','r','i','O','S',
/* 0x39740 = "DCP-J515N" */
    '\xaa','J','5','1','5','N',
/* 0x39746 = "DCP-J515W" */
    '\xaa','J','5','1','5','W',
/* 0x3974c = "CD R/W" */
    'C','D',' ','R','/','W',
/* 0x39752 = "TMT Technology, Inc." */
    'T','M','T',' ','\x95','\x07',
/* 0x39758 = "X10i Phone" */
    'X','1','0','i',' ','\x19',
/* 0x3975e = "JTAG adapter" */
    'J','T','A','G',' ','\xd0',
/* 0x39764 = "PowerShot A810" */
    '\x24','\x84','A','8','1','0',
/* 0x3976a = "DCP-375CW" */
    '\xaa','3','7','5','C','W',
/* 0x39770 = "PFU, Ltd" */
    'P','F','U',',',' ','\x16',
/* 0x39776 = "MFC-257CW" */
    '\x7d','2','5','7','C','W',
/* 0x3977c = "DCP-7055W" */
    '\xaa','7','0','5','5','W',
/* 0x39782 = "BJ Printer Hub" */
    'B','J',' ','\x0c',' ','\xa4',
/* 0x39788 = "PhotoSmart S20" */
    '\x86','\x12',' ','S','2','0',
/* 0x3978e = "DCP-J540N" */
    '\xaa','J','5','4','0','N',
/* 0x39794 = "Stylus SX410" */
    '\xb1','S','X','4','1','0',
/* 0x3979a = "Avnera" */
    'A','v','n','e','r','a',
/* 0x397a0 = "DCP-J762N" */
    '\xaa','J','7','6','2','N',
/* 0x397a6 = "ACR88U" */
    'A','C','R','8','8','U',
/* 0x397ac = "BOX/RU" */
    'B','O','X','/','R','U',
/* 0x397b2 = "MFC-T800W" */
    '\x7d','T','8','0','0','W',
/* 0x397b8 = "HD PVR" */
    'H','D',' ','P','V','R',
/* 0x397be = "2300 series" */
    '2','3','0','0',' ','\x1d',
/* 0x397c4 = "DX4330" */
    'D','X','4','3','3','0',
/* 0x397ca = "DX3900" */
    'D','X','3','9','0','0',
/* 0x397d0 = "PowerShot A700" */
    '\x24','\x84','A','7','0','0',
/* 0x397d6 = "MITs Sync" */
    'M','I','T','s',' ','\x91',
/* 0x397dc = "SemTek" */
    'S','e','m','T','e','k',
/* 0x397e2 = "P880 Pad" */
    'P','8','8','0',' ','\xfa',
/* 0x397e8 = "NEC, Inc." */
    'N','E','C',',',' ','\x07',
/* 0x397ee = "MSO-19" */
    'M','S','O','-','1','9',
/* 0x397f4 = "GP XID" */
    'G','P',' ','X','I','D',
/* 0x397fa = "NST Co., Ltd" */
    'N','S','T',' ','\x0e','\x16',
/* 0x39800 = "Connect One Ltd." */
    '\xee','O','n','e',' ','\xab',
/* 0x39806 = "DCP-1610W" */
    '\xaa','1','6','1','0','W',
/* 0x3980c = "DM1000" */
    'D','M','1','0','0','0',
/* 0x39812 = "USI Co., Ltd" */
    'U','S','I',' ','\x0e','\x16',
/* 0x39818 = "U3 Smart Drive" */
    'U','3',' ','\x12',' ','\x14',
/* 0x3981e = "Integrated Bluetooth HCI" */
    '\x18','\x06',' ','H','C','I',
/* 0x39824 = "GN-54G" */
    'G','N','-','5','4','G',
/* 0x3982a = "LaserJet 4350" */
    '\x82','\x80','4','3','5','0',
/* 0x39830 = "GCC Technologies, Inc." */
    'G','C','C',' ','\x89','\x07',
/* 0x39836 = "TPC12C" */
    'T','P','C','1','2','C',
/* 0x3983c = "MFC-425CN" */
    '\x7d','4','2','5','C','N',
/* 0x39842 = "PowerShot S300" */
    '\x24','\x84','S','3','0','0',
/* 0x39848 = "EDIROL SD-90" */
    '\xf8','S','D','-','9','0',
/* 0x3984e = "LaserJet 1020" */
    '\x82','\x80','1','0','2','0',
/* 0x39854 = "LaserJet 1022" */
    '\x82','\x80','1','0','2','2',
/* 0x3985a = "EZ-200" */
    'E','Z','-','2','0','0',
/* 0x39860 = "ADFU Device" */
    'A','D','F','U',' ','\x03',
/* 0x39866 = "Juno-G" */
    'J','u','n','o','-','G',
/* 0x3986c = "PowerShot S120" */
    '\x24','\x84','S','1','2','0',
/* 0x39872 = "USB-4604" */
    '\x0a','-','4','6','0','4',
/* 0x39878 = "CWAV Inc." */
    'C','W','A','V',' ','\x07',
/* 0x3987e = "6100 Scanner" */
    '6','1','0','0',' ','\x25',
/* 0x39884 = "MF3110" */
    'M','F','3','1','1','0',
/* 0x3988a = "LaserJet 3380" */
    '\x82','\x80','3','3','8','0',
/* 0x39890 = "DME64N" */
    'D','M','E','6','4','N',
/* 0x39896 = "U600 Phone" */
    'U','6','0','0',' ','\x19',
/* 0x3989c = "SK-500" */
    'S','K','-','5','0','0',
/* 0x398a2 = "I550 Printer" */
    'I','5','5','0',' ','\x0c',
/* 0x398a8 = "DSC-H9" */
    'D','S','C','-','H','9',
/* 0x398ae = "DCP-390CN" */
    '\xaa','3','9','0','C','N',
/* 0x398b4 = "ATI Technologies, Inc." */
    'A','T','I',' ','\x89','\x07',
/* 0x398ba = "DCP-J525N" */
    '\xaa','J','5','2','5','N',
/* 0x398c0 = "MFC-J430W" */
    '\x7d','J','4','3','0','W',
/* 0x398c6 = "2200 series" */
    '2','2','0','0',' ','\x1d',
/* 0x398cc = "CardReader 100" */
    '\x15','\x08',' ','1','0','0',
/* 0x398d2 = "DCP-J557N" */
    '\xaa','J','5','5','7','N',
/* 0x398d8 = "RoMI/O" */
    'R','o','M','I','/','O',
/* 0x398de = "L200 Series" */
    'L','2','0','0',' ','\xbf',
/* 0x398e4 = "TG3 Electronics, Inc." */
    'T','G','3',' ','\xf7','\x07',
/* 0x398ea = "Isla Keyboard" */
    'I','s','l','a',' ','\x05',
/* 0x398f0 = "PL-40R" */
    'P','L','-','4','0','R',
/* 0x398f6 = "Optical Mouse 200" */
    '\x7b','\x0b',' ','2','0','0',
/* 0x398fc = "Tag Jr" */
    'T','a','g',' ','J','r',
/* 0x39902 = "MFC-7400C" */
    '\x7d','7','4','0','0','C',
/* 0x39908 = "NTT-ME" */
    'N','T','T','-','M','E',
/* 0x3990e = "MFC-J720D" */
    '\x7d','J','7','2','0','D',
/* 0x39914 = "iR2000" */
    'i','R','2','0','0','0',
/* 0x3991a = "MFC-7400J" */
    '\x7d','7','4','0','0','J',
/* 0x39920 = "SVGA Adapter" */
    'S','V','G','A',' ','\x02',
/* 0x39926 = "IMP, Inc." */
    'I','M','P',',',' ','\x07',
/* 0x3992c = "YP-T10" */
    'Y','P','-','T','1','0',
/* 0x39932 = "PhotoPC 850z" */
    '\x86','\x1f','8','5','0','z',
/* 0x39938 = "IC Media Corp." */
    'I','C',' ','\xa1',' ','\x10',
/* 0x3993e = "CX4210" */
    'C','X','4','2','1','0',
/* 0x39944 = "Reloop" */
    'R','e','l','o','o','p',
/* 0x3994a = "ASEKey" */
    'A','S','E','K','e','y',
/* 0x39950 = "MFC-495CW" */
    '\x7d','4','9','5','C','W',
/* 0x39956 = "MFC-495CN" */
    '\x7d','4','9','5','C','N',
/* 0x3995c = "WheelPad" */
    'W','h','e','e','l','\xfa',
/* 0x39962 = "SanDisk Corp." */
    'S','a','n','\xe8',' ','\x10',
/* 0x39968 = "MagTek" */
    'M','a','g','T','e','k',
/* 0x3996e = "DX3500" */
    'D','X','3','5','0','0',
/* 0x39974 = "MFC-J280W" */
    '\x7d','J','2','8','0','W',
/* 0x3997a = "YP-NEU" */
    'Y','P','-','N','E','U',
/* 0x39980 = "MFC-1906" */
    '\x7d','1','9','0','6',
/* 0x39985 = "PowerShot A80" */
    '\x24','\x84','A','8','0',
/* 0x3998a = "Multi-Flash Disk" */
    '\xd6','-','\x3c',' ','\xe8',
/* 0x3998f = "Hub Printer Interface" */
    '\xa4',' ','\x0c',' ','\x81',
/* 0x39994 = "LP130" */
    'L','P','1','3','0',
/* 0x39999 = "Audio 4 DJ" */
    '\x8b','4',' ','D','J',
/* 0x3999e = "Z52 Printer" */
    'Z','5','2',' ','\x0c',
/* 0x399a3 = "EDIROL UA-5" */
    '\xf8','U','A','-','5',
/* 0x399a8 = "USB 2.0 Storage Device" */
    '\x0a',' ','\xc1','\x0f','\x03',
/* 0x399ad = "DCP-129C" */
    '\xaa','1','2','9','C',
/* 0x399b2 = "80 G9" */
    '8','0',' ','G','9',
/* 0x399b7 = "Tag64" */
    'T','a','g','6','4',
/* 0x399bc = "YP-Q2" */
    'Y','P','-','Q','2',
/* 0x399c1 = "LGE Sync" */
    'L','G','E',' ','\x91',
/* 0x399c6 = "DCP-197C" */
    '\xaa','1','9','7','C',
/* 0x399cb = "Xenta" */
    'X','e','n','t','a',
/* 0x399d0 = "DCP-330C" */
    '\xaa','3','3','0','C',
/* 0x399d5 = "DCP-115C" */
    '\xaa','1','1','5','C',
/* 0x399da = "MP530" */
    'M','P','5','3','0',
/* 0x399df = "D6708" */
    'D','6','7','0','8',
/* 0x399e4 = "UA-1G" */
    'U','A','-','1','G',
/* 0x399e9 = "PowerShot A75" */
    '\x24','\x84','A','7','5',
/* 0x399ee = "E1750" */
    'E','1','7','5','0',
/* 0x399f3 = "NMB Keyboard" */
    'N','M','B',' ','\x05',
/* 0x399f8 = "TPC97" */
    'T','P','C','9','7',
/* 0x399fd = "PL400" */
    'P','L','4','0','0',
/* 0x39a02 = "TPC93" */
    'T','P','C','9','3',
/* 0x39a07 = "OfficeJet G95" */
    '\xd3','\x80','G','9','5',
/* 0x39a0c = "C18 Webcam" */
    'C','1','8',' ','\x11',
/* 0x39a11 = "PL800" */
    'P','L','8','0','0',
/* 0x39a16 = "e3C Technologies" */
    'e','3','C',' ','\x88',
/* 0x39a1b = "DCP-150C" */
    '\xaa','1','5','0','C',
/* 0x39a20 = "Coolpix 8800" */
    '\xdc','8','8','0','0',
/* 0x39a25 = "Co., " */
    'C','o','.',',',' ',
/* 0x39a2a = "PPG Device" */
    'P','P','G',' ','\x03',
/* 0x39a2f = "BG Systems, Inc." */
    'B','G',' ','\xb8','\x07',
/* 0x39a34 = "E6553" */
    'E','6','5','5','3',
/* 0x39a39 = "GVC Corp." */
    'G','V','C',' ','\x10',
/* 0x39a3e = "TPC90" */
    'T','P','C','9','0',
/* 0x39a43 = "TD-30" */
    'T','D','-','3','0',
/* 0x39a48 = "Integrated Device Technology, Inc." */
    '\x18','\x03',' ','\x95','\x07',
/* 0x39a4d = "802.11n USB Wireless Card" */
    '\x99','\x0a',' ','\x01','\x15',
/* 0x39a52 = "K200D" */
    'K','2','0','0','D',
/* 0x39a57 = "LE920" */
    'L','E','9','2','0',
/* 0x39a5c = "MFC-240C" */
    '\x7d','2','4','0','C',
/* 0x39a61 = "DCP-T300" */
    '\xaa','T','3','0','0',
/* 0x39a66 = "id3 Technologies" */
    'i','d','3',' ','\x88',
/* 0x39a6b = "Q-tec" */
    'Q','-','t','e','c',
/* 0x39a70 = "VG-99" */
    'V','G','-','9','9',
/* 0x39a75 = "Oki Semiconductor" */
    'O','k','i',' ','\xc0',
/* 0x39a7a = "MFC-9660" */
    '\x7d','9','6','6','0',
/* 0x39a7f = "SAC Hub" */
    'S','A','C',' ','\xa4',
/* 0x39a84 = "MFC-9160" */
    '\x7d','9','1','6','0',
/* 0x39a89 = "MDP-5" */
    'M','D','P','-','5',
/* 0x39a8e = "Wireless Keyboard and Mouse" */
    '\x01','\x05',' ','\xe4','\x0b',
/* 0x39a93 = "ICS Electronics" */
    'I','C','S',' ','\x1b',
/* 0x39a98 = "UW500" */
    'U','W','5','0','0',
/* 0x39a9d = "HDM Interface" */
    'H','D','M',' ','\x81',
/* 0x39aa2 = "CAS Corp." */
    'C','A','S',' ','\x10',
/* 0x39aa7 = "Mini Cam" */
    '\xb9',' ','C','a','m',
/* 0x39aac = "9420M" */
    '9','4','2','0','M',
/* 0x39ab1 = "INVIA" */
    'I','N','V','I','A',
/* 0X39ab6 = "Aliph" */
    'l','i','p','h',
/* 0x39aba = "OfficeJet G55" */
    '\xd3','\x80','G','5','5',
/* 0x39abf = "Be, Inc." */
    'B','e',',',' ','\x07',
/* 0x39ac4 = "DCP-128C" */
    '\xaa','1','2','8','C',
/* 0x39ac9 = "OfficeJet d series" */
    '\xd3','\x80','d',' ','\x1d',
/* 0x39ace = "DCP-350C" */
    '\xaa','3','5','0','C',
/* 0x39ad3 = "NDS Writer" */
    'N','D','S',' ','\xdf',
/* 0x39ad8 = "TiltStick" */
    'T','i','l','t','\xb3',
/* 0x39add = "Mass Storage (P)" */
    '\x7c','\x0f','(','P',')',
/* 0x39ae2 = "TM Technology, Inc." */
    'T','M',' ','\x95','\x07',
/* 0x39ae7 = "D2303" */
    'D','2','3','0','3',
/* 0x39aec = "DAP Technologies" */
    'D','A','P',' ','\x88',
/* 0x39af1 = "PowerShot G16" */
    '\x24','\x84','G','1','6',
/* 0x39af6 = "Caere" */
    'C','a','e','r','e',
/* 0x39afb = "PowerShot G15" */
    '\x24','\x84','G','1','5',
/* 0x39b00 = "Inmax" */
    'I','n','m','a','x',
/* 0x39b05 = "Amitm" */
    'A','m','i','t','m',
/* 0x39b0a = "TYROS" */
    'T','Y','R','O','S',
/* 0x39b0f = "DEXIN" */
    'D','E','X','I','N',
/* 0x39b14 = "PL510" */
    'P','L','5','1','0',
/* 0x39b19 = "LS443" */
    'L','S','4','4','3',
/* 0x39b1e = "QSENN" */
    'Q','S','E','N','N',
/* 0x39b23 = "P-250" */
    'P','-','2','5','0',
/* 0x39b28 = "DCP-7040" */
    '\xaa','7','0','4','0',
/* 0x39b2d = "Senao" */
    'S','e','n','a','o',
/* 0x39b32 = "PowerShot G12" */
    '\x24','\x84','G','1','2',
/* 0x39b37 = "PowerShot G11" */
    '\x24','\x84','G','1','1',
/* 0x39b3c = "i900D" */
    'i','9','0','0','D',
/* 0x39b41 = "DCP-153C" */
    '\xaa','1','5','3','C',
/* 0x39b46 = "LPC-Stick" */
    'L','P','C','-','\xb3',
/* 0x39b4b = "01V96" */
    '0','1','V','9','6',
/* 0x39b50 = "DCP-357C" */
    '\xaa','3','5','7','C',
/* 0x39b55 = "S9000" */
    'S','9','0','0','0',
/* 0x39b5a = "HP Optical Mouse" */
    'H','P',' ','\x7b','\x0b',
/* 0x39b5f = "MFC-8440" */
    '\x7d','8','4','4','0',
/* 0x39b64 = "BMF Corp." */
    'B','M','F',' ','\x10',
/* 0x39b69 = "DCP-135C" */
    '\xaa','1','3','5','C',
/* 0x39b6e = "MFC-J220" */
    '\x7d','J','2','2','0',
/* 0x39b73 = "ALi Corp." */
    'A','L','i',' ','\x10',
/* 0x39b78 = "MP960" */
    'M','P','9','6','0',
/* 0x39b7d = "The Micro" */
    'T','h','e',' ','\xc4',
/* 0x39b82 = "YP-Z5" */
    'Y','P','-','Z','5',
/* 0x39b87 = "DCP-117C" */
    '\xaa','1','1','7','C',
/* 0x39b8c = "PowerShot G10" */
    '\x24','\x84','G','1','0',
/* 0x39b91 = "MediaReader CF" */
    '\xa1','\x08',' ','C','F',
/* 0x39b96 = "Y Media Corp." */
    'Y',' ','\xa1',' ','\x10',
/* 0x39b9b = "YP-S2" */
    'Y','P','-','S','2',
/* 0x39ba0 = "MFC-7290" */
    '\x7d','7','2','9','0',
/* 0x39ba5 = "DCP-1600" */
    '\xaa','1','6','0','0',
/* 0x39baa = "DCP-1608" */
    '\xaa','1','6','0','8',
/* 0x39baf = "32 IT" */
    '3','2',' ','I','T',
/* 0x39bb4 = "Z35 Printer" */
    'Z','3','5',' ','\x0c',
/* 0x39bb9 = "UM-3G" */
    'U','M','-','3','G',
/* 0x39bbe = "MFC-239C" */
    '\x7d','2','3','9','C',
/* 0x39bc3 = "TPC9A" */
    'T','P','C','9','A',
/* 0X39bc8 = "Agate" */
    'g','a','t','e',
/* 0x39bcc = "Vivaz" */
    'V','i','v','a','z',
/* 0x39bd1 = "UA-1A" */
    'U','A','-','1','A',
/* 0x39bd6 = "MQP Electronics" */
    'M','Q','P',' ','\x1b',
/* 0x39bdb = "PowerShot S90" */
    '\x24','\x84','S','9','0',
/* 0x39be0 = "U8520" */
    'U','8','5','2','0',
/* 0x39be5 = "TG_X2" */
    'T','G','_','X','2',
/* 0x39bea = "Sendo" */
    'S','e','n','d','o',
/* 0x39bef = "I/O Controller" */
    'I','/','O',' ','\x13',
/* 0x39bf4 = "MFC-9760" */
    '\x7d','9','7','6','0',
/* 0x39bf9 = "U5 802.11g Adapter" */
    'U','5',' ','\x94','\x02',
/* 0x39bfe = "C2-01" */
    'C','2','-','0','1',
/* 0x39c03 = "BC640" */
    'B','C','6','4','0',
/* 0x39c08 = "UC-MX" */
    'U','C','-','M','X',
/* 0x39c0d = "MFC-J200" */
    '\x7d','J','2','0','0',
/* 0x39c12 = "TPCEF" */
    'T','P','C','E','F',
/* 0x39c17 = "TPCED" */
    'T','P','C','E','D',
/* 0x39c1c = "HDD Reader" */
    'H','D','D',' ','\x08',
/* 0x39c21 = "MicroTouch Systems, Inc." */
    '\xc4','\x9d',' ','\xb8','\x07',
/* 0x39c26 = "TPCEC" */
    'T','P','C','E','C',
/* 0x39c2b = "TPCE6" */
    'T','P','C','E','6',
/* 0x39c30 = "TPCE5" */
    'T','P','C','E','5',
/* 0x39c35 = "2M Integrated Webcam" */
    '2','M',' ','\x18','\x11',
/* 0x39c3a = "X642e" */
    'X','6','4','2','e',
/* 0x39c3f = "Mass " */
    'M','a','s','s',' ',
/* 0x39c44 = "Actel" */
    'A','c','t','e','l',
/* 0x39c49 = "PowerShot D20" */
    '\x24','\x84','D','2','0',
/* 0x39c4e = "802.11n Wireless USB Card" */
    '\x99','\x01','\x0a',' ','\x15',
/* 0x39c53 = "LHD Device" */
    'L','H','D',' ','\x03',
/* 0x39c58 = "Remote Interface Adapter" */
    '\xcb',' ','\x81',' ','\x02',
/* 0x39c5d = "PowerWave" */
    '\x24','W','a','v','e',
/* 0x39c62 = "Z7590" */
    'Z','7','5','9','0',
/* 0x39c67 = "FDR Interface" */
    'F','D','R',' ','\x81',
/* 0x39c6c = "BOX/U" */
    'B','O','X','/','U',
/* 0x39c71 = "Pan International" */
    'P','a','n',' ','\x9c',
/* 0x39c76 = "X5130" */
    'X','5','1','3','0',
/* 0x39c7b = "S830D" */
    'S','8','3','0','D',
/* 0x39c80 = "DCP-353C" */
    '\xaa','3','5','3','C',
/* 0x39c85 = "MF190" */
    'M','F','1','9','0',
/* 0x39c8a = "PowerMate" */
    '\x24','M','a','t','e',
/* 0x39c8f = "DCP-131C" */
    '\xaa','1','3','1','C',
/* 0x39c94 = "LTC32" */
    'L','T','C','3','2',
/* 0x39c99 = "Ecamm" */
    'E','c','a','m','m',
/* 0x39c9e = "UMI P" */
    'U','M','I',' ','P',
/* 0x39ca3 = "IXUS " */
    'I','X','U','S',' ',
/* 0x39ca8 = "i470D" */
    'i','4','7','0','D',
/* 0x39cad = "i9100" */
    'i','9','1','0','0',
/* 0x39cb2 = "KC Technology, Inc." */
    'K','C',' ','\x95','\x07',
/* 0x39cb7 = "X2u Adapter" */
    'X','2','u',' ','\x02',
/* 0x39cbc = "A-PRO" */
    'A','-','P','R','O',
/* 0x39cc1 = "P-105" */
    'P','-','1','0','5',
/* 0x39cc6 = "W800i" */
    'W','8','0','0','i',
/* 0x39ccb = "DCP-195C" */
    '\xaa','1','9','5','C',
/* 0x39cd0 = "D5303" */
    'D','5','3','0','3',
/* 0x39cd5 = "K100D" */
    'K','1','0','0','D',
/* 0x39cda = "MMP-2" */
    'M','M','P','-','2',
/* 0x39cdf = "LDR Device" */
    'L','D','R',' ','\x03',
/* 0x39ce4 = "M-300" */
    'M','-','3','0','0',
/* 0x39ce9 = "WDM Driver" */
    'W','D','M',' ','\xde',
/* 0x39cee = "MP560" */
    'M','P','5','6','0',
/* 0x39cf3 = "DQ Technology, Inc." */
    'D','Q',' ','\x95','\x07',
/* 0x39cf8 = "W660i" */
    'W','6','6','0','i',
/* 0x39cfd = "MFC-235C" */
    '\x7d','2','3','5','C',
/* 0X39d02 = "CMS20" */
    'M','S','2','0',
/* 0x39d06 = "S820D" */
    'S','8','2','0','D',
/* 0x39d0b = "iPhone 4S" */
    'i','\x19',' ','4','S',
/* 0x39d10 = "MFC-1810" */
    '\x7d','1','8','1','0',
/* 0x39d15 = "MP950" */
    'M','P','9','5','0',
/* 0x39d1a = "Multimedia Keyboard Controller" */
    '\xe2',' ','\x05',' ','\x13',
/* 0x39d1f = "VST Technologies" */
    'V','S','T',' ','\x88',
/* 0x39d24 = "Flash Drive Mini" */
    '\x3c',' ','\x14',' ','\xb9',
/* 0x39d29 = "USB One" */
    '\x0a',' ','O','n','e',
/* 0x39d2e = "MFC-210C" */
    '\x7d','2','1','0','C',
/* 0x39d33 = "109 Keyboard" */
    '1','0','9',' ','\x05',
/* 0x39d38 = "DCP-J105" */
    '\xaa','J','1','0','5',
/* 0x39d3d = "NATSU" */
    'N','A','T','S','U',
/* 0x39d42 = "ALTRA" */
    'A','L','T','R','A',
/* 0x39d47 = "USC Corp." */
    'U','S','C',' ','\x10',
/* 0x39d4c = "DCP-120C" */
    '\xaa','1','2','0','C',
/* 0x39d51 = "PowerShot TX1" */
    '\x24','\x84','T','X','1',
/* 0x39d56 = "DCP-J100" */
    '\xaa','J','1','0','0',
/* 0x39d5b = "PL500" */
    'P','L','5','0','0',
/* 0x39d60 = "DCP-7030" */
    '\xaa','7','0','3','0',
/* 0x39d65 = "GR-55" */
    'G','R','-','5','5',
/* 0x39d6a = "AET65" */
    'A','E','T','6','5',
/* 0x39d6f = "P6250" */
    'P','6','2','5','0',
/* 0x39d74 = "LS753" */
    'L','S','7','5','3',
/* 0x39d79 = "02R96" */
    '0','2','R','9','6',
/* 0x39d7e = "EXR Series" */
    'E','X','R',' ','\xbf',
/* 0x39d83 = "ME-96" */
    'M','E','-','9','6',
/* 0x39d88 = "ME-94" */
    'M','E','-','9','4',
/* 0x39d8d = "ME-95" */
    'M','E','-','9','5',
/* 0x39d92 = "UVC Camera" */
    'U','V','C',' ','\x04',
/* 0x39d97 = "MiniScan C5" */
    '\xb9','\x8a',' ','C','5',
/* 0x39d9c = "MFC-260C" */
    '\x7d','2','6','0','C',
/* 0x39da1 = "Xitel" */
    'X','i','t','e','l',
/* 0x39da6 = "CM160" */
    'C','M','1','6','0',
/* 0x39dab = "AET62" */
    'A','E','T','6','2',
/* 0x39db0 = "Tempo" */
    'T','e','m','p','o',
/* 0x39db5 = "MFC-7320" */
    '\x7d','7','3','2','0',
/* 0x39dba = "Multimedia Keyboard Hub" */
    '\xe2',' ','\x05',' ','\xa4',
/* 0x39dbf = "Digital IXUS" */
    '\x09','I','X','U','S',
/* 0x39dc4 = "MFC-9860" */
    '\x7d','9','8','6','0',
/* 0x39dc9 = "OfficeJet V45" */
    '\xd3','\x80','V','4','5',
/* 0x39dce = "DCP-116C" */
    '\xaa','1','1','6','C',
/* 0x39dd3 = "ME-25" */
    'M','E','-','2','5',
/* 0x39dd8 = "3D Optical Mouse" */
    '3','D',' ','\x7b','\x0b',
/* 0x39ddd = "MFC-9180" */
    '\x7d','9','1','8','0',
/* 0x39de2 = "MF652" */
    'M','F','6','5','2',
/* 0x39de7 = "K850i" */
    'K','8','5','0','i',
/* 0x39dec = "XIMEA" */
    'X','I','M','E','A',
/* 0x39df1 = "LCD Device" */
    'L','C','D',' ','\x03',
/* 0x39df6 = "USB-Serial Adapter" */
    '\x0a','-','\x90',' ','\x02',
/* 0x39dfb = "Try Corp." */
    'T','r','y',' ','\x10',
/* 0x39e00 = "Z65 Printer" */
    'Z','6','5',' ','\x0c',
/* 0x39e05 = "YP-R1" */
    'Y','P','-','R','1',
/* 0x39e0a = "X10 Receiver" */
    'X','1','0',' ','\x8c',
/* 0x39e0f = "DCP-331C" */
    '\xaa','3','3','1','C',
/* 0x39e14 = "D2004" */
    'D','2','0','0','4',
/* 0x39e19 = "Digital IXUS 300" */
    '\x09','\xfd','3','0','0',
/* 0x39e1e = "MVX3i" */
    'M','V','X','3','i',
/* 0x39e23 = "UM-2G" */
    'U','M','-','2','G',
/* 0x39e28 = "Multi Flash Reader" */
    '\xd6',' ','\x3c',' ','\x08',
/* 0x39e2d = "Aktiv" */
    'A','k','t','i','v',
/* 0x39e32 = "Bluetooth IMU" */
    '\x06',' ','I','M','U',
/* 0x39e37 = "Optical MouseMan" */
    '\x7b','\x0b','M','a','n',
/* 0x39e3c = "c10 Series" */
    'c','1','0',' ','\xbf',
/* 0x39e41 = "PowerShot S80" */
    '\x24','\x84','S','8','0',
/* 0x39e46 = "FineP" */
    'F','i','n','e','P',
/* 0x39e4b = "TDK Corp." */
    'T','D','K',' ','\x10',
/* 0x39e50 = "SD-50" */
    'S','D','-','5','0',
/* 0x39e55 = "MU500" */
    'M','U','5','0','0',
/* 0x39e5a = "MFC-9070" */
    '\x7d','9','0','7','0',
/* 0x39e5f = "TravelDrive 2C" */
    '\xd9','\x14',' ','2','C',
/* 0x39e64 = "HE863" */
    'H','E','8','6','3',
/* 0x39e69 = "DCP-155C" */
    '\xaa','1','5','5','C',
/* 0x39e6e = "Hal Corp." */
    'H','a','l',' ','\x10',
/* 0x39e73 = "S5230" */
    'S','5','2','3','0',
/* 0x39e78 = "MP160" */
    'M','P','1','6','0',
/* 0x39e7d = "D300S" */
    'D','3','0','0','S',
/* 0x39e82 = "MFT Sensor" */
    'M','F','T',' ','\xac',
/* 0x39e87 = "PowerShot D10" */
    '\x24','\x84','D','1','0',
/* 0x39e8c = "BC680" */
    'B','C','6','8','0',
/* 0x39e91 = "Dicer" */
    'D','i','c','e','r',
/* 0x39e96 = "MFC-J245" */
    '\x7d','J','2','4','5',
/* 0x39e9b = "PowerShot A95" */
    '\x24','\x84','A','9','5',
/* 0x39ea0 = "Pen Flash" */
    'P','e','n',' ','\x3c',
/* 0x39ea5 = "A56AK" */
    'A','5','6','A','K',
/* 0x39eaa = "MFC-7420" */
    '\x7d','7','4','2','0',
/* 0x39eaf = "MF112" */
    'M','F','1','1','2',
/* 0x39eb4 = "LP530" */
    'L','P','5','3','0',
/* 0x39eb9 = "Z51 Printer" */
    'Z','5','1',' ','\x0c',
/* 0x39ebe = "DGP-7" */
    'D','G','P','-','7',
/* 0x39ec3 = "DGP-5" */
    'D','G','P','-','5',
/* 0x39ec8 = "YP-U5" */
    'Y','P','-','U','5',
/* 0x39ecd = "DCP-130C" */
    '\xaa','1','3','0','C',
/* 0x39ed2 = "X74 Hub" */
    'X','7','4',' ','\xa4',
/* 0x39ed7 = "TD-11" */
    'T','D','-','1','1',
/* 0x39edc = "TD-15" */
    'T','D','-','1','5',
/* 0x39ee1 = "InTouch Module" */
    'I','n','\x9d',' ','\xe5',
/* 0x39ee6 = "c20 Series" */
    'c','2','0',' ','\xbf',
/* 0x39eeb = "D2533" */
    'D','2','5','3','3',
/* 0x39ef0 = "DVICO" */
    'D','V','I','C','O',
/* 0x39ef5 = "CMD Technology" */
    'C','M','D',' ','\x0d',
/* 0x39efa = "Audio 2 DJ" */
    '\x8b','2',' ','D','J',
/* 0x39eff = "M20 Scanner" */
    'M','2','0',' ','\x25',
/* 0x39f04 = "Digital IXUS 330" */
    '\x09','\xfd','3','3','0',
/* 0x39f09 = "USB Disk Pro" */
    '\x0a',' ','\xe8',' ','\x8f',
/* 0x39f0e = "Multimedia Card Reader" */
    '\xe2',' ','\x15',' ','\x08',
/* 0x39f13 = "K3772" */
    'K','3','7','7','2',
/* 0x39f18 = "S530D" */
    'S','5','3','0','D',
/* 0x39f1d = "Pen Mouse" */
    'P','e','n',' ','\x0b',
/* 0x39f22 = "TouchPack" */
    '\x9d','P','a','c','k',
/* 0x39f27 = "YP-60" */
    'Y','P','-','6','0',
/* 0x39f2c = "FCI Electronics" */
    'F','C','I',' ','\x1b',
/* 0x39f31 = "B&B Electronics" */
    'B','&','B',' ','\x1b',
/* 0x39f36 = "WMC Modem" */
    'W','M','C',' ','\x1c',
/* 0x39f3b = "uSCSI" */
    'u','S','C','S','I',
/* 0x39f40 = "MFC-7240" */
    '\x7d','7','2','4','0',
/* 0x39f45 = "Tag32" */
    'T','a','g','3','2',
/* 0x39f4a = "B-SV4" */
    'B','-','S','V','4',
/* 0x39f4f = "C6833" */
    'C','6','8','3','3',
/* 0x39f54 = "VS-20" */
    'V','S','-','2','0',
/* 0x39f59 = "MP375" */
    'M','P','3','7','5',
/* 0x39f5e = "MP370" */
    'M','P','3','7','0',
/* 0x39f63 = "D7000" */
    'D','7','0','0','0',
/* 0x39f68 = "MFC-7380" */
    '\x7d','7','3','8','0',
/* 0x39f6d = "PowerShot S40" */
    '\x24','\x84','S','4','0',
/* 0x39f72 = "DCP-7020" */
    '\xaa','7','0','2','0',
/* 0x39f77 = "D6683" */
    'D','6','6','8','3',
/* 0x39f7c = "LS420" */
    'L','S','4','2','0',
/* 0x39f81 = "e9, Inc." */
    'e','9',',',' ','\x07',
/* 0x39f86 = "MP300" */
    'M','P','3','0','0',
/* 0x39f8b = "DCP-1510" */
    '\xaa','1','5','1','0',
/* 0x39f90 = "Fast " */
    'F','a','s','t',' ',
/* 0x39f95 = "G2 Portable device" */
    'G','2',' ','\xa9','\xf9',
/* 0x39f9a = "S3, Inc." */
    'S','3',',',' ','\x07',
/* 0x39f9f = "MFC-9030" */
    '\x7d','9','0','3','0',
/* 0x39fa4 = "MFC-8420" */
    '\x7d','8','4','2','0',
/* 0x39fa9 = "Dasar" */
    'D','a','s','a','r',
/* 0x39fae = "TPCE3" */
    'T','P','C','E','3',
/* 0x39fb3 = "TPCE2" */
    'T','P','C','E','2',
/* 0x39fb8 = "Z-Com" */
    'Z','-','C','o','m',
/* 0x39fbd = "4 Port Hub" */
    '4',' ','\x87',' ','\xa4',
/* 0x39fc2 = "ZIV Drive" */
    'Z','I','V',' ','\x14',
/* 0x39fc7 = "ZNK Corp." */
    'Z','N','K',' ','\x10',
/* 0x39fcc = "JamCam Camera" */
    'J','a','m','\x9a','\x04',
/* 0x39fd1 = "KTF Technologies" */
    'K','T','F',' ','\x88',
/* 0x39fd6 = "ADSL " */
    'A','D','S','L',' ',
/* 0x39fdb = "C6903" */
    'C','6','9','0','3',
/* 0x39fe0 = "GI-20" */
    'G','I','-','2','0',
/* 0x39fe5 = "D5000" */
    'D','5','0','0','0',
/* 0x39fea = "OfficeJet V30" */
    '\xd3','\x80','V','3','0',
/* 0x39fef = "GSM Modem" */
    'G','S','M',' ','\x1c',
/* 0x39ff4 = "Zen Touch" */
    'Z','e','n',' ','\x9d',
/* 0x39ff9 = "KBR36" */
    'K','B','R','3','6',
/* 0x39ffe = "LG Electronics, Inc." */
    'L','G',' ','\xf7','\x07',
/* 0x3a003 = "IBM Corp." */
    'I','B','M',' ','\x10',
/* 0x3a008 = "YP-90" */
    'Y','P','-','9','0',
/* 0x3a00d = "TG3 Electronics" */
    'T','G','3',' ','\x1b',
/* 0x3a012 = "TiLDA" */
    'T','i','L','D','A',
/* 0x3a017 = "DCP-8020" */
    '\xaa','8','0','2','0',
/* 0x3a01c = "UM-1G" */
    'U','M','-','1','G',
/* 0x3a021 = "NCR Corp." */
    'N','C','R',' ','\x10',
/* 0x3a026 = "Storage Adapter V1" */
    '\x0f','\x02',' ','V','1',
/* 0x3a02b = "ST268" */
    'S','T','2','6','8',
/* 0x3a030 = "Shot " */
    'S','h','o','t',' ',
/* 0x3a035 = "Toad3" */
    'T','o','a','d','3',
/* 0x3a03a = "PL700" */
    'P','L','7','0','0',
/* 0x3a03f = "PR533" */
    'P','R','5','3','3',
/* 0x3a044 = "MP510" */
    'M','P','5','1','0',
/* 0x3a049 = "ST26i" */
    'S','T','2','6','i',
/* 0x3a04e = "2664W" */
    '2','6','6','4','W',
/* 0x3a053 = "Z33 Printer" */
    'Z','3','3',' ','\x0c',
/* 0x3a058 = "ATL Technology" */
    'A','T','L',' ','\x0d',
/* 0x3a05d = "P910L" */
    'P','9','1','0','L',
/* 0x3a062 = "T5100" */
    'T','5','1','0','0',
/* 0x3a067 = "DCP-J125" */
    '\xaa','J','1','2','5',
/* 0x3a06c = "DCP-118C" */
    '\xaa','1','1','8','C',
/* 0X3a071 = "ChipX" */
    'h','i','p','X',
/* 0x3a075 = "MFC-230C" */
    '\x7d','2','3','0','C',
/* 0x3a07a = "ACRUX" */
    'A','C','R','U','X',
/* 0x3a07f = "Zyfer" */
    'Z','y','f','e','r',
/* 0x3a084 = "UC-KX" */
    'U','C','-','K','X',
/* 0x3a089 = "AOC International" */
    'A','O','C',' ','\x9c',
/* 0x3a08e = "PS2 Adapter" */
    'P','S','2',' ','\x02',
/* 0x3a093 = "NKK Corp." */
    'N','K','K',' ','\x10',
/* 0x3a098 = "ARC International" */
    'A','R','C',' ','\x9c',
/* 0x3a09d = "MFC-7340" */
    '\x7d','7','3','4','0',
/* 0x3a0a2 = "VFD Module" */
    'V','F','D',' ','\xe5',
/* 0x3a0a7 = "OEM Camera" */
    'O','E','M',' ','\x04',
/* 0x3a0ac = "Roper" */
    'R','o','p','e','r',
/* 0x3a0b1 = "ARH Inc." */
    'A','R','H',' ','\x07',
/* 0x3a0b6 = "KIN Phone" */
    'K','I','N',' ','\x19',
/* 0x3a0bb = "MFC-9880" */
    '\x7d','9','8','8','0',
/* 0x3a0c0 = "MD-P1" */
    'M','D','-','P','1',
/* 0x3a0c5 = "i475D" */
    'i','4','7','5','D',
/* 0x3a0ca = "Odeon" */
    'O','d','e','o','n',
/* 0x3a0cf = "VB-99" */
    'V','B','-','9','9',
/* 0x3a0d4 = "CDC Modem" */
    'C','D','C',' ','\x1c',
/* 0x3a0d9 = "E180v" */
    'E','1','8','0','v',
/* 0x3a0de = "X5250" */
    'X','5','2','5','0',
/* 0x3a0e3 = "5 IMT" */
    '5',' ','I','M','T',
/* 0x3a0e8 = "D2203" */
    'D','2','2','0','3',
/* 0x3a0ed = "Audio 8 DJ" */
    '\x8b','8',' ','D','J',
/* 0x3a0f2 = "ULink" */
    'U','L','i','n','k',
/* 0x3a0f7 = "DCP-1619" */
    '\xaa','1','6','1','9',
/* 0x3a0fc = "Zoom " */
    'Z','o','o','m',' ',
/* 0x3a101 = "RS-70" */
    'R','S','-','7','0',
/* 0x3a106 = "DME32" */
    'D','M','E','3','2',
/* 0x3a10b = "LS663" */
    'L','S','6','6','3',
/* 0x3a110 = "MFC-1900" */
    '\x7d','1','9','0','0',
/* 0x3a115 = "HardDrive" */
    'H','a','r','d','\x14',
/* 0x3a11a = "D5103" */
    'D','5','1','0','3',
/* 0x3a11f = "Card Reader Driver" */
    '\x15',' ','\x08',' ','\xde',
/* 0x3a124 = "S4500" */
    'S','4','5','0','0',
/* 0x3a129 = "PL550" */
    'P','L','5','5','0',
/* 0x3a12e = "PowerShot D30" */
    '\x24','\x84','D','3','0',
/* 0x3a133 = "DSP1D" */
    'D','S','P','1','D',
/* 0x3a138 = "Windows Powered Smartphone 2003" */
    '\x83','\x85','\xd4',' ','\xdd',
/* 0x3a13d = "YP-F1" */
    'Y','P','-','F','1',
/* 0x3a142 = "USB ETT" */
    '\x0a',' ','E','T','T',
/* 0x3a147 = "NEC Corp." */
    'N','E','C',' ','\x10',
/* 0x3a14c = "MFC-265C" */
    '\x7d','2','6','5','C',
/* 0x3a151 = "NEC Keyboard" */
    'N','E','C',' ','\x05',
/* 0x3a156 = "DisplayLink" */
    '\xcf','L','i','n','k',
/* 0x3a15b = "Cando" */
    'C','a','n','d','o',
/* 0x3a160 = "MFC-215C" */
    '\x7d','2','1','5','C',
/* 0x3a165 = "DCP-7010" */
    '\xaa','7','0','1','0',
/* 0x3a16a = "DCP-157C" */
    '\xaa','1','5','7','C',
/* 0x3a16f = "2 Port Hub" */
    '2',' ','\x87',' ','\xa4',
/* 0x3a174 = "AVM GmbH" */
    'A','V','M',' ','\xfc',
/* 0x3a179 = "MFC-1908" */
    '\x7d','1','9','0','8',
/* 0x3a17e = "DCP-329C" */
    '\xaa','3','2','9','C',
/* 0x3a183 = "Bluetooth Mini Dongle" */
    '\x06',' ','\xb9',' ','\xf4',
/* 0x3a188 = "Mobile HDD" */
    '\x96',' ','H','D','D',
/* 0x3a18d = "Bluetooth HID Mouse" */
    '\x06',' ','\xf2','\x0b',
/* 0x3a191 = "Composite USB-Device" */
    '\x60','\x0a','-','\x03',
/* 0x3a195 = "D2Hs" */
    'D','2','H','s',
/* 0x3a199 = "802.11b Wireless LAN Adapter" */
    '\x9b','\x01','\xf3','\x02',
/* 0x3a19d = "Bluetooth HID Keyboard" */
    '\x06',' ','\xf2','\x05',
/* 0x3a1a1 = "Xmod" */
    'X','m','o','d',
/* 0x3a1a5 = "802.11n Wireless LAN Card" */
    '\x99','\x01','\xf3','\x15',
/* 0x3a1a9 = "Coolpix 990" */
    '\xdc','9','9','0',
/* 0x3a1ad = "Kaba" */
    'K','a','b','a',
/* 0x3a1b1 = "i965" */
    'i','9','6','5',
/* 0x3a1b5 = "R-26" */
    'R','-','2','6',
/* 0x3a1b9 = "MCCI" */
    'M','C','C','I',
/* 0x3a1bd = "CD Writer" */
    'C','D',' ','\xdf',
/* 0x3a1c1 = "STSN" */
    'S','T','S','N',
/* 0x3a1c5 = "U727" */
    'U','7','2','7',
/* 0x3a1c9 = "K10D" */
    'K','1','0','D',
/* 0x3a1cd = "m515" */
    'm','5','1','5',
/* 0x3a1d1 = "Yano" */
    'Y','a','n','o',
/* 0x3a1d5 = "VideoCom" */
    '\xa3','C','o','m',
/* 0x3a1d9 = "CL30" */
    'C','L','3','0',
/* 0x3a1dd = "CardCam" */
    '\x15','C','a','m',
/* 0x3a1e1 = "GmbH" */
    'G','m','b','H',
/* 0x3a1e5 = "Integrated Bluetooth Device" */
    '\x18','\x06',' ','\x03',
/* 0x3a1e9 = "i350" */
    'i','3','5','0',
/* 0x3a1ed = "iMic" */
    'i','M','i','c',
/* 0x3a1f1 = "PowerShot G5" */
    '\x24','\x84','G','5',
/* 0x3a1f5 = "ZiiO" */
    'Z','i','i','O',
/* 0x3a1f9 = "PowerShot G2" */
    '\x24','\x84','G','2',
/* 0x3a1fd = "UB99" */
    'U','B','9','9',
/* 0x3a201 = "N950" */
    'N','9','5','0',
/* 0x3a205 = "i1 Pro" */
    'i','1',' ','\x8f',
/* 0x3a209 = "Hifd" */
    'H','i','f','d',
/* 0x3a20d = "Mouse HID Device" */
    '\x0b',' ','\xf2','\x03',
/* 0x3a211 = "iLok" */
    'i','L','o','k',
/* 0x3a215 = "CSEM" */
    'C','S','E','M',
/* 0x3a219 = "i560" */
    'i','5','6','0',
/* 0x3a21d = "Coolpix 775" */
    '\xdc','7','7','5',
/* 0x3a221 = "Pocket PC Camera" */
    '\x17',' ','\x1f','\x04',
/* 0x3a225 = "9520" */
    '9','5','2','0',
/* 0x3a229 = "QuickClip" */
    '\xc7','l','i','p',
/* 0x3a22d = "MP3 " */
    'M','P','3',' ',
/* 0x3a231 = "nook" */
    'n','o','o','k',
/* 0x3a235 = "m505" */
    'm','5','0','5',
/* 0x3a239 = "m500" */
    'm','5','0','0',
/* 0x3a23d = "FD Device" */
    'F','D',' ','\x03',
/* 0x3a241 = "i455" */
    'i','4','5','5',
/* 0x3a245 = "i950" */
    'i','9','5','0',
/* 0x3a249 = "Fingerprint Scanner device" */
    '\x92','\x25',' ','\xf9',
/* 0x3a24d = "N9 Phone" */
    'N','9',' ','\x19',
/* 0x3a251 = "i450" */
    'i','4','5','0',
/* 0x3a255 = "uNSF" */
    'u','N','S','F',
/* 0x3a259 = "Digital Color Camera" */
    '\x09','\xa2',' ','\x04',
/* 0x3a25d = "LC Device" */
    'L','C',' ','\x03',
/* 0x3a261 = "iAudio U3" */
    'i','\x8b','U','3',
/* 0x3a265 = "Perfection 660" */
    '\xf0','6','6','0',
/* 0x3a269 = "PM5D" */
    'P','M','5','D',
/* 0x3a26d = "P95D" */
    'P','9','5','D',
/* 0x3a271 = "7370" */
    '7','3','7','0',
/* 0x3a275 = "MFC-590" */
    '\x7d','5','9','0',
/* 0x3a279 = "i705" */
    'i','7','0','5',
/* 0x3a27d = "SmartPhone Sync" */
    '\x12','\x19',' ','\x91',
/* 0x3a281 = "iTouch Keyboard" */
    'i','\x9d',' ','\x05',
/* 0x3a285 = "DIVA" */
    'D','I','V','A',
/* 0x3a289 = "G930" */
    'G','9','3','0',
/* 0x3a28d = "HID Remote Control" */
    '\xf2','\xcb',' ','\xc9',
/* 0x3a291 = "X422" */
    'X','4','2','2',
/* 0x3a295 = "iAudio G3" */
    'i','\x8b','G','3',
/* 0x3a299 = "Pix " */
    'P','i','x',' ',
/* 0x3a29d = "AESP" */
    'A','E','S','P',
/* 0x3a2a1 = "C2 Dongle" */
    'C','2',' ','\xf4',
/* 0x3a2a5 = "MXIC" */
    'M','X','I','C',
/* 0x3a2a9 = "DataBar" */
    '\xe7','B','a','r',
/* 0x3a2ad = "ON Semiconductor" */
    'O','N',' ','\xc0',
/* 0x3a2b1 = "Digital IXUS 40" */
    '\x09','\xfd','4','0',
/* 0x3a2b5 = "Camera V3" */
    '\x04',' ','V','3',
/* 0x3a2b9 = "Camera V1" */
    '\x04',' ','V','1',
/* 0x3a2bd = "Mini Optical Mouse" */
    '\xb9',' ','\x7b','\x0b',
/* 0x3a2c1 = "POGO" */
    'P','O','G','O',
/* 0x3a2c5 = "SL-1" */
    'S','L','-','1',
/* 0x3a2c9 = "Jet " */
    'J','e','t',' ',
/* 0x3a2cd = "Upek" */
    'U','p','e','k',
/* 0x3a2d1 = "Fingerprint Reader device" */
    '\x92','\x08',' ','\xf9',
/* 0x3a2d5 = "d\'TV" */
    'd','\'','T','V',
/* 0x3a2d9 = "medMobile" */
    'm','e','d','\x96',
/* 0x3a2dd = "RDF8" */
    'R','D','F','8',
/* 0x3a2e1 = "Veho" */
    'V','e','h','o',
/* 0x3a2e5 = "MiniDAC" */
    '\xb9','D','A','C',
/* 0x3a2e9 = "NZXT" */
    'N','Z','X','T',
/* 0x3a2ed = "ADSL Modem Interface" */
    '\xf1','\x1c',' ','\x81',
/* 0x3a2f1 = "m130" */
    'm','1','3','0',
/* 0x3a2f5 = "PDF2" */
    'P','D','F','2',
/* 0x3a2f9 = "C3PO" */
    'C','3','P','O',
/* 0x3a2fd = "Reader V2" */
    '\x08',' ','V','2',
/* 0x3a301 = "MFC-" */
    'M','F','C','-',
/* 0x3a305 = "WB Electronics" */
    'W','B',' ','\x1b',
/* 0x3a309 = "C8 Webcam" */
    'C','8',' ','\x11',
/* 0x3a30d = "IS01" */
    'I','S','0','1',
/* 0x3a311 = "IS03" */
    'I','S','0','3',
/* 0x3a315 = "Keyboard V1" */
    '\x05',' ','V','1',
/* 0x3a319 = "SmartDisk Corp." */
    '\x12','\xe8',' ','\x10',
/* 0x3a31d = "Rane" */
    'R','a','n','e',
/* 0x3a321 = "M-Audio Micro" */
    'M','-','\x8b','\xc4',
/* 0x3a325 = "USB 2.0 Ethernet" */
    '\x0a',' ','\xc1','\x7f',
/* 0x3a329 = "AQ Mouse" */
    'A','Q',' ','\x0b',
/* 0x3a32d = "iAudio M3" */
    'i','\x8b','M','3',
/* 0x3a331 = "ACTC" */
    'A','C','T','C',
/* 0x3a335 = "W595" */
    'W','5','9','5',
/* 0x3a339 = "PowerShot E1" */
    '\x24','\x84','E','1',
/* 0x3a33d = "AMT8" */
    'A','M','T','8',
/* 0x3a341 = "Go Mini" */
    'G','o',' ','\xb9',
/* 0x3a345 = "HID " */
    'H','I','D',' ',
/* 0x3a349 = "iP90" */
    'i','P','9','0',
/* 0x3a34d = "INRO" */
    'I','N','R','O',
/* 0X3a351 = "Owon" */
    'w','o','n',
/* 0x3a354 = "PocketMouse Bluetooth" */
    '\x17','\x0b',' ','\x06',
/* 0x3a358 = "UFDC" */
    'U','F','D','C',
/* 0x3a35c = "PocketMouse Pro" */
    '\x17','\x0b',' ','\x8f',
/* 0x3a360 = "W705" */
    'W','7','0','5',
/* 0x3a364 = "ES65" */
    'E','S','6','5',
/* 0x3a368 = "Goya" */
    'G','o','y','a',
/* 0x3a36c = "i860" */
    'i','8','6','0',
/* 0x3a370 = "SmartCam" */
    '\x12','C','a','m',
/* 0x3a374 = "DVB-" */
    'D','V','B','-',
/* 0x3a378 = "Keio" */
    'K','e','i','o',
/* 0x3a37c = "RT Systems" */
    'R','T',' ','\xa6',
/* 0x3a380 = "ViCam Webcam" */
    'V','i','\x9a','\x11',
/* 0x3a384 = "STEC" */
    'S','T','E','C',
/* 0x3a388 = "KeeTouch" */
    'K','e','e','\x9d',
/* 0x3a38c = "m125" */
    'm','1','2','5',
/* 0x3a390 = "DCP-" */
    'D','C','P','-',
/* 0x3a394 = "Z730" */
    'Z','7','3','0',
/* 0x3a398 = "i255" */
    'i','2','5','5',
/* 0x3a39c = "A160" */
    'A','1','6','0',
/* 0x3a3a0 = "NF Corp." */
    'N','F',' ','\x10',
/* 0x3a3a4 = "Digital Camera Device" */
    '\x09','\x04',' ','\x03',
/* 0x3a3a8 = "LabPro" */
    'L','a','b','\x8f',
/* 0x3a3ac = "Mobile Communication Device" */
    '\x96',' ','\xe9','\x03',
/* 0x3a3b0 = "i250" */
    'i','2','5','0',
/* 0x3a3b4 = "Qcom" */
    'Q','c','o','m',
/* 0x3a3b8 = "Realtek Semiconductor Corp." */
    '\xbe','\xc0',' ','\x10',
/* 0x3a3bc = "Ltd." */
    'L','t','d','.',
/* 0x3a3c0 = "MySmartPad" */
    'M','y','\x12','\xfa',
/* 0x3a3c4 = "USB Optical Mouse" */
    '\x0a',' ','\x7b','\x0b',
/* 0x3a3c8 = "Coolpix 995" */
    '\xdc','9','9','5',
/* 0x3a3cc = "CS1D" */
    'C','S','1','D',
/* 0x3a3d0 = "C340" */
    'C','3','4','0',
/* 0x3a3d4 = "IBP" */
    'I','B','P',
/* 0x3a3d7 = "Mass Storage Controller" */
    '\x7c','\x0f','\x13',
/* 0x3a3da = "Mass Storage Reader" */
    '\x7c','\x0f','\x08',
/* 0x3a3dd = "ibp" */
    'i','b','p',
/* 0x3a3e0 = "U2E" */
    'U','2','E',
/* 0x3a3e3 = "Interface Corp." */
    '\x81',' ','\x10',
/* 0x3a3e6 = "iAudio 7" */
    'i','\x8b','7',
/* 0x3a3e9 = "Wireless TouchPad" */
    '\x01','\x9d','\xfa',
/* 0x3a3ec = "MiniMe" */
    '\xb9','M','e',
/* 0x3a3ef = "UFC" */
    'U','F','C',
/* 0x3a3f2 = "Memory Corp." */
    '\xd2',' ','\x10',
/* 0x3a3f5 = "PocketPC Sync" */
    '\x17','\x1f','\x91',
/* 0x3a3f8 = "GiO" */
    'G','i','O',
/* 0x3a3fb = "i80" */
    'i','8','0',
/* 0x3a3fe = "Flash Interface" */
    '\x3c',' ','\x81',
/* 0x3a401 = "nIO" */
    'n','I','O',
/* 0x3a404 = "Internal 2.0 Hub" */
    '\xb4','\xc1','\xa4',
/* 0x3a407 = "Audio International, Inc." */
    '\x8b','\xed','\x07',
/* 0x3a40a = "MXT" */
    'M','X','T',
/* 0x3a40d = "Bluetooth Interface" */
    '\x06',' ','\x81',
/* 0x3a410 = "MultiMediaCard" */
    '\xd6','\xa1','\x15',
/* 0x3a413 = "ADSL LAN Adapter" */
    '\xf1','\xf3','\x02',
/* 0x3a416 = "LR1" */
    'L','R','1',
/* 0x3a419 = "Pocket Reader" */
    '\x17',' ','\x08',
/* 0x3a41c = "WEM" */
    'W','E','M',
/* 0X3a41f = "MLK" */
    'L','K',
/* 0x3a421 = "M4U" */
    'M','4','U',
/* 0x3a424 = "i30" */
    'i','3','0',
/* 0x3a427 = "phInterface" */
    'p','h','\x81',
/* 0x3a42a = "M8U" */
    'M','8','U',
/* 0x3a42d = "M1Player" */
    'M','1','\x1e',
/* 0x3a430 = "T60" */
    'T','6','0',
/* 0x3a433 = "DTX" */
    'D','T','X',
/* 0x3a436 = "Integrated TouchPad" */
    '\x18','\x9d','\xfa',
/* 0x3a439 = "Wireless 802.11g Adapter" */
    '\x01','\x94','\x02',
/* 0x3a43c = "Digital IXUS V" */
    '\x09','\xfd','V',
/* 0x3a43f = "PDT" */
    'P','D','T',
/* 0x3a442 = "OQO" */
    'O','Q','O',
/* 0x3a445 = "IFR" */
    'I','F','R',
/* 0x3a448 = "E28" */
    'E','2','8',
/* 0x3a44b = "i60" */
    'i','6','0',
/* 0x3a44e = "Network Technologies, Inc." */
    '\x8d','\x89','\x07',
/* 0x3a451 = "HID Internet Keyboard" */
    '\xf2','\xb6','\x05',
/* 0x3a454 = "MEI" */
    'M','E','I',
/* 0x3a457 = "Pocket Camera" */
    '\x17',' ','\x04',
/* 0x3a45a = "Touchscreen Controller" */
    '\xb5',' ','\x13',
/* 0x3a45d = "i40" */
    'i','4','0',
/* 0x3a460 = "U43" */
    'U','4','3',
/* 0x3a463 = "GoPro" */
    'G','o','\x8f',
/* 0x3a466 = "Q Smartphone" */
    'Q',' ','\xd4',
/* 0x3a469 = "A-Series" */
    'A','-','\xbf',
/* 0x3a46c = "UE9" */
    'U','E','9',
/* 0x3a46f = "AEI" */
    'A','E','I',
/* 0x3a472 = "MTw" */
    'M','T','w',
/* 0x3a475 = "XX2" */
    'X','X','2',
/* 0x3a478 = "Ralink Technology, Corp." */
    '\x93','\x95','\x10',
/* 0x3a47b = "XX1" */
    'X','X','1',
/* 0x3a47e = "Internal Infrared Transceiver" */
    '\xb4','\xa8','\xc8',
/* 0x3a481 = "Travel Flash" */
    '\xd9',' ','\x3c',
/* 0x3a484 = "XX9" */
    'X','X','9',
/* 0x3a487 = "XX7" */
    'X','X','7',
/* 0x3a48a = "XX6" */
    'X','X','6',
/* 0x3a48d = "XX5" */
    'X','X','5',
/* 0x3a490 = "N91" */
    'N','9','1',
/* 0x3a493 = "Sensor Hub" */
    '\xac',' ','\xa4',
/* 0x3a496 = "Integrated Keyboard" */
    '\x18','\x05',
/* 0x3a498 = "cPad" */
    'c','\xfa',
/* 0x3a49a = "802.11n adapter" */
    '\x99','\xd0',
/* 0x3a49c = "Intersil Corp." */
    '\xb0','\x10',
/* 0x3a49e = "DisplayPad" */
    '\xcf','\xfa',
/* 0x3a4a0 = "Infrared adapter" */
    '\xa8','\xd0',
/* 0x3a4a2 = "MediaQ" */
    '\xa1','Q',
/* 0x3a4a4 = "Optical Drive" */
    '\x7b','\x14',
/* 0x3a4a6 = "Internal Webcam" */
    '\xb4','\x11',
/* 0x3a4a8 = "Internal Bluetooth" */
    '\xb4','\x06',
/* 0x3a4aa = "FlashDisk" */
    '\x3c','\xe8',
/* 0x3a4ac = "HID controller" */
    '\xf2','\x9e',
/* 0x3a4ae = "Broadcom Corp." */
    '\xeb','\x10',
/* 0x3a4b0 = "Internet Phone" */
    '\xb6','\x19',
};
AssertCompile(sizeof(g_achStrTabStrTab) == 0x3a4b2);

static const RTBLDPROGSTRREF g_aCompDictStrTab[256] = 
{
    /*[  0]=*/ { 0x000000, 0x00 }, // unused, because zero terminator
    /*[  1]=*/ { 0x03427b, 0x09 }, //   6300 - Wireless 
    /*[  2]=*/ { 0x000323, 0x07 }, //   5369 - Adapter
    /*[  3]=*/ { 0x0019c1, 0x06 }, //   3414 - Device
    /*[  4]=*/ { 0x000532, 0x06 }, //   3210 - Camera
    /*[  5]=*/ { 0x002fcc, 0x08 }, //   3056 - Keyboard
    /*[  6]=*/ { 0x003d21, 0x09 }, //   3015 - Bluetooth
    /*[  7]=*/ { 0x0006ed, 0x04 }, //   2860 - Inc.
    /*[  8]=*/ { 0x003566, 0x06 }, //   2616 - Reader
    /*[  9]=*/ { 0x036be5, 0x08 }, //   2576 - Digital 
    /*[ 10]=*/ { 0x0005ad, 0x03 }, //   2169 - USB
    /*[ 11]=*/ { 0x004382, 0x05 }, //   2165 - Mouse
    /*[ 12]=*/ { 0x009929, 0x07 }, //   2163 - Printer
    /*[ 13]=*/ { 0x00f26e, 0x0a }, //   2120 - Technology
    /*[ 14]=*/ { 0x039a25, 0x05 }, //   2110 - Co., 
    /*[ 15]=*/ { 0x036327, 0x08 }, //   2048 - Storage 
    /*[ 16]=*/ { 0x001a0c, 0x05 }, //   2000 - Corp.
    /*[ 17]=*/ { 0x005758, 0x06 }, //   1842 - Webcam
    /*[ 18]=*/ { 0x006915, 0x05 }, //   1790 - Smart
    /*[ 19]=*/ { 0x003325, 0x0a }, //   1770 - Controller
    /*[ 20]=*/ { 0x000abb, 0x05 }, //   1585 - Drive
    /*[ 21]=*/ { 0x000aa7, 0x04 }, //   1536 - Card
    /*[ 22]=*/ { 0x0037a7, 0x03 }, //   1512 - Ltd
    /*[ 23]=*/ { 0x025a93, 0x06 }, //   1470 - Pocket
    /*[ 24]=*/ { 0x030a00, 0x0b }, //   1419 - Integrated 
    /*[ 25]=*/ { 0x0045b1, 0x05 }, //   1395 - Phone
    /*[ 26]=*/ { 0x008d99, 0x05 }, //   1395 - mode)
    /*[ 27]=*/ { 0x0111d9, 0x0b }, //   1375 - Electronics
    /*[ 28]=*/ { 0x001cc3, 0x05 }, //   1330 - Modem
    /*[ 29]=*/ { 0x001ce9, 0x06 }, //   1314 - series
    /*[ 30]=*/ { 0x00a0ba, 0x06 }, //   1290 - Player
    /*[ 31]=*/ { 0x005740, 0x03 }, //   1287 - PC 
    /*[ 32]=*/ { 0x000000, 0x00 }, // ' '
    /*[ 33]=*/ { 0x000000, 0x00 }, // '!'
    /*[ 34]=*/ { 0x000000, 0x00 }, // '"'
    /*[ 35]=*/ { 0x000000, 0x00 }, // '#'
    /*[ 36]=*/ { 0x004f6a, 0x05 }, //   1280 - Power
    /*[ 37]=*/ { 0x008c65, 0x07 }, //   1267 - Scanner
    /*[ 38]=*/ { 0x000000, 0x00 }, // '&'
    /*[ 39]=*/ { 0x000000, 0x00 }, // '''
    /*[ 40]=*/ { 0x000000, 0x00 }, // '('
    /*[ 41]=*/ { 0x000000, 0x00 }, // ')'
    /*[ 42]=*/ { 0x000000, 0x00 }, // '*'
    /*[ 43]=*/ { 0x000000, 0x00 }, // '+'
    /*[ 44]=*/ { 0x000000, 0x00 }, // ','
    /*[ 45]=*/ { 0x000000, 0x00 }, // '-'
    /*[ 46]=*/ { 0x000000, 0x00 }, // '.'
    /*[ 47]=*/ { 0x000000, 0x00 }, // '/'
    /*[ 48]=*/ { 0x000000, 0x00 }, // '0'
    /*[ 49]=*/ { 0x000000, 0x00 }, // '1'
    /*[ 50]=*/ { 0x000000, 0x00 }, // '2'
    /*[ 51]=*/ { 0x000000, 0x00 }, // '3'
    /*[ 52]=*/ { 0x000000, 0x00 }, // '4'
    /*[ 53]=*/ { 0x000000, 0x00 }, // '5'
    /*[ 54]=*/ { 0x000000, 0x00 }, // '6'
    /*[ 55]=*/ { 0x000000, 0x00 }, // '7'
    /*[ 56]=*/ { 0x000000, 0x00 }, // '8'
    /*[ 57]=*/ { 0x000000, 0x00 }, // '9'
    /*[ 58]=*/ { 0x000000, 0x00 }, // ':'
    /*[ 59]=*/ { 0x000000, 0x00 }, // ';'
    /*[ 60]=*/ { 0x000575, 0x05 }, //   1255 - Flash
    /*[ 61]=*/ { 0x000000, 0x00 }, // '='
    /*[ 62]=*/ { 0x000000, 0x00 }, // '>'
    /*[ 63]=*/ { 0x000000, 0x00 }, // '?'
    /*[ 64]=*/ { 0x000000, 0x00 }, // '@'
    /*[ 65]=*/ { 0x000000, 0x00 }, // 'A'
    /*[ 66]=*/ { 0x000000, 0x00 }, // 'B'
    /*[ 67]=*/ { 0x000000, 0x00 }, // 'C'
    /*[ 68]=*/ { 0x000000, 0x00 }, // 'D'
    /*[ 69]=*/ { 0x000000, 0x00 }, // 'E'
    /*[ 70]=*/ { 0x000000, 0x00 }, // 'F'
    /*[ 71]=*/ { 0x000000, 0x00 }, // 'G'
    /*[ 72]=*/ { 0x000000, 0x00 }, // 'H'
    /*[ 73]=*/ { 0x000000, 0x00 }, // 'I'
    /*[ 74]=*/ { 0x000000, 0x00 }, // 'J'
    /*[ 75]=*/ { 0x000000, 0x00 }, // 'K'
    /*[ 76]=*/ { 0x000000, 0x00 }, // 'L'
    /*[ 77]=*/ { 0x000000, 0x00 }, // 'M'
    /*[ 78]=*/ { 0x000000, 0x00 }, // 'N'
    /*[ 79]=*/ { 0x000000, 0x00 }, // 'O'
    /*[ 80]=*/ { 0x000000, 0x00 }, // 'P'
    /*[ 81]=*/ { 0x000000, 0x00 }, // 'Q'
    /*[ 82]=*/ { 0x000000, 0x00 }, // 'R'
    /*[ 83]=*/ { 0x000000, 0x00 }, // 'S'
    /*[ 84]=*/ { 0x000000, 0x00 }, // 'T'
    /*[ 85]=*/ { 0x000000, 0x00 }, // 'U'
    /*[ 86]=*/ { 0x000000, 0x00 }, // 'V'
    /*[ 87]=*/ { 0x000000, 0x00 }, // 'W'
    /*[ 88]=*/ { 0x000000, 0x00 }, // 'X'
    /*[ 89]=*/ { 0x000000, 0x00 }, // 'Y'
    /*[ 90]=*/ { 0x000000, 0x00 }, // 'Z'
    /*[ 91]=*/ { 0x000000, 0x00 }, // '['
    /*[ 92]=*/ { 0x000000, 0x00 }, // '\'
    /*[ 93]=*/ { 0x000000, 0x00 }, // ']'
    /*[ 94]=*/ { 0x000000, 0x00 }, // '^'
    /*[ 95]=*/ { 0x000000, 0x00 }, // '_'
    /*[ 96]=*/ { 0x033b45, 0x0a }, //   1200 - Composite 
    /*[ 97]=*/ { 0x000000, 0x00 }, // 'a'
    /*[ 98]=*/ { 0x000000, 0x00 }, // 'b'
    /*[ 99]=*/ { 0x000000, 0x00 }, // 'c'
    /*[100]=*/ { 0x000000, 0x00 }, // 'd'
    /*[101]=*/ { 0x000000, 0x00 }, // 'e'
    /*[102]=*/ { 0x000000, 0x00 }, // 'f'
    /*[103]=*/ { 0x000000, 0x00 }, // 'g'
    /*[104]=*/ { 0x000000, 0x00 }, // 'h'
    /*[105]=*/ { 0x000000, 0x00 }, // 'i'
    /*[106]=*/ { 0x000000, 0x00 }, // 'j'
    /*[107]=*/ { 0x000000, 0x00 }, // 'k'
    /*[108]=*/ { 0x000000, 0x00 }, // 'l'
    /*[109]=*/ { 0x000000, 0x00 }, // 'm'
    /*[110]=*/ { 0x000000, 0x00 }, // 'n'
    /*[111]=*/ { 0x000000, 0x00 }, // 'o'
    /*[112]=*/ { 0x000000, 0x00 }, // 'p'
    /*[113]=*/ { 0x000000, 0x00 }, // 'q'
    /*[114]=*/ { 0x000000, 0x00 }, // 'r'
    /*[115]=*/ { 0x000000, 0x00 }, // 's'
    /*[116]=*/ { 0x000000, 0x00 }, // 't'
    /*[117]=*/ { 0x000000, 0x00 }, // 'u'
    /*[118]=*/ { 0x000000, 0x00 }, // 'v'
    /*[119]=*/ { 0x000000, 0x00 }, // 'w'
    /*[120]=*/ { 0x000000, 0x00 }, // 'x'
    /*[121]=*/ { 0x000000, 0x00 }, // 'y'
    /*[122]=*/ { 0x000000, 0x00 }, // 'z'
    /*[123]=*/ { 0x0365de, 0x08 }, //   1184 - Optical 
    /*[124]=*/ { 0x039c3f, 0x05 }, //   1150 - Mass 
    /*[125]=*/ { 0x03a301, 0x04 }, //   1116 - MFC-
    /*[126]=*/ { 0x000000, 0x00 }, // '~'
    /*[127]=*/ { 0x000919, 0x08 }, //   1104 - Ethernet
    /*[128]=*/ { 0x03a2c9, 0x04 }, //   1096 - Jet 
    /*[129]=*/ { 0x0044b5, 0x09 }, //   1080 - Interface
    /*[130]=*/ { 0x022dbc, 0x05 }, //   1060 - Laser
    /*[131]=*/ { 0x036c3d, 0x08 }, //   1048 - Windows 
    /*[132]=*/ { 0x03a030, 0x05 }, //   1020 - Shot 
    /*[133]=*/ { 0x0361f0, 0x08 }, //   1016 - Powered 
    /*[134]=*/ { 0x009432, 0x05 }, //    980 - Photo
    /*[135]=*/ { 0x0041fe, 0x04 }, //    940 - Port
    /*[136]=*/ { 0x0294a3, 0x0c }, //    924 - Technologies
    /*[137]=*/ { 0x0294a3, 0x0e }, //    910 - Technologies, 
    /*[138]=*/ { 0x0076dd, 0x04 }, //    884 - Scan
    /*[139]=*/ { 0x038fb9, 0x06 }, //    852 - Audio 
    /*[140]=*/ { 0x0029e1, 0x08 }, //    840 - Receiver
    /*[141]=*/ { 0x0362f7, 0x08 }, //    832 - Network 
    /*[142]=*/ { 0x03a22d, 0x04 }, //    804 - MP3 
    /*[143]=*/ { 0x0006b9, 0x03 }, //    783 - Pro
    /*[144]=*/ { 0x011710, 0x06 }, //    774 - Serial
    /*[145]=*/ { 0x02fa22, 0x04 }, //    764 - Sync
    /*[146]=*/ { 0x02e9de, 0x0c }, //    744 - Fingerprint 
    /*[147]=*/ { 0x03760e, 0x07 }, //    714 - Ralink 
    /*[148]=*/ { 0x0366ae, 0x08 }, //    696 - 802.11g 
    /*[149]=*/ { 0x02e9f6, 0x0c }, //    696 - Technology, 
    /*[150]=*/ { 0x0138e5, 0x06 }, //    684 - Mobile
    /*[151]=*/ { 0x000000, 0x00 }, // 97
    /*[152]=*/ { 0x0038ef, 0x05 }, //    680 - with 
    /*[153]=*/ { 0x00a553, 0x08 }, //    672 - 802.11n 
    /*[154]=*/ { 0x033185, 0x04 }, //    644 - Cam 
    /*[155]=*/ { 0x035d59, 0x08 }, //    640 - 802.11b 
    /*[156]=*/ { 0x026d5a, 0x0d }, //    637 - International
    /*[157]=*/ { 0x004a80, 0x05 }, //    630 - Touch
    /*[158]=*/ { 0x00059d, 0x0a }, //    620 - controller
    /*[159]=*/ { 0x012b67, 0x06 }, //    606 - Bridge
    /*[160]=*/ { 0x000000, 0x00 }, // a0
    /*[161]=*/ { 0x001d84, 0x05 }, //    585 - Media
    /*[162]=*/ { 0x004904, 0x05 }, //    580 - Color
    /*[163]=*/ { 0x001c73, 0x05 }, //    580 - Video
    /*[164]=*/ { 0x016dcb, 0x03 }, //    567 - Hub
    /*[165]=*/ { 0x007141, 0x05 }, //    565 - Cable
    /*[166]=*/ { 0x006281, 0x07 }, //    560 - Systems
    /*[167]=*/ { 0x03a374, 0x04 }, //    552 - DVB-
    /*[168]=*/ { 0x034728, 0x09 }, //    549 - Infrared 
    /*[169]=*/ { 0x0350f3, 0x09 }, //    549 - Portable 
    /*[170]=*/ { 0x03a390, 0x04 }, //    540 - DCP-
    /*[171]=*/ { 0x03a3bc, 0x04 }, //    528 - Ltd.
    /*[172]=*/ { 0x00a6b8, 0x06 }, //    528 - Sensor
    /*[173]=*/ { 0x0017c3, 0x08 }, //    520 - 802.11bg
    /*[174]=*/ { 0x000000, 0x00 }, // ae
    /*[175]=*/ { 0x036028, 0x08 }, //    520 - Atheros 
    /*[176]=*/ { 0x034ddd, 0x09 }, //    513 - Intersil 
    /*[177]=*/ { 0x0379d9, 0x07 }, //    497 - Stylus 
    /*[178]=*/ { 0x000000, 0x00 }, // b2
    /*[179]=*/ { 0x00f3e7, 0x05 }, //    495 - Stick
    /*[180]=*/ { 0x034b28, 0x09 }, //    495 - Internal 
    /*[181]=*/ { 0x030d86, 0x0b }, //    495 - Touchscreen
    /*[182]=*/ { 0x0340f8, 0x09 }, //    486 - Internet 
    /*[183]=*/ { 0x03208a, 0x0a }, //    480 - Broadband 
    /*[184]=*/ { 0x034bf7, 0x09 }, //    477 - Systems, 
    /*[185]=*/ { 0x00004f, 0x04 }, //    472 - Mini
    /*[186]=*/ { 0x03072a, 0x0b }, //    462 - Electronic 
    /*[187]=*/ { 0x02e71a, 0x0c }, //    456 - Adapter(rev.
    /*[188]=*/ { 0x000000, 0x00 }, // bc
    /*[189]=*/ { 0x0394c6, 0x06 }, //    456 - Print 
    /*[190]=*/ { 0x036a75, 0x08 }, //    456 - Realtek 
    /*[191]=*/ { 0x000941, 0x06 }, //    450 - Series
    /*[192]=*/ { 0x003798, 0x0d }, //    442 - Semiconductor
    /*[193]=*/ { 0x000885, 0x04 }, //    440 - 2.0 
    /*[194]=*/ { 0x000000, 0x00 }, // c2
    /*[195]=*/ { 0x000000, 0x00 }, // c3
    /*[196]=*/ { 0x000598, 0x05 }, //    435 - Micro
    /*[197]=*/ { 0x036516, 0x08 }, //    432 - Handheld
    /*[198]=*/ { 0x034ad7, 0x09 }, //    432 - Keyboard/
    /*[199]=*/ { 0x038d5d, 0x06 }, //    432 - QuickC
    /*[200]=*/ { 0x0314f5, 0x0b }, //    429 - Transceiver
    /*[201]=*/ { 0x002333, 0x07 }, //    427 - Control
    /*[202]=*/ { 0x039e46, 0x05 }, //    425 - FineP
    /*[203]=*/ { 0x00718b, 0x06 }, //    420 - Remote
    /*[204]=*/ { 0x0210e3, 0x04 }, //    420 - for 
    /*[205]=*/ { 0x033ffc, 0x09 }, //    414 - Computer 
    /*[206]=*/ { 0x036d55, 0x08 }, //    392 - Android 
    /*[207]=*/ { 0x004bca, 0x07 }, //    392 - Display
    /*[208]=*/ { 0x0010f4, 0x07 }, //    392 - adapter
    /*[209]=*/ { 0x0111a1, 0x0e }, //    392 - Communications
    /*[210]=*/ { 0x01aee4, 0x06 }, //    390 - Memory
    /*[211]=*/ { 0x00ba35, 0x06 }, //    390 - Office
    /*[212]=*/ { 0x032184, 0x0a }, //    390 - Smartphone
    /*[213]=*/ { 0x035706, 0x09 }, //    387 - Passport 
    /*[214]=*/ { 0x002242, 0x05 }, //    385 - Multi
    /*[215]=*/ { 0x005192, 0x07 }, //    385 - Service
    /*[216]=*/ { 0x03a299, 0x04 }, //    384 - Pix 
    /*[217]=*/ { 0x000878, 0x06 }, //    384 - Travel
    /*[218]=*/ { 0x000b87, 0x03 }, //    381 - TV 
    /*[219]=*/ { 0x034191, 0x09 }, //    378 - firmware)
    /*[220]=*/ { 0x0363fe, 0x08 }, //    376 - Coolpix 
    /*[221]=*/ { 0x034dfd, 0x04 }, //    372 - 2003
    /*[222]=*/ { 0x000abb, 0x06 }, //    372 - Driver
    /*[223]=*/ { 0x038eff, 0x06 }, //    372 - Writer
    /*[224]=*/ { 0x02e133, 0x0c }, //    372 - Intelligent 
    /*[225]=*/ { 0x0385dd, 0x07 }, //    371 - Packet 
    /*[226]=*/ { 0x01134e, 0x0a }, //    370 - Multimedia
    /*[227]=*/ { 0x0350ab, 0x09 }, //    369 - External 
    /*[228]=*/ { 0x000698, 0x04 }, //    368 - and 
    /*[229]=*/ { 0x0030e1, 0x06 }, //    366 - Module
    /*[230]=*/ { 0x03a0fc, 0x05 }, //    365 - Zoom 
    /*[231]=*/ { 0x005a72, 0x04 }, //    364 - Data
    /*[232]=*/ { 0x024d9f, 0x04 }, //    364 - Disk
    /*[233]=*/ { 0x02a5f9, 0x0e }, //    364 - Communication 
    /*[234]=*/ { 0x031a54, 0x0b }, //    363 - 802.11abgn 
    /*[235]=*/ { 0x0341d0, 0x09 }, //    360 - Broadcom 
    /*[236]=*/ { 0x039f90, 0x05 }, //    360 - Fast 
    /*[237]=*/ { 0x026d5a, 0x0f }, //    360 - International, 
    /*[238]=*/ { 0x03631f, 0x08 }, //    352 - Connect 
    /*[239]=*/ { 0x03154d, 0x0b }, //    352 - Industrial 
    /*[240]=*/ { 0x0301f9, 0x0b }, //    352 - Perfection 
    /*[241]=*/ { 0x039fd6, 0x05 }, //    350 - ADSL 
    /*[242]=*/ { 0x03a345, 0x04 }, //    348 - HID 
    /*[243]=*/ { 0x00214e, 0x04 }, //    344 - LAN 
    /*[244]=*/ { 0x005f9f, 0x06 }, //    342 - Dongle
    /*[245]=*/ { 0x0356c7, 0x09 }, //    342 - Printing 
    /*[246]=*/ { 0x03535f, 0x09 }, //    342 - Trackpad 
    /*[247]=*/ { 0x02bc2d, 0x0d }, //    338 - Electronics, 
    /*[248]=*/ { 0x03823c, 0x07 }, //    336 - EDIROL 
    /*[249]=*/ { 0x0014f4, 0x06 }, //    336 - device
    /*[250]=*/ { 0x012c2b, 0x03 }, //    330 - Pad
    /*[251]=*/ { 0x0333ef, 0x0a }, //    330 - Hauppauge 
    /*[252]=*/ { 0x03a1e1, 0x04 }, //    328 - GmbH
    /*[253]=*/ { 0x039ca3, 0x05 }, //    325 - IXUS 
    /*[254]=*/ { 0x02e73e, 0x0c }, //    324 - Oscilloscope
    /*[255]=*/ { 0x000000, 0x00 }, // UTF-8 escape
};

const RTBLDPROGSTRTAB USBIdDatabase::s_StrTab = 
{
    /*.pchStrTab  = */ &g_achStrTabStrTab[0],
    /*.cchStrTab  = */ sizeof(g_achStrTabStrTab),
    /*.cCompDict  = */ 255,
    /*.paCompDict = */ &g_aCompDictStrTab[0]
};
/**
 * USB devices aliases array.
 * Format: VendorId, ProductId, Vendor Name, Product Name
 * The source of the list is http://www.linux-usb.org/usb.ids
 */
USBIDDBPROD const USBIdDatabase::s_aProducts[] =
{
    { 0x7778 },
    { 0x7788 },
    { 0x5301 },
    { 0x0006 },
    { 0x0011 },
    { 0x145f },
    { 0x0002 },
    { 0x0127 },
    { 0x0112 },
    { 0x145f },
    { 0x0201 },
    { 0x6025 },
    { 0x6026 },
    { 0x0301 },
    { 0x138c },
    { 0xbc06 },
    { 0xbc08 },
    { 0xac02 },
    { 0x0001 },
    { 0x0499 },
    { 0x0002 },
    { 0x0004 },
    { 0x0008 },
    { 0x0015 },
    { 0x2123 },
    { 0x8004 },
    { 0x0902 },
    { 0x2002 },
    { 0x2015 },
    { 0x2018 },
    { 0x2019 },
    { 0x201c },
    { 0x201d },
    { 0x2022 },
    { 0x2040 },
    { 0x2041 },
    { 0x2042 },
    { 0x2043 },
    { 0x2044 },
    { 0x2045 },
    { 0x2046 },
    { 0x2047 },
    { 0x2048 },
    { 0x2049 },
    { 0x204a },
    { 0x204b },
    { 0x204c },
    { 0x204d },
    { 0x204e },
    { 0x204f },
    { 0x2060 },
    { 0x2061 },
    { 0x2062 },
    { 0x2063 },
    { 0x2064 },
    { 0x2065 },
    { 0x2066 },
    { 0x2068 },
    { 0x2069 },
    { 0x2103 },
    { 0x2104 },
    { 0x2105 },
    { 0x2106 },
    { 0x2107 },
    { 0x2109 },
    { 0x210d },
    { 0x2110 },
    { 0x2111 },
    { 0x2122 },
    { 0x2140 },
    { 0x2141 },
    { 0x2145 },
    { 0x2310 },
    { 0x2404 },
    { 0x2fe4 },
    { 0x2fe6 },
    { 0x2fea },
    { 0x2fee },
    { 0x2fef },
    { 0x2ff0 },
    { 0x2ff1 },
    { 0x2ff3 },
    { 0x2ff4 },
    { 0x2ff6 },
    { 0x2ff7 },
    { 0x2ff8 },
    { 0x2ff9 },
    { 0x2ffa },
    { 0x2ffb },
    { 0x2ffd },
    { 0x2fff },
    { 0x3301 },
    { 0x3312 },
    { 0x4102 },
    { 0x5601 },
    { 0x5603 },
    { 0x6119 },
    { 0x6124 },
    { 0x6127 },
    { 0x6129 },
    { 0x6200 },
    { 0x7603 },
    { 0x7604 },
    { 0x7605 },
    { 0x7606 },
    { 0x7611 },
    { 0x7613 },
    { 0x7614 },
    { 0x7615 },
    { 0x7617 },
    { 0x7800 },
    { 0xff07 },
    { 0x0000 },
    { 0x2501 },
    { 0x2502 },
    { 0x5609 },
    { 0x641f },
    { 0x6438 },
    { 0x6440 },
    { 0x6901 },
    { 0x6902 },
    { 0x7500 },
    { 0xffff },
    { 0x0004 },
    { 0x0011 },
    { 0x0012 },
    { 0x0024 },
    { 0x002a },
    { 0x0101 },
    { 0x0102 },
    { 0x0104 },
    { 0x0105 },
    { 0x0107 },
    { 0x010c },
    { 0x0111 },
    { 0x0117 },
    { 0x011c },
    { 0x011d },
    { 0x0121 },
    { 0x0122 },
    { 0x0125 },
    { 0x0139 },
    { 0x0201 },
    { 0x0202 },
    { 0x0204 },
    { 0x0205 },
    { 0x0207 },
    { 0x020c },
    { 0x0211 },
    { 0x0212 },
    { 0x0217 },
    { 0x0218 },
    { 0x0221 },
    { 0x022a },
    { 0x0241 },
    { 0x0304 },
    { 0x0305 },
    { 0x0307 },
    { 0x0311 },
    { 0x0312 },
    { 0x0314 },
    { 0x0317 },
    { 0x0324 },
    { 0x034a },
    { 0x0401 },
    { 0x0404 },
    { 0x0405 },
    { 0x0411 },
    { 0x0412 },
    { 0x0417 },
    { 0x0423 },
    { 0x042a },
    { 0x0441 },
    { 0x0504 },
    { 0x0505 },
    { 0x0507 },
    { 0x050c },
    { 0x0511 },
    { 0x0512 },
    { 0x0517 },
    { 0x051d },
    { 0x0601 },
    { 0x0604 },
    { 0x0605 },
    { 0x0611 },
    { 0x0612 },
    { 0x0624 },
    { 0x0701 },
    { 0x0704 },
    { 0x0705 },
    { 0x070c },
    { 0x0711 },
    { 0x0712 },
    { 0x0714 },
    { 0x0741 },
    { 0x0801 },
    { 0x0804 },
    { 0x0805 },
    { 0x0811 },
    { 0x0817 },
    { 0x0901 },
    { 0x0904 },
    { 0x0912 },
    { 0x0917 },
    { 0x0924 },
    { 0x094a },
    { 0x0a01 },
    { 0x0a17 },
    { 0x0b01 },
    { 0x0b0c },
    { 0x0b17 },
    { 0x0c17 },
    { 0x0c24 },
    { 0x0d12 },
    { 0x0d17 },
    { 0x0d4a },
    { 0x0e17 },
    { 0x0f0c },
    { 0x0f11 },
    { 0x0f12 },
    { 0x0f17 },
    { 0x0f2a },
    { 0x1001 },
    { 0x1002 },
    { 0x1004 },
    { 0x1005 },
    { 0x1011 },
    { 0x1016 },
    { 0x1017 },
    { 0x1024 },
    { 0x1027 },
    { 0x102a },
    { 0x1102 },
    { 0x1104 },
    { 0x1105 },
    { 0x1111 },
    { 0x1116 },
    { 0x1117 },
    { 0x1151 },
    { 0x1198 },
    { 0x1202 },
    { 0x1204 },
    { 0x1205 },
    { 0x1211 },
    { 0x1217 },
    { 0x1227 },
    { 0x1302 },
    { 0x1305 },
    { 0x1311 },
    { 0x1312 },
    { 0x1317 },
    { 0x1327 },
    { 0x134a },
    { 0x1405 },
    { 0x1411 },
    { 0x1424 },
    { 0x1502 },
    { 0x1504 },
    { 0x150c },
    { 0x1511 },
    { 0x1512 },
    { 0x1517 },
    { 0x1524 },
    { 0x1539 },
    { 0x1541 },
    { 0x1602 },
    { 0x1604 },
    { 0x1605 },
    { 0x1611 },
    { 0x1617 },
    { 0x161d },
    { 0x1624 },
    { 0x1702 },
    { 0x1704 },
    { 0x1705 },
    { 0x1711 },
    { 0x1712 },
    { 0x1717 },
    { 0x171d },
    { 0x1801 },
    { 0x1802 },
    { 0x1804 },
    { 0x1805 },
    { 0x1811 },
    { 0x1812 },
    { 0x1817 },
    { 0x181d },
    { 0x1902 },
    { 0x1904 },
    { 0x1911 },
    { 0x1917 },
    { 0x1a02 },
    { 0x1a11 },
    { 0x1a17 },
    { 0x1b02 },
    { 0x1b04 },
    { 0x1b05 },
    { 0x1b07 },
    { 0x1c02 },
    { 0x1c17 },
    { 0x1d02 },
    { 0x1d17 },
    { 0x1d24 },
    { 0x1e02 },
    { 0x1e11 },
    { 0x1e17 },
    { 0x1f02 },
    { 0x1f11 },
    { 0x1f12 },
    { 0x1f17 },
    { 0x1f1d },
    { 0x2001 },
    { 0x2002 },
    { 0x2004 },
    { 0x2005 },
    { 0x2012 },
    { 0x201d },
    { 0x2039 },
    { 0x2102 },
    { 0x2104 },
    { 0x2112 },
    { 0x211d },
    { 0x2202 },
    { 0x2205 },
    { 0x2212 },
    { 0x2217 },
    { 0x222a },
    { 0x2302 },
    { 0x2304 },
    { 0x2305 },
    { 0x2311 },
    { 0x2312 },
    { 0x2317 },
    { 0x231d },
    { 0x2402 },
    { 0x2404 },
    { 0x2405 },
    { 0x2417 },
    { 0x241d },
    { 0x2424 },
    { 0x2502 },
    { 0x2504 },
    { 0x2505 },
    { 0x2512 },
    { 0x2514 },
    { 0x2517 },
    { 0x251d },
    { 0x2524 },
    { 0x2602 },
    { 0x2605 },
    { 0x2611 },
    { 0x2617 },
    { 0x2624 },
    { 0x2702 },
    { 0x2704 },
    { 0x2717 },
    { 0x2724 },
    { 0x2805 },
    { 0x2811 },
    { 0x2817 },
    { 0x2902 },
    { 0x2911 },
    { 0x2917 },
    { 0x2a11 },
    { 0x2a17 },
    { 0x2a1d },
    { 0x2b11 },
    { 0x2b17 },
    { 0x2c12 },
    { 0x2c17 },
    { 0x2c24 },
    { 0x2d05 },
    { 0x2d11 },
    { 0x2d17 },
    { 0x2e11 },
    { 0x2e17 },
    { 0x2e24 },
    { 0x2f11 },
    { 0x2f17 },
    { 0x2f24 },
    { 0x3002 },
    { 0x3004 },
    { 0x3005 },
    { 0x3011 },
    { 0x3017 },
    { 0x3102 },
    { 0x3104 },
    { 0x3111 },
    { 0x3117 },
    { 0x311d },
    { 0x3202 },
    { 0x3207 },
    { 0x3211 },
    { 0x3217 },
    { 0x3302 },
    { 0x3304 },
    { 0x3307 },
    { 0x3312 },
    { 0x3317 },
    { 0x3402 },
    { 0x3404 },
    { 0x3417 },
    { 0x3502 },
    { 0x3504 },
    { 0x3511 },
    { 0x3517 },
    { 0x3602 },
    { 0x3611 },
    { 0x3617 },
    { 0x3711 },
    { 0x3717 },
    { 0x3724 },
    { 0x3802 },
    { 0x3807 },
    { 0x3817 },
    { 0x3902 },
    { 0x3912 },
    { 0x3917 },
    { 0x3a02 },
    { 0x3a11 },
    { 0x3a17 },
    { 0x3b02 },
    { 0x3b05 },
    { 0x3b11 },
    { 0x3b17 },
    { 0x3c02 },
    { 0x3c05 },
    { 0x3c11 },
    { 0x3c17 },
    { 0x3d02 },
    { 0x3d11 },
    { 0x3d17 },
    { 0x3e02 },
    { 0x3e17 },
    { 0x3f02 },
    { 0x3f11 },
    { 0x4002 },
    { 0x4004 },
    { 0x4102 },
    { 0x4105 },
    { 0x4111 },
    { 0x4117 },
    { 0x4202 },
    { 0x4205 },
    { 0x4211 },
    { 0x4217 },
    { 0x4302 },
    { 0x4305 },
    { 0x4311 },
    { 0x4317 },
    { 0x4402 },
    { 0x4417 },
    { 0x4502 },
    { 0x4505 },
    { 0x4507 },
    { 0x4511 },
    { 0x4512 },
    { 0x4517 },
    { 0x4605 },
    { 0x4611 },
    { 0x4717 },
    { 0x4811 },
    { 0x4911 },
    { 0x4b11 },
    { 0x4c11 },
    { 0x4c17 },
    { 0x4d11 },
    { 0x4d17 },
    { 0x4e11 },
    { 0x4f11 },
    { 0x4f17 },
    { 0x5004 },
    { 0x5011 },
    { 0x5017 },
    { 0x5111 },
    { 0x5211 },
    { 0x5307 },
    { 0x5311 },
    { 0x5312 },
    { 0x5411 },
    { 0x5511 },
    { 0x5611 },
    { 0x5617 },
    { 0x5711 },
    { 0x5717 },
    { 0x5811 },
    { 0x5817 },
    { 0x581d },
    { 0x5911 },
    { 0x5912 },
    { 0x5a11 },
    { 0x5b11 },
    { 0x5b12 },
    { 0x5c11 },
    { 0x5c12 },
    { 0x5c17 },
    { 0x5d11 },
    { 0x5e11 },
    { 0x6004 },
    { 0x6102 },
    { 0x6104 },
    { 0x6117 },
    { 0x6202 },
    { 0x6204 },
    { 0x6217 },
    { 0x6302 },
    { 0x6317 },
    { 0x6402 },
    { 0x6411 },
    { 0x6417 },
    { 0x6502 },
    { 0x6511 },
    { 0x6602 },
    { 0x6611 },
    { 0x6617 },
    { 0x6702 },
    { 0x6717 },
    { 0x6802 },
    { 0x6811 },
    { 0x6817 },
    { 0x6911 },
    { 0x6917 },
    { 0x6a02 },
    { 0x6a11 },
    { 0x6a17 },
    { 0x6b02 },
    { 0x6b11 },
    { 0x6c11 },
    { 0x6c17 },
    { 0x6f17 },
    { 0x7004 },
    { 0x7102 },
    { 0x7104 },
    { 0x7117 },
    { 0x7202 },
    { 0x7204 },
    { 0x7217 },
    { 0x7302 },
    { 0x7304 },
    { 0x7311 },
    { 0x7317 },
    { 0x7404 },
    { 0x7417 },
    { 0x7504 },
    { 0x7517 },
    { 0x7604 },
    { 0x7611 },
    { 0x7617 },
    { 0x7702 },
    { 0x7704 },
    { 0x7717 },
    { 0x7804 },
    { 0x7817 },
    { 0x7917 },
    { 0x7a02 },
    { 0x7a04 },
    { 0x7a17 },
    { 0x7b02 },
    { 0x7b17 },
    { 0x7c17 },
    { 0x7d04 },
    { 0x7d17 },
    { 0x7e04 },
    { 0x8017 },
    { 0x8104 },
    { 0x8117 },
    { 0x811c },
    { 0x8204 },
    { 0x8207 },
    { 0x8217 },
    { 0x8317 },
    { 0x8404 },
    { 0x8417 },
    { 0x8504 },
    { 0x8604 },
    { 0x8607 },
    { 0x8704 },
    { 0x8711 },
    { 0x8804 },
    { 0x8904 },
    { 0x8911 },
    { 0x8c07 },
    { 0x8c11 },
    { 0x9002 },
    { 0x9102 },
    { 0x9207 },
    { 0x9302 },
    { 0x9402 },
    { 0x9502 },
    { 0x9602 },
    { 0x9702 },
    { 0x9802 },
    { 0x9902 },
    { 0x9a02 },
    { 0x9b02 },
    { 0x9b07 },
    { 0x9c02 },
    { 0xa004 },
    { 0xa011 },
    { 0xb002 },
    { 0xb102 },
    { 0xb107 },
    { 0xb116 },
    { 0xb202 },
    { 0xb302 },
    { 0xb402 },
    { 0xb502 },
    { 0xb602 },
    { 0xb702 },
    { 0xb802 },
    { 0xb902 },
    { 0xba02 },
    { 0xbb02 },
    { 0xbc02 },
    { 0xbd02 },
    { 0xbef4 },
    { 0xc002 },
    { 0xc102 },
    { 0xc111 },
    { 0xc202 },
    { 0xc302 },
    { 0xc402 },
    { 0xc502 },
    { 0xc602 },
    { 0xc702 },
    { 0xc802 },
    { 0xd104 },
    { 0xd507 },
    { 0xefbe },
    { 0xf0be },
    { 0xf1be },
    { 0x0020 },
    { 0x0080 },
    { 0x0083 },
    { 0x0087 },
    { 0x0088 },
    { 0x008b },
    { 0x008c },
    { 0x0094 },
    { 0x009b },
    { 0x2000 },
    { 0x2001 },
    { 0x2002 },
    { 0x2003 },
    { 0x4000 },
    { 0xadcc },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0008 },
    { 0x0050 },
    { 0x05dc },
    { 0x0807 },
    { 0x080a },
    { 0x09c4 },
    { 0x1000 },
    { 0x1001 },
    { 0x1237 },
    { 0xa000 },
    { 0xc359 },
    { 0xc35b },
    { 0xc55d },
    { 0x5462 },
    { 0x5602 },
    { 0x5603 },
    { 0x5606 },
    { 0x5621 },
    { 0x5623 },
    { 0x5627 },
    { 0x5632 },
    { 0x5635 },
    { 0x5636 },
    { 0x5637 },
    { 0x5642 },
    { 0x5661 },
    { 0x5667 },
    { 0x9665 },
    { 0x0000 },
    { 0x0232 },
    { 0x1060 },
    { 0x1234 },
    { 0x1235 },
    { 0x6001 },
    { 0x6002 },
    { 0x6007 },
    { 0x6008 },
    { 0x6009 },
    { 0x6010 },
    { 0x6011 },
    { 0x6014 },
    { 0x6015 },
    { 0x8028 },
    { 0x8040 },
    { 0x8070 },
    { 0x8140 },
    { 0x8210 },
    { 0x8370 },
    { 0x8371 },
    { 0x8372 },
    { 0x8a28 },
    { 0x8a98 },
    { 0x8b28 },
    { 0x8b29 },
    { 0x8b2a },
    { 0x8b2b },
    { 0x8b2c },
    { 0x9090 },
    { 0x9132 },
    { 0x9133 },
    { 0x9135 },
    { 0x9136 },
    { 0x9e90 },
    { 0x9f80 },
    { 0xa6d0 },
    { 0xa951 },
    { 0xa9a0 },
    { 0xabb8 },
    { 0xb810 },
    { 0xb811 },
    { 0xb812 },
    { 0xb9b0 },
    { 0xbaf8 },
    { 0xbcd8 },
    { 0xbcd9 },
    { 0xbcda },
    { 0xbdc8 },
    { 0xbfd8 },
    { 0xbfd9 },
    { 0xbfda },
    { 0xbfdb },
    { 0xbfdc },
    { 0xc580 },
    { 0xc630 },
    { 0xc631 },
    { 0xc632 },
    { 0xc633 },
    { 0xc634 },
    { 0xc7d0 },
    { 0xc8b8 },
    { 0xc8b9 },
    { 0xc8ba },
    { 0xc8bb },
    { 0xc8bc },
    { 0xc8bd },
    { 0xc8be },
    { 0xc8bf },
    { 0xcc48 },
    { 0xcc49 },
    { 0xcc4a },
    { 0xcff8 },
    { 0xd010 },
    { 0xd011 },
    { 0xd012 },
    { 0xd013 },
    { 0xd388 },
    { 0xd389 },
    { 0xd38a },
    { 0xd38b },
    { 0xd38c },
    { 0xd38d },
    { 0xd38e },
    { 0xd38f },
    { 0xd491 },
    { 0xd578 },
    { 0xd6f8 },
    { 0xd738 },
    { 0xd739 },
    { 0xd9a9 },
    { 0xd9aa },
    { 0xd9ab },
    { 0xdaf4 },
    { 0xe0d0 },
    { 0xe521 },
    { 0xe6c8 },
    { 0xe700 },
    { 0xe729 },
    { 0xe888 },
    { 0xe889 },
    { 0xe88a },
    { 0xe88b },
    { 0xe88c },
    { 0xe8d8 },
    { 0xe8dc },
    { 0xea90 },
    { 0xecd9 },
    { 0xed71 },
    { 0xed72 },
    { 0xed73 },
    { 0xed74 },
    { 0xef10 },
    { 0xf070 },
    { 0xf0c8 },
    { 0xf0c9 },
    { 0xf0e9 },
    { 0xf1a0 },
    { 0xf208 },
    { 0xf3c0 },
    { 0xf608 },
    { 0xf60b },
    { 0xf680 },
    { 0xf758 },
    { 0xf7c0 },
    { 0xf850 },
    { 0xf918 },
    { 0xfa00 },
    { 0xfa01 },
    { 0xfa02 },
    { 0xfa03 },
    { 0xfa04 },
    { 0xfa20 },
    { 0xfc08 },
    { 0xfc09 },
    { 0xfc0b },
    { 0xfc0c },
    { 0xfc0d },
    { 0xfc82 },
    { 0xfd48 },
    { 0xfd49 },
    { 0xfd4b },
    { 0xff08 },
    { 0xff18 },
    { 0xff19 },
    { 0xff1a },
    { 0xff1b },
    { 0xff1c },
    { 0xff1d },
    { 0xff1e },
    { 0xff1f },
    { 0x0202 },
    { 0x0203 },
    { 0x0310 },
    { 0x0311 },
    { 0x0312 },
    { 0x0320 },
    { 0x0321 },
    { 0x0322 },
    { 0x0323 },
    { 0x0324 },
    { 0x0325 },
    { 0x0328 },
    { 0x0329 },
    { 0x032a },
    { 0x032b },
    { 0x0103 },
    { 0x030c },
    { 0x03b2 },
    { 0x1030 },
    { 0x3000 },
    { 0x3001 },
    { 0x0011 },
    { 0x0012 },
    { 0x0014 },
    { 0x0019 },
    { 0x001a },
    { 0x0025 },
    { 0x0027 },
    { 0x002c },
    { 0x0034 },
    { 0x003f },
    { 0x0040 },
    { 0x004e },
    { 0x004f },
    { 0x0050 },
    { 0x0058 },
    { 0x0059 },
    { 0x005a },
    { 0x006a },
    { 0x007d },
    { 0x007e },
    { 0x0081 },
    { 0x0082 },
    { 0x0094 },
    { 0x0095 },
    { 0x00a9 },
    { 0x00aa },
    { 0x00ab },
    { 0x00ac },
    { 0x00ae },
    { 0x00af },
    { 0x00b0 },
    { 0x00b2 },
    { 0x00c0 },
    { 0x00f7 },
    { 0x011d },
    { 0x0203 },
    { 0x021d },
    { 0x0248 },
    { 0x0249 },
    { 0x02b4 },
    { 0x02b6 },
    { 0x02bc },
    { 0x0300 },
    { 0x0301 },
    { 0x55aa },
    { 0x55ab },
    { 0x8010 },
    { 0x8011 },
    { 0xefbe },
    { 0xf0be },
    { 0x0001 },
    { 0x0002 },
    { 0x0100 },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x0120 },
    { 0x0121 },
    { 0x0130 },
    { 0x0131 },
    { 0x0132 },
    { 0x0140 },
    { 0x0160 },
    { 0x0170 },
    { 0x0200 },
    { 0x0300 },
    { 0x0400 },
    { 0x0402 },
    { 0x0403 },
    { 0x0500 },
    { 0x0510 },
    { 0x0525 },
    { 0x0530 },
    { 0x0535 },
    { 0x0540 },
    { 0x0550 },
    { 0x0555 },
    { 0x0560 },
    { 0x0565 },
    { 0x0566 },
    { 0x0567 },
    { 0x0568 },
    { 0x0569 },
    { 0x0570 },
    { 0x0571 },
    { 0x0572 },
    { 0x0573 },
    { 0x0574 },
    { 0x0575 },
    { 0x0576 },
    { 0x0577 },
    { 0x0578 },
    { 0x0579 },
    { 0x057a },
    { 0x057b },
    { 0x057c },
    { 0x057d },
    { 0x057e },
    { 0x057f },
    { 0x0580 },
    { 0x0581 },
    { 0x0582 },
    { 0x0583 },
    { 0x0584 },
    { 0x0585 },
    { 0x0586 },
    { 0x0587 },
    { 0x0588 },
    { 0x0589 },
    { 0x058a },
    { 0x058b },
    { 0x058c },
    { 0x058d },
    { 0x058e },
    { 0x058f },
    { 0x0590 },
    { 0x0591 },
    { 0x0592 },
    { 0x0593 },
    { 0x0594 },
    { 0x0595 },
    { 0x0596 },
    { 0x0597 },
    { 0x0598 },
    { 0x0599 },
    { 0x059a },
    { 0x059b },
    { 0x059c },
    { 0x059d },
    { 0x059e },
    { 0x059f },
    { 0x05a0 },
    { 0x05a1 },
    { 0x05a2 },
    { 0x05a3 },
    { 0x05a4 },
    { 0x05a5 },
    { 0x05a6 },
    { 0x05a7 },
    { 0x05a8 },
    { 0x05a9 },
    { 0x05aa },
    { 0x05ab },
    { 0x05ac },
    { 0x05ad },
    { 0x05ae },
    { 0x05af },
    { 0x05b0 },
    { 0x05b1 },
    { 0x05b2 },
    { 0x05b3 },
    { 0x05b4 },
    { 0x05b5 },
    { 0x05b6 },
    { 0x05b7 },
    { 0x05b8 },
    { 0x05b9 },
    { 0x05ba },
    { 0x05bb },
    { 0x05bc },
    { 0x05bd },
    { 0x05be },
    { 0x05bf },
    { 0x05c0 },
    { 0x05c1 },
    { 0x05c2 },
    { 0x05c3 },
    { 0x05c4 },
    { 0x05c5 },
    { 0x05c8 },
    { 0x05d3 },
    { 0x05d4 },
    { 0x1001 },
    { 0x4000 },
    { 0x4021 },
    { 0x4022 },
    { 0x402b },
    { 0x402e },
    { 0x4034 },
    { 0x404f },
    { 0x4056 },
    { 0x4109 },
    { 0x410d },
    { 0x5010 },
    { 0x5012 },
    { 0x6001 },
    { 0x6002 },
    { 0x6003 },
    { 0x6004 },
    { 0x6005 },
    { 0x6029 },
    { 0x602a },
    { 0x0a68 },
    { 0x6510 },
    { 0x6520 },
    { 0x6533 },
    { 0x6543 },
    { 0x3184 },
    { 0x6205 },
    { 0x0001 },
    { 0x0005 },
    { 0x0006 },
    { 0x0009 },
    { 0x000b },
    { 0x000d },
    { 0x0012 },
    { 0x0013 },
    { 0x0016 },
    { 0x0018 },
    { 0x001c },
    { 0x0027 },
    { 0x002a },
    { 0x003d },
    { 0x0044 },
    { 0x004b },
    { 0x004d },
    { 0x0050 },
    { 0x005e },
    { 0x0065 },
    { 0x0066 },
    { 0x0067 },
    { 0x006e },
    { 0x0089 },
    { 0x008b },
    { 0x0091 },
    { 0x0092 },
    { 0x0097 },
    { 0x00a9 },
    { 0x00aa },
    { 0x00b3 },
    { 0x00bc },
    { 0x00ca },
    { 0x00cb },
    { 0x00d8 },
    { 0x00d9 },
    { 0x00da },
    { 0x00db },
    { 0x00e8 },
    { 0x0105 },
    { 0x012c },
    { 0x012e },
    { 0x0148 },
    { 0x0150 },
    { 0x0157 },
    { 0x0158 },
    { 0x015d },
    { 0x016f },
    { 0x017f },
    { 0x019e },
    { 0x01a1 },
    { 0x01a2 },
    { 0x01dc },
    { 0x01de },
    { 0x01ee },
    { 0x01f1 },
    { 0x01fd },
    { 0x1310 },
    { 0x1311 },
    { 0x1312 },
    { 0x1313 },
    { 0x1314 },
    { 0x1315 },
    { 0x1316 },
    { 0x1317 },
    { 0x1318 },
    { 0x1319 },
    { 0x131a },
    { 0x131b },
    { 0x131c },
    { 0x131d },
    { 0x131e },
    { 0x1320 },
    { 0x1321 },
    { 0x1322 },
    { 0x1323 },
    { 0x1324 },
    { 0x1325 },
    { 0x1326 },
    { 0x1327 },
    { 0x1328 },
    { 0x1329 },
    { 0x132a },
    { 0x132b },
    { 0x132c },
    { 0x132d },
    { 0x132e },
    { 0x6023 },
    { 0x6024 },
    { 0x6025 },
    { 0x6026 },
    { 0x6029 },
    { 0x6125 },
    { 0x6126 },
    { 0x6a03 },
    { 0x6f00 },
    { 0x0035 },
    { 0x0101 },
    { 0x0961 },
    { 0x3810 },
    { 0x3811 },
    { 0x3812 },
    { 0x3813 },
    { 0x5011 },
    { 0x5518 },
    { 0x551a },
    { 0x551b },
    { 0x551c },
    { 0x551d },
    { 0x551e },
    { 0x551f },
    { 0x5521 },
    { 0x6481 },
    { 0x7721 },
    { 0x7722 },
    { 0x7723 },
    { 0x0001 },
    { 0x0600 },
    { 0x3001 },
    { 0x3003 },
    { 0x3201 },
    { 0x3404 },
    { 0x3406 },
    { 0x3407 },
    { 0x3601 },
    { 0x3602 },
    { 0x4602 },
    { 0x8001 },
    { 0x8002 },
    { 0xaa03 },
    { 0x1002 },
    { 0x1003 },
    { 0x1050 },
    { 0x1053 },
    { 0x200c },
    { 0x2020 },
    { 0x2029 },
    { 0x2801 },
    { 0x3000 },
    { 0x3002 },
    { 0x3010 },
    { 0x3014 },
    { 0x3015 },
    { 0x3020 },
    { 0x3030 },
    { 0x3040 },
    { 0x3060 },
    { 0x3061 },
    { 0x3090 },
    { 0x30d0 },
    { 0x30d3 },
    { 0x3100 },
    { 0x3121 },
    { 0x3220 },
    { 0x3f00 },
    { 0x3f02 },
    { 0x3f04 },
    { 0x3f07 },
    { 0x3f0e },
    { 0x4003 },
    { 0x4004 },
    { 0x4005 },
    { 0x4007 },
    { 0x400a },
    { 0x400b },
    { 0x400c },
    { 0x400d },
    { 0x400f },
    { 0x4011 },
    { 0x4012 },
    { 0x4013 },
    { 0x4015 },
    { 0x4016 },
    { 0x4017 },
    { 0x4018 },
    { 0x4019 },
    { 0x401a },
    { 0x401c },
    { 0x401d },
    { 0x401e },
    { 0x401f },
    { 0x4020 },
    { 0x4021 },
    { 0x4022 },
    { 0x4028 },
    { 0x4029 },
    { 0x402f },
    { 0x4034 },
    { 0x4035 },
    { 0x4036 },
    { 0x4037 },
    { 0x4038 },
    { 0x4039 },
    { 0x403a },
    { 0x403b },
    { 0x403c },
    { 0x403d },
    { 0x403e },
    { 0x4041 },
    { 0x4043 },
    { 0x4045 },
    { 0x4049 },
    { 0x4051 },
    { 0x4052 },
    { 0x4053 },
    { 0x4054 },
    { 0x4055 },
    { 0x4056 },
    { 0x4057 },
    { 0x4058 },
    { 0x405f },
    { 0x4061 },
    { 0x4063 },
    { 0x4068 },
    { 0x406c },
    { 0x4083 },
    { 0x4087 },
    { 0x4088 },
    { 0x4095 },
    { 0x4097 },
    { 0x4100 },
    { 0x4101 },
    { 0x4102 },
    { 0x4106 },
    { 0x4107 },
    { 0x4108 },
    { 0x4109 },
    { 0x410b },
    { 0x410c },
    { 0x410f },
    { 0x4110 },
    { 0x4111 },
    { 0x4116 },
    { 0x4117 },
    { 0x411b },
    { 0x411c },
    { 0x411d },
    { 0x411e },
    { 0x4120 },
    { 0x4123 },
    { 0x4124 },
    { 0x4126 },
    { 0x4127 },
    { 0x4128 },
    { 0x412b },
    { 0x412f },
    { 0x4130 },
    { 0x4131 },
    { 0x4133 },
    { 0x4134 },
    { 0x4136 },
    { 0x4137 },
    { 0x4139 },
    { 0x413c },
    { 0x4150 },
    { 0x4151 },
    { 0x4152 },
    { 0x4153 },
    { 0x4154 },
    { 0x4155 },
    { 0x4157 },
    { 0x500f },
    { 0x5015 },
    { 0xffff },
    { 0x1307 },
    { 0x0001 },
    { 0x0018 },
    { 0x0019 },
    { 0x001a },
    { 0x0024 },
    { 0x0025 },
    { 0x0028 },
    { 0x002d },
    { 0x002e },
    { 0x002f },
    { 0x0042 },
    { 0x0064 },
    { 0x006b },
    { 0x006c },
    { 0x006d },
    { 0x006e },
    { 0x006f },
    { 0x0070 },
    { 0x0096 },
    { 0x00aa },
    { 0x00ab },
    { 0x00e4 },
    { 0x0103 },
    { 0x0104 },
    { 0x0105 },
    { 0x0106 },
    { 0x0154 },
    { 0x0155 },
    { 0x0156 },
    { 0x0157 },
    { 0x0199 },
    { 0x019a },
    { 0x019b },
    { 0x01b0 },
    { 0x01b1 },
    { 0x01b2 },
    { 0x01c7 },
    { 0x01c8 },
    { 0x0228 },
    { 0x023a },
    { 0x026a },
    { 0x026b },
    { 0x026c },
    { 0x026d },
    { 0x0295 },
    { 0x0297 },
    { 0x02e1 },
    { 0x02e2 },
    { 0x02e3 },
    { 0x02e4 },
    { 0x0360 },
    { 0x0396 },
    { 0x03a4 },
    { 0x03c0 },
    { 0x03c1 },
    { 0x03cd },
    { 0x03d1 },
    { 0x0400 },
    { 0x0401 },
    { 0x0402 },
    { 0x0404 },
    { 0x0405 },
    { 0x0407 },
    { 0x040b },
    { 0x040d },
    { 0x040e },
    { 0x040f },
    { 0x0410 },
    { 0x0411 },
    { 0x0413 },
    { 0x0414 },
    { 0x0415 },
    { 0x0416 },
    { 0x0417 },
    { 0x0418 },
    { 0x0419 },
    { 0x041a },
    { 0x041b },
    { 0x041c },
    { 0x041d },
    { 0x041e },
    { 0x041f },
    { 0x0421 },
    { 0x0422 },
    { 0x0423 },
    { 0x0428 },
    { 0x0429 },
    { 0x0431 },
    { 0x0432 },
    { 0x0435 },
    { 0x0436 },
    { 0x0437 },
    { 0x043a },
    { 0x043b },
    { 0x043c },
    { 0x043d },
    { 0x0443 },
    { 0x0444 },
    { 0x044c },
    { 0x044d },
    { 0x044e },
    { 0x044f },
    { 0x0453 },
    { 0x0456 },
    { 0x0457 },
    { 0x045a },
    { 0x045d },
    { 0x046e },
    { 0x0471 },
    { 0x0485 },
    { 0x04b9 },
    { 0x04bc },
    { 0x04bd },
    { 0x04be },
    { 0x04c3 },
    { 0x04ce },
    { 0x04cf },
    { 0x04f0 },
    { 0x04f9 },
    { 0x0508 },
    { 0x0509 },
    { 0x0518 },
    { 0x054d },
    { 0x0600 },
    { 0x0610 },
    { 0x0661 },
    { 0x0662 },
    { 0x0663 },
    { 0x069a },
    { 0x06fc },
    { 0x0720 },
    { 0x0800 },
    { 0x0801 },
    { 0x0802 },
    { 0x000a },
    { 0x000c },
    { 0x000d },
    { 0x0100 },
    { 0x0101 },
    { 0x0200 },
    { 0x020a },
    { 0x0300 },
    { 0x0301 },
    { 0x030a },
    { 0x1237 },
    { 0x0001 },
    { 0x0140 },
    { 0x0acd },
    { 0x0fdc },
    { 0x10cd },
    { 0x2020 },
    { 0x20cd },
    { 0x20fc },
    { 0x2134 },
    { 0x2228 },
    { 0x223a },
    { 0x2503 },
    { 0x2504 },
    { 0x2507 },
    { 0x2512 },
    { 0x2513 },
    { 0x2514 },
    { 0x2517 },
    { 0x2524 },
    { 0x2602 },
    { 0x2640 },
    { 0x2660 },
    { 0x4060 },
    { 0x4064 },
    { 0x5434 },
    { 0x5534 },
    { 0x7500 },
    { 0x9512 },
    { 0x9514 },
    { 0x9904 },
    { 0xa700 },
    { 0xec00 },
    { 0x0101 },
    { 0xf102 },
    { 0x0426 },
    { 0x4001 },
    { 0x9316 },
    { 0x0380 },
    { 0x0002 },
    { 0x0005 },
    { 0x000a },
    { 0x000b },
    { 0x0082 },
    { 0x0083 },
    { 0x00a2 },
    { 0x0100 },
    { 0x100e },
    { 0x36ba },
    { 0xa101 },
    { 0xa102 },
    { 0xa103 },
    { 0xa4a2 },
    { 0xcdab },
    { 0x0100 },
    { 0x0031 },
    { 0x1101 },
    { 0xabab },
    { 0x0005 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x000f },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0016 },
    { 0x0017 },
    { 0x0018 },
    { 0x0019 },
    { 0x001a },
    { 0x001b },
    { 0x001c },
    { 0x001d },
    { 0x001e },
    { 0x001f },
    { 0x0020 },
    { 0x0021 },
    { 0x0022 },
    { 0x0023 },
    { 0x0024 },
    { 0x0025 },
    { 0x0026 },
    { 0x0027 },
    { 0x0028 },
    { 0x0029 },
    { 0x002a },
    { 0x002b },
    { 0x002c },
    { 0x002d },
    { 0x002e },
    { 0x002f },
    { 0x0030 },
    { 0x0031 },
    { 0x0032 },
    { 0x0033 },
    { 0x0034 },
    { 0x0035 },
    { 0x0036 },
    { 0x0037 },
    { 0x0038 },
    { 0x0039 },
    { 0x003a },
    { 0x003b },
    { 0x003c },
    { 0x003d },
    { 0x003e },
    { 0x003f },
    { 0x0040 },
    { 0x0041 },
    { 0x0042 },
    { 0x0043 },
    { 0x0044 },
    { 0x0045 },
    { 0x0046 },
    { 0x0047 },
    { 0x0048 },
    { 0x0049 },
    { 0x004a },
    { 0x004b },
    { 0x004c },
    { 0x004d },
    { 0x004e },
    { 0x004f },
    { 0x0050 },
    { 0x0051 },
    { 0x0052 },
    { 0x0053 },
    { 0x0054 },
    { 0x0057 },
    { 0x0058 },
    { 0x005a },
    { 0x005c },
    { 0x0060 },
    { 0x0061 },
    { 0x0065 },
    { 0x0069 },
    { 0x006d },
    { 0x006e },
    { 0x0072 },
    { 0x0073 },
    { 0x0078 },
    { 0x0079 },
    { 0x007a },
    { 0x007b },
    { 0x007c },
    { 0x007d },
    { 0x008a },
    { 0x008b },
    { 0x008c },
    { 0x008e },
    { 0x008f },
    { 0x0093 },
    { 0x0095 },
    { 0x0096 },
    { 0x0097 },
    { 0x0098 },
    { 0x009e },
    { 0x009f },
    { 0x00a9 },
    { 0x00ab },
    { 0x00b2 },
    { 0x00b8 },
    { 0x00b9 },
    { 0x00ba },
    { 0x00bb },
    { 0x00bd },
    { 0x00be },
    { 0x00bf },
    { 0x00c0 },
    { 0x00c1 },
    { 0x00c7 },
    { 0x00c8 },
    { 0x00c9 },
    { 0x00cb },
    { 0x00cc },
    { 0x00d0 },
    { 0x00d3 },
    { 0x00d4 },
    { 0x00d5 },
    { 0x00d6 },
    { 0x00e8 },
    { 0x00e9 },
    { 0x00f6 },
    { 0x00f7 },
    { 0x00ff },
    { 0x010b },
    { 0x010d },
    { 0x010f },
    { 0x0142 },
    { 0x01fa },
    { 0x4303 },
    { 0x3001 },
    { 0x42bd },
    { 0x4a4d },
    { 0x7001 },
    { 0x7013 },
    { 0x70d7 },
    { 0x70f5 },
    { 0x8484 },
    { 0x8585 },
    { 0x8888 },
    { 0x9800 },
    { 0x9803 },
    { 0x9804 },
    { 0x9c01 },
    { 0x1456 },
    { 0xabba },
    { 0x000e },
    { 0x002e },
    { 0x6781 },
    { 0x6782 },
    { 0x0128 },
    { 0x0210 },
    { 0x0612 },
    { 0x1104 },
    { 0x2002 },
    { 0x2014 },
    { 0x3001 },
    { 0x3002 },
    { 0x3003 },
    { 0x3004 },
    { 0x3005 },
    { 0x3006 },
    { 0x3007 },
    { 0x300c },
    { 0x300d },
    { 0x3010 },
    { 0x3017 },
    { 0xffff },
    { 0x0400 },
    { 0x0402 },
    { 0x0404 },
    { 0x044f },
    { 0xa003 },
    { 0xa01b },
    { 0xa0a0 },
    { 0xa0a1 },
    { 0xa0a3 },
    { 0xa201 },
    { 0xb108 },
    { 0xb10a },
    { 0xb203 },
    { 0xb300 },
    { 0xb303 },
    { 0xb304 },
    { 0xb307 },
    { 0xb30b },
    { 0xb315 },
    { 0xb323 },
    { 0xb324 },
    { 0xb603 },
    { 0xb605 },
    { 0xb651 },
    { 0xb653 },
    { 0xb654 },
    { 0xb687 },
    { 0xb700 },
    { 0x1234 },
    { 0x1428 },
    { 0x1446 },
    { 0x16a6 },
    { 0x2036 },
    { 0x2046 },
    { 0x2077 },
    { 0x2f90 },
    { 0x3410 },
    { 0x3f00 },
    { 0x3f02 },
    { 0x5409 },
    { 0x6000 },
    { 0x6001 },
    { 0x6060 },
    { 0x6070 },
    { 0x625f },
    { 0x8041 },
    { 0x8042 },
    { 0x8043 },
    { 0x8140 },
    { 0x8142 },
    { 0x926b },
    { 0xdbc0 },
    { 0xe001 },
    { 0xe003 },
    { 0xe004 },
    { 0xe008 },
    { 0xe012 },
    { 0xf430 },
    { 0xf432 },
    { 0xffff },
    { 0x0021 },
    { 0x0050 },
    { 0x0051 },
    { 0x0100 },
    { 0x6781 },
    { 0x6783 },
    { 0xf000 },
    { 0xf001 },
    { 0x0150 },
    { 0x0151 },
    { 0x0162 },
    { 0x0163 },
    { 0x0817 },
    { 0x5401 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0006 },
    { 0x000b },
    { 0x000c },
    { 0x000e },
    { 0x0013 },
    { 0x001a },
    { 0x002e },
    { 0x0036 },
    { 0x0039 },
    { 0x003a },
    { 0x004c },
    { 0x0056 },
    { 0x0057 },
    { 0x0059 },
    { 0x005a },
    { 0x005b },
    { 0x005c },
    { 0x005d },
    { 0x0061 },
    { 0x0066 },
    { 0x0072 },
    { 0x0083 },
    { 0x0087 },
    { 0x0089 },
    { 0x00ca },
    { 0x0100 },
    { 0x0101 },
    { 0x011b },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x100a },
    { 0x2001 },
    { 0x2004 },
    { 0x2005 },
    { 0x2007 },
    { 0x2008 },
    { 0x2009 },
    { 0x2011 },
    { 0x2012 },
    { 0x2013 },
    { 0x2014 },
    { 0x2015 },
    { 0x2016 },
    { 0x2017 },
    { 0x2018 },
    { 0x2019 },
    { 0x201a },
    { 0x201b },
    { 0x201c },
    { 0x201d },
    { 0x201e },
    { 0x201f },
    { 0x2020 },
    { 0x2021 },
    { 0x3017 },
    { 0x3018 },
    { 0x3019 },
    { 0x301a },
    { 0x301d },
    { 0x400f },
    { 0x4012 },
    { 0x5003 },
    { 0x5004 },
    { 0x505e },
    { 0x6001 },
    { 0x7004 },
    { 0x7006 },
    { 0x7007 },
    { 0x7009 },
    { 0x700c },
    { 0x700d },
    { 0x700f },
    { 0x7012 },
    { 0x7014 },
    { 0x701c },
    { 0x7020 },
    { 0x7025 },
    { 0x7029 },
    { 0x702f },
    { 0x7035 },
    { 0x7045 },
    { 0x704c },
    { 0x704d },
    { 0x7055 },
    { 0x705a },
    { 0x705c },
    { 0x7061 },
    { 0x7066 },
    { 0x7067 },
    { 0x7068 },
    { 0x706d },
    { 0x7076 },
    { 0x7079 },
    { 0x707f },
    { 0x7088 },
    { 0x7089 },
    { 0x708c },
    { 0x07da },
    { 0x0b4a },
    { 0x0b68 },
    { 0x5001 },
    { 0x5002 },
    { 0x5003 },
    { 0x5005 },
    { 0x5006 },
    { 0x5007 },
    { 0x5008 },
    { 0x5009 },
    { 0x500d },
    { 0x500e },
    { 0x500f },
    { 0x5010 },
    { 0x501c },
    { 0x501d },
    { 0x501e },
    { 0x501f },
    { 0x503f },
    { 0x5202 },
    { 0x5210 },
    { 0x5220 },
    { 0x5221 },
    { 0x0053 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000b },
    { 0x000e },
    { 0x0014 },
    { 0x001a },
    { 0x001b },
    { 0x001c },
    { 0x001d },
    { 0x001e },
    { 0x0023 },
    { 0x0024 },
    { 0x0025 },
    { 0x0026 },
    { 0x0027 },
    { 0x0028 },
    { 0x0029 },
    { 0x002b },
    { 0x002d },
    { 0x002f },
    { 0x0033 },
    { 0x0034 },
    { 0x0038 },
    { 0x0039 },
    { 0x003b },
    { 0x003c },
    { 0x0040 },
    { 0x0047 },
    { 0x0048 },
    { 0x0053 },
    { 0x0059 },
    { 0x005c },
    { 0x005f },
    { 0x0061 },
    { 0x0063 },
    { 0x0065 },
    { 0x006a },
    { 0x006d },
    { 0x006e },
    { 0x006f },
    { 0x0070 },
    { 0x0071 },
    { 0x0072 },
    { 0x0073 },
    { 0x0079 },
    { 0x007a },
    { 0x007d },
    { 0x007e },
    { 0x0080 },
    { 0x0083 },
    { 0x0084 },
    { 0x008a },
    { 0x008b },
    { 0x008c },
    { 0x0095 },
    { 0x009c },
    { 0x009d },
    { 0x00a0 },
    { 0x00a4 },
    { 0x00b0 },
    { 0x00b4 },
    { 0x00b9 },
    { 0x00bb },
    { 0x00bc },
    { 0x00bd },
    { 0x00c2 },
    { 0x00c9 },
    { 0x00ca },
    { 0x00cb },
    { 0x00ce },
    { 0x00d1 },
    { 0x00da },
    { 0x00db },
    { 0x00dd },
    { 0x00e1 },
    { 0x00f4 },
    { 0x00f5 },
    { 0x00f6 },
    { 0x00f7 },
    { 0x00f8 },
    { 0x00f9 },
    { 0x0202 },
    { 0x0280 },
    { 0x0283 },
    { 0x0284 },
    { 0x0285 },
    { 0x0288 },
    { 0x0289 },
    { 0x028b },
    { 0x028d },
    { 0x028e },
    { 0x028f },
    { 0x0290 },
    { 0x0291 },
    { 0x0292 },
    { 0x029c },
    { 0x029d },
    { 0x029e },
    { 0x02a0 },
    { 0x02a1 },
    { 0x02a8 },
    { 0x02ad },
    { 0x02ae },
    { 0x02b0 },
    { 0x02b6 },
    { 0x02be },
    { 0x02bf },
    { 0x02c2 },
    { 0x02d1 },
    { 0x02d5 },
    { 0x02dd },
    { 0x02e3 },
    { 0x02e6 },
    { 0x02ea },
    { 0x0400 },
    { 0x0401 },
    { 0x0402 },
    { 0x0403 },
    { 0x0404 },
    { 0x0405 },
    { 0x0406 },
    { 0x0407 },
    { 0x0408 },
    { 0x0409 },
    { 0x040a },
    { 0x040b },
    { 0x040c },
    { 0x040d },
    { 0x040e },
    { 0x040f },
    { 0x0410 },
    { 0x0411 },
    { 0x0412 },
    { 0x0413 },
    { 0x0414 },
    { 0x0415 },
    { 0x0416 },
    { 0x0417 },
    { 0x0432 },
    { 0x0433 },
    { 0x0434 },
    { 0x0435 },
    { 0x0436 },
    { 0x0437 },
    { 0x0438 },
    { 0x0439 },
    { 0x043a },
    { 0x043b },
    { 0x043c },
    { 0x043d },
    { 0x043e },
    { 0x043f },
    { 0x0440 },
    { 0x0441 },
    { 0x0442 },
    { 0x0443 },
    { 0x0444 },
    { 0x0445 },
    { 0x0446 },
    { 0x0447 },
    { 0x0448 },
    { 0x0449 },
    { 0x044a },
    { 0x044b },
    { 0x044c },
    { 0x044d },
    { 0x044e },
    { 0x044f },
    { 0x0450 },
    { 0x0451 },
    { 0x0452 },
    { 0x0453 },
    { 0x0454 },
    { 0x0455 },
    { 0x0456 },
    { 0x0457 },
    { 0x0458 },
    { 0x0459 },
    { 0x045a },
    { 0x045b },
    { 0x045c },
    { 0x045d },
    { 0x045e },
    { 0x045f },
    { 0x0460 },
    { 0x0461 },
    { 0x0462 },
    { 0x0463 },
    { 0x0464 },
    { 0x0465 },
    { 0x0466 },
    { 0x0467 },
    { 0x0468 },
    { 0x0469 },
    { 0x046a },
    { 0x046b },
    { 0x046c },
    { 0x046d },
    { 0x046e },
    { 0x046f },
    { 0x0470 },
    { 0x0471 },
    { 0x0472 },
    { 0x0473 },
    { 0x0474 },
    { 0x0475 },
    { 0x0476 },
    { 0x0477 },
    { 0x0478 },
    { 0x0479 },
    { 0x047a },
    { 0x047b },
    { 0x04c8 },
    { 0x04c9 },
    { 0x04ca },
    { 0x04cb },
    { 0x04cc },
    { 0x04cd },
    { 0x04ce },
    { 0x04d7 },
    { 0x04d8 },
    { 0x04d9 },
    { 0x04da },
    { 0x04db },
    { 0x04dc },
    { 0x04dd },
    { 0x04de },
    { 0x04df },
    { 0x04e0 },
    { 0x04e1 },
    { 0x04e2 },
    { 0x04e3 },
    { 0x04e4 },
    { 0x04e5 },
    { 0x04e6 },
    { 0x04e7 },
    { 0x04e8 },
    { 0x04e9 },
    { 0x04ea },
    { 0x04ec },
    { 0x063e },
    { 0x0640 },
    { 0x0641 },
    { 0x0642 },
    { 0x0707 },
    { 0x0708 },
    { 0x070a },
    { 0x070f },
    { 0x0710 },
    { 0x0713 },
    { 0x0719 },
    { 0x071f },
    { 0x0721 },
    { 0x0723 },
    { 0x0724 },
    { 0x0728 },
    { 0x0730 },
    { 0x0734 },
    { 0x0736 },
    { 0x0737 },
    { 0x0745 },
    { 0x0750 },
    { 0x0752 },
    { 0x075d },
    { 0x0761 },
    { 0x0766 },
    { 0x0768 },
    { 0x076c },
    { 0x076d },
    { 0x0772 },
    { 0x0779 },
    { 0x077f },
    { 0x0780 },
    { 0x0797 },
    { 0x07a5 },
    { 0x07b9 },
    { 0x07ca },
    { 0x07f8 },
    { 0x07fd },
    { 0x930a },
    { 0xffca },
    { 0xfff8 },
    { 0xffff },
    { 0x0004 },
    { 0x0006 },
    { 0x0008 },
    { 0x0010 },
    { 0x0300 },
    { 0x0301 },
    { 0x0302 },
    { 0x0303 },
    { 0x0340 },
    { 0x0341 },
    { 0x0345 },
    { 0x0346 },
    { 0x0347 },
    { 0x0360 },
    { 0x0361 },
    { 0x0363 },
    { 0x0364 },
    { 0x0365 },
    { 0x0366 },
    { 0x0367 },
    { 0x0371 },
    { 0x0374 },
    { 0x0375 },
    { 0x0377 },
    { 0x0378 },
    { 0x037b },
    { 0x037c },
    { 0x0380 },
    { 0x0381 },
    { 0x0382 },
    { 0x0383 },
    { 0x038a },
    { 0x038b },
    { 0x038c },
    { 0x0392 },
    { 0x03a8 },
    { 0x0813 },
    { 0x0815 },
    { 0x0819 },
    { 0x081a },
    { 0x081c },
    { 0x081d },
    { 0x0a00 },
    { 0x4d01 },
    { 0x4d02 },
    { 0x4d03 },
    { 0x4d04 },
    { 0x4d06 },
    { 0x4d0f },
    { 0x4d15 },
    { 0x4d17 },
    { 0x4d20 },
    { 0x4d2a },
    { 0x4d2b },
    { 0x4d2c },
    { 0x4d2e },
    { 0x4d51 },
    { 0x4d62 },
    { 0x4d75 },
    { 0x4d81 },
    { 0x4de7 },
    { 0x0001 },
    { 0xffff },
    { 0x0001 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0008 },
    { 0x0010 },
    { 0x0011 },
    { 0x0021 },
    { 0x0023 },
    { 0x0027 },
    { 0x002a },
    { 0x002d },
    { 0x003c },
    { 0x003d },
    { 0x003e },
    { 0x0041 },
    { 0x0080 },
    { 0x0081 },
    { 0x0106 },
    { 0x010d },
    { 0xb090 },
    { 0xb091 },
    { 0x0001 },
    { 0x0101 },
    { 0x0301 },
    { 0x0500 },
    { 0xff10 },
    { 0x0082 },
    { 0x0200 },
    { 0x0203 },
    { 0x0301 },
    { 0x0401 },
    { 0x0402 },
    { 0x040f },
    { 0x0430 },
    { 0x0801 },
    { 0x0802 },
    { 0x0804 },
    { 0x0805 },
    { 0x0807 },
    { 0x0808 },
    { 0x0809 },
    { 0x080a },
    { 0x080f },
    { 0x0810 },
    { 0x0819 },
    { 0x081b },
    { 0x081d },
    { 0x0820 },
    { 0x0821 },
    { 0x0825 },
    { 0x0826 },
    { 0x0828 },
    { 0x082b },
    { 0x082d },
    { 0x0830 },
    { 0x0836 },
    { 0x0837 },
    { 0x0840 },
    { 0x0843 },
    { 0x0850 },
    { 0x0870 },
    { 0x0890 },
    { 0x0892 },
    { 0x0894 },
    { 0x0895 },
    { 0x0896 },
    { 0x0897 },
    { 0x0899 },
    { 0x089d },
    { 0x08a0 },
    { 0x08a1 },
    { 0x08a2 },
    { 0x08a3 },
    { 0x08a6 },
    { 0x08a7 },
    { 0x08a9 },
    { 0x08aa },
    { 0x08ac },
    { 0x08ad },
    { 0x08ae },
    { 0x08af },
    { 0x08b0 },
    { 0x08b1 },
    { 0x08b2 },
    { 0x08b3 },
    { 0x08b4 },
    { 0x08b5 },
    { 0x08b9 },
    { 0x08bd },
    { 0x08c0 },
    { 0x08c1 },
    { 0x08c2 },
    { 0x08c3 },
    { 0x08c5 },
    { 0x08c6 },
    { 0x08c7 },
    { 0x08c9 },
    { 0x08ca },
    { 0x08cb },
    { 0x08cc },
    { 0x08ce },
    { 0x08cf },
    { 0x08d0 },
    { 0x08d7 },
    { 0x08d8 },
    { 0x08d9 },
    { 0x08da },
    { 0x08dd },
    { 0x08e0 },
    { 0x08e1 },
    { 0x08f0 },
    { 0x08f1 },
    { 0x08f2 },
    { 0x08f3 },
    { 0x08f4 },
    { 0x08f5 },
    { 0x08f6 },
    { 0x0900 },
    { 0x0901 },
    { 0x0903 },
    { 0x0905 },
    { 0x0910 },
    { 0x0920 },
    { 0x0921 },
    { 0x0922 },
    { 0x0928 },
    { 0x0929 },
    { 0x092a },
    { 0x092b },
    { 0x092c },
    { 0x092d },
    { 0x092e },
    { 0x092f },
    { 0x0950 },
    { 0x0960 },
    { 0x0970 },
    { 0x0990 },
    { 0x0991 },
    { 0x0992 },
    { 0x0994 },
    { 0x09a1 },
    { 0x09a2 },
    { 0x09a4 },
    { 0x09a5 },
    { 0x09a6 },
    { 0x09b0 },
    { 0x09b2 },
    { 0x09c0 },
    { 0x09c1 },
    { 0x0a01 },
    { 0x0a02 },
    { 0x0a03 },
    { 0x0a04 },
    { 0x0a07 },
    { 0x0a0b },
    { 0x0a0c },
    { 0x0a13 },
    { 0x0a14 },
    { 0x0a15 },
    { 0x0a17 },
    { 0x0a1f },
    { 0x0a29 },
    { 0x0a37 },
    { 0x0a38 },
    { 0x0a44 },
    { 0x0a45 },
    { 0x0a4d },
    { 0x0a5b },
    { 0x0b02 },
    { 0x8801 },
    { 0xb014 },
    { 0xb305 },
    { 0xbfe4 },
    { 0xc000 },
    { 0xc001 },
    { 0xc002 },
    { 0xc003 },
    { 0xc004 },
    { 0xc005 },
    { 0xc00b },
    { 0xc00c },
    { 0xc00d },
    { 0xc00e },
    { 0xc00f },
    { 0xc011 },
    { 0xc012 },
    { 0xc014 },
    { 0xc015 },
    { 0xc016 },
    { 0xc018 },
    { 0xc019 },
    { 0xc01a },
    { 0xc01b },
    { 0xc01c },
    { 0xc01d },
    { 0xc01e },
    { 0xc024 },
    { 0xc025 },
    { 0xc030 },
    { 0xc031 },
    { 0xc032 },
    { 0xc033 },
    { 0xc034 },
    { 0xc035 },
    { 0xc036 },
    { 0xc037 },
    { 0xc038 },
    { 0xc03d },
    { 0xc03e },
    { 0xc03f },
    { 0xc040 },
    { 0xc041 },
    { 0xc042 },
    { 0xc043 },
    { 0xc044 },
    { 0xc045 },
    { 0xc046 },
    { 0xc047 },
    { 0xc048 },
    { 0xc049 },
    { 0xc050 },
    { 0xc051 },
    { 0xc053 },
    { 0xc054 },
    { 0xc058 },
    { 0xc05a },
    { 0xc05b },
    { 0xc05d },
    { 0xc05f },
    { 0xc061 },
    { 0xc062 },
    { 0xc063 },
    { 0xc064 },
    { 0xc066 },
    { 0xc068 },
    { 0xc069 },
    { 0xc06a },
    { 0xc06b },
    { 0xc06c },
    { 0xc077 },
    { 0xc07c },
    { 0xc07d },
    { 0xc07e },
    { 0xc101 },
    { 0xc110 },
    { 0xc111 },
    { 0xc112 },
    { 0xc11f },
    { 0xc121 },
    { 0xc122 },
    { 0xc124 },
    { 0xc125 },
    { 0xc126 },
    { 0xc129 },
    { 0xc12b },
    { 0xc201 },
    { 0xc202 },
    { 0xc207 },
    { 0xc208 },
    { 0xc209 },
    { 0xc20a },
    { 0xc20b },
    { 0xc20c },
    { 0xc20d },
    { 0xc20e },
    { 0xc211 },
    { 0xc212 },
    { 0xc213 },
    { 0xc214 },
    { 0xc215 },
    { 0xc216 },
    { 0xc218 },
    { 0xc219 },
    { 0xc21a },
    { 0xc21c },
    { 0xc21d },
    { 0xc21e },
    { 0xc21f },
    { 0xc221 },
    { 0xc222 },
    { 0xc223 },
    { 0xc225 },
    { 0xc226 },
    { 0xc227 },
    { 0xc228 },
    { 0xc229 },
    { 0xc22a },
    { 0xc22b },
    { 0xc22d },
    { 0xc22e },
    { 0xc231 },
    { 0xc245 },
    { 0xc246 },
    { 0xc248 },
    { 0xc24a },
    { 0xc24c },
    { 0xc24d },
    { 0xc24e },
    { 0xc281 },
    { 0xc283 },
    { 0xc285 },
    { 0xc286 },
    { 0xc287 },
    { 0xc291 },
    { 0xc293 },
    { 0xc294 },
    { 0xc295 },
    { 0xc298 },
    { 0xc299 },
    { 0xc29b },
    { 0xc29c },
    { 0xc2a0 },
    { 0xc2a1 },
    { 0xc2ab },
    { 0xc301 },
    { 0xc302 },
    { 0xc303 },
    { 0xc305 },
    { 0xc307 },
    { 0xc308 },
    { 0xc309 },
    { 0xc30a },
    { 0xc30b },
    { 0xc30c },
    { 0xc30d },
    { 0xc30e },
    { 0xc30f },
    { 0xc311 },
    { 0xc312 },
    { 0xc313 },
    { 0xc315 },
    { 0xc316 },
    { 0xc317 },
    { 0xc318 },
    { 0xc31a },
    { 0xc31b },
    { 0xc31c },
    { 0xc31d },
    { 0xc332 },
    { 0xc401 },
    { 0xc402 },
    { 0xc403 },
    { 0xc404 },
    { 0xc408 },
    { 0xc501 },
    { 0xc502 },
    { 0xc503 },
    { 0xc504 },
    { 0xc505 },
    { 0xc506 },
    { 0xc508 },
    { 0xc509 },
    { 0xc50a },
    { 0xc50b },
    { 0xc50c },
    { 0xc50d },
    { 0xc50e },
    { 0xc510 },
    { 0xc512 },
    { 0xc513 },
    { 0xc514 },
    { 0xc515 },
    { 0xc517 },
    { 0xc518 },
    { 0xc51a },
    { 0xc51b },
    { 0xc521 },
    { 0xc525 },
    { 0xc526 },
    { 0xc529 },
    { 0xc52b },
    { 0xc52d },
    { 0xc52e },
    { 0xc52f },
    { 0xc531 },
    { 0xc532 },
    { 0xc534 },
    { 0xc603 },
    { 0xc605 },
    { 0xc606 },
    { 0xc621 },
    { 0xc623 },
    { 0xc625 },
    { 0xc626 },
    { 0xc627 },
    { 0xc628 },
    { 0xc629 },
    { 0xc62b },
    { 0xc640 },
    { 0xc702 },
    { 0xc703 },
    { 0xc704 },
    { 0xc705 },
    { 0xc707 },
    { 0xc708 },
    { 0xc709 },
    { 0xc70a },
    { 0xc70b },
    { 0xc70c },
    { 0xc70d },
    { 0xc70e },
    { 0xc70f },
    { 0xc712 },
    { 0xc714 },
    { 0xc715 },
    { 0xc71a },
    { 0xc71d },
    { 0xc71f },
    { 0xc720 },
    { 0xca03 },
    { 0xca04 },
    { 0xcab1 },
    { 0xd001 },
    { 0x0100 },
    { 0x3001 },
    { 0x3002 },
    { 0x3003 },
    { 0x3005 },
    { 0x3008 },
    { 0x5250 },
    { 0x5273 },
    { 0x52e6 },
    { 0x5308 },
    { 0x5408 },
    { 0x5500 },
    { 0x5550 },
    { 0x5720 },
    { 0x6782 },
    { 0x0101 },
    { 0x0104 },
    { 0x0105 },
    { 0x014f },
    { 0x0160 },
    { 0x0161 },
    { 0x0163 },
    { 0x0164 },
    { 0x0165 },
    { 0x0201 },
    { 0x0222 },
    { 0x0302 },
    { 0x0303 },
    { 0x0304 },
    { 0x0307 },
    { 0x0308 },
    { 0x030b },
    { 0x030c },
    { 0x0310 },
    { 0x0311 },
    { 0x0312 },
    { 0x0314 },
    { 0x0316 },
    { 0x0321 },
    { 0x0322 },
    { 0x0325 },
    { 0x0326 },
    { 0x0327 },
    { 0x0328 },
    { 0x0329 },
    { 0x032d },
    { 0x032e },
    { 0x0330 },
    { 0x0331 },
    { 0x0332 },
    { 0x0333 },
    { 0x0334 },
    { 0x0401 },
    { 0x0402 },
    { 0x0406 },
    { 0x0407 },
    { 0x0408 },
    { 0x0471 },
    { 0x0601 },
    { 0x0602 },
    { 0x0603 },
    { 0x0608 },
    { 0x060a },
    { 0x060c },
    { 0x060d },
    { 0x060e },
    { 0x060f },
    { 0x0613 },
    { 0x0617 },
    { 0x0619 },
    { 0x0666 },
    { 0x0700 },
    { 0x0701 },
    { 0x0809 },
    { 0x0811 },
    { 0x0814 },
    { 0x0815 },
    { 0x0844 },
    { 0x084a },
    { 0x084e },
    { 0x0888 },
    { 0x1103 },
    { 0x1120 },
    { 0x1125 },
    { 0x1137 },
    { 0x1201 },
    { 0x1230 },
    { 0x1232 },
    { 0x1233 },
    { 0x1236 },
    { 0x1237 },
    { 0x1552 },
    { 0x1801 },
    { 0x200a },
    { 0x200f },
    { 0x2021 },
    { 0x2022 },
    { 0x2034 },
    { 0x2036 },
    { 0x203f },
    { 0x2046 },
    { 0x204e },
    { 0x205e },
    { 0x206c },
    { 0x2070 },
    { 0x2076 },
    { 0x2079 },
    { 0x2088 },
    { 0x209e },
    { 0x20b6 },
    { 0x20d0 },
    { 0x20e3 },
    { 0x20e4 },
    { 0x2160 },
    { 0x262c },
    { 0x485d },
    { 0xdf55 },
    { 0x0065 },
    { 0xb086 },
    { 0xb091 },
    { 0x0110 },
    { 0x0217 },
    { 0x022f },
    { 0x0230 },
    { 0x0231 },
    { 0x0401 },
    { 0x0701 },
    { 0x071f },
    { 0x0722 },
    { 0x0100 },
    { 0x0103 },
    { 0x0210 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0001 },
    { 0x0002 },
    { 0x0011 },
    { 0x00f9 },
    { 0x0101 },
    { 0x020b },
    { 0x050e },
    { 0x1000 },
    { 0x1002 },
    { 0xffff },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x1006 },
    { 0x1009 },
    { 0x1012 },
    { 0x1013 },
    { 0x1014 },
    { 0x1015 },
    { 0x1016 },
    { 0x1018 },
    { 0x101d },
    { 0x101e },
    { 0x101f },
    { 0x1020 },
    { 0x1021 },
    { 0x1022 },
    { 0x1023 },
    { 0x1024 },
    { 0x1025 },
    { 0x1026 },
    { 0x1027 },
    { 0x1028 },
    { 0x1029 },
    { 0x102a },
    { 0x102b },
    { 0x102c },
    { 0x102d },
    { 0x102e },
    { 0x102f },
    { 0x1042 },
    { 0x1043 },
    { 0x104a },
    { 0x105d },
    { 0x105e },
    { 0x1061 },
    { 0x1062 },
    { 0x1063 },
    { 0x1064 },
    { 0x1065 },
    { 0x1066 },
    { 0x1067 },
    { 0x1068 },
    { 0x1069 },
    { 0x106a },
    { 0x106b },
    { 0x106c },
    { 0x106d },
    { 0x106e },
    { 0x1070 },
    { 0x1071 },
    { 0x1072 },
    { 0x1073 },
    { 0x1074 },
    { 0x1075 },
    { 0x1076 },
    { 0x1077 },
    { 0x1152 },
    { 0x2002 },
    { 0x2010 },
    { 0x2012 },
    { 0x2021 },
    { 0x2030 },
    { 0x2034 },
    { 0x2041 },
    { 0x2048 },
    { 0x4003 },
    { 0x4005 },
    { 0x4006 },
    { 0x4007 },
    { 0x4008 },
    { 0x5001 },
    { 0x5002 },
    { 0x5003 },
    { 0x0300 },
    { 0x1001 },
    { 0x2892 },
    { 0xbad1 },
    { 0xf101 },
    { 0x0101 },
    { 0x0301 },
    { 0x0411 },
    { 0x0ca1 },
    { 0x4254 },
    { 0xac01 },
    { 0xad01 },
    { 0xc008 },
    { 0xc00e },
    { 0x0001 },
    { 0x0004 },
    { 0x0011 },
    { 0x0014 },
    { 0x0100 },
    { 0x0200 },
    { 0xa006 },
    { 0xa007 },
    { 0xa009 },
    { 0xa00d },
    { 0xa100 },
    { 0xa202 },
    { 0xa208 },
    { 0xb001 },
    { 0xb207 },
    { 0xd000 },
    { 0xd010 },
    { 0xd011 },
    { 0x000e },
    { 0x000f },
    { 0x0015 },
    { 0x0100 },
    { 0x0101 },
    { 0x0103 },
    { 0x0105 },
    { 0x0106 },
    { 0x0107 },
    { 0x0108 },
    { 0x0203 },
    { 0x0204 },
    { 0x0408 },
    { 0x0137 },
    { 0x0138 },
    { 0x1307 },
    { 0x163d },
    { 0x2015 },
    { 0x2016 },
    { 0x2017 },
    { 0x2018 },
    { 0x2302 },
    { 0x3744 },
    { 0x3747 },
    { 0x3748 },
    { 0x374b },
    { 0x4810 },
    { 0x481d },
    { 0x5000 },
    { 0x5001 },
    { 0x5710 },
    { 0x5720 },
    { 0x5721 },
    { 0x5730 },
    { 0x5740 },
    { 0x7270 },
    { 0x7554 },
    { 0x91d1 },
    { 0xdf11 },
    { 0xff10 },
    { 0x0185 },
    { 0x0502 },
    { 0x0503 },
    { 0xd00c },
    { 0xd00e },
    { 0xe000 },
    { 0xe003 },
    { 0xe00d },
    { 0xe00f },
    { 0xe011 },
    { 0xe016 },
    { 0xe02c },
    { 0xe032 },
    { 0xe042 },
    { 0xe04d },
    { 0x1165 },
    { 0x1172 },
    { 0x1336 },
    { 0x1345 },
    { 0x9006 },
    { 0x9009 },
    { 0x9135 },
    { 0x9306 },
    { 0x9503 },
    { 0x9507 },
    { 0x0003 },
    { 0x0140 },
    { 0x0141 },
    { 0xc001 },
    { 0x1000 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x1006 },
    { 0x1007 },
    { 0x1008 },
    { 0x1009 },
    { 0x100a },
    { 0x100c },
    { 0x100d },
    { 0x100e },
    { 0x100f },
    { 0x1010 },
    { 0x1011 },
    { 0x1012 },
    { 0x1013 },
    { 0x1014 },
    { 0x1015 },
    { 0x1016 },
    { 0x1017 },
    { 0x1018 },
    { 0x1019 },
    { 0x101a },
    { 0x101b },
    { 0x101c },
    { 0x101d },
    { 0x101e },
    { 0x101f },
    { 0x1020 },
    { 0x1021 },
    { 0x1022 },
    { 0x1023 },
    { 0x1024 },
    { 0x1025 },
    { 0x1026 },
    { 0x1027 },
    { 0x1028 },
    { 0x1029 },
    { 0x102a },
    { 0x102b },
    { 0x102e },
    { 0x1030 },
    { 0x1031 },
    { 0x1032 },
    { 0x1033 },
    { 0x1037 },
    { 0x103c },
    { 0x1054 },
    { 0x160f },
    { 0x1613 },
    { 0x2000 },
    { 0x2001 },
    { 0x3001 },
    { 0x3003 },
    { 0x4000 },
    { 0x4001 },
    { 0x4002 },
    { 0x4004 },
    { 0x5000 },
    { 0x5001 },
    { 0x5002 },
    { 0x5003 },
    { 0x5004 },
    { 0x5005 },
    { 0x5006 },
    { 0x5007 },
    { 0x5008 },
    { 0x5009 },
    { 0x500a },
    { 0x500b },
    { 0x500c },
    { 0x6001 },
    { 0x7000 },
    { 0x7010 },
    { 0x0002 },
    { 0x0002 },
    { 0x0003 },
    { 0x000e },
    { 0x0012 },
    { 0x0018 },
    { 0x0019 },
    { 0x001a },
    { 0x001e },
    { 0x001f },
    { 0x0021 },
    { 0x0027 },
    { 0x002a },
    { 0x002b },
    { 0x002c },
    { 0x0032 },
    { 0x0033 },
    { 0x0036 },
    { 0x0051 },
    { 0x0076 },
    { 0x0080 },
    { 0x0086 },
    { 0x504a },
    { 0x505a },
    { 0x8511 },
    { 0xfff0 },
    { 0x0004 },
    { 0x001e },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x12a6 },
    { 0x1a20 },
    { 0x1a2a },
    { 0x2022 },
    { 0x2040 },
    { 0x205e },
    { 0x2060 },
    { 0x207e },
    { 0x209e },
    { 0x20ae },
    { 0x20b0 },
    { 0x20be },
    { 0x20c0 },
    { 0x20de },
    { 0x20f8 },
    { 0x20fc },
    { 0x20fe },
    { 0x2137 },
    { 0x2202 },
    { 0x2311 },
    { 0x3003 },
    { 0x3008 },
    { 0x300a },
    { 0x300c },
    { 0x3019 },
    { 0x4000 },
    { 0x4013 },
    { 0x4044 },
    { 0x4045 },
    { 0x4048 },
    { 0x6001 },
    { 0x6002 },
    { 0x6003 },
    { 0x6004 },
    { 0x6005 },
    { 0x6006 },
    { 0x6007 },
    { 0x6008 },
    { 0x6009 },
    { 0x600a },
    { 0x600b },
    { 0x600c },
    { 0x600d },
    { 0x600e },
    { 0x600f },
    { 0x6010 },
    { 0x6011 },
    { 0x6012 },
    { 0x6013 },
    { 0x6014 },
    { 0x6015 },
    { 0x6125 },
    { 0x6180 },
    { 0x6200 },
    { 0x7500 },
    { 0x9000 },
    { 0x9001 },
    { 0x9213 },
    { 0x00b9 },
    { 0x0180 },
    { 0x0181 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0211 },
    { 0x0221 },
    { 0x0223 },
    { 0x0224 },
    { 0x0225 },
    { 0x0226 },
    { 0x0229 },
    { 0x022a },
    { 0x022c },
    { 0x0231 },
    { 0x0311 },
    { 0x0321 },
    { 0x0331 },
    { 0x0341 },
    { 0x0361 },
    { 0x0362 },
    { 0x0371 },
    { 0x0380 },
    { 0x0382 },
    { 0x0390 },
    { 0x03a0 },
    { 0x0410 },
    { 0x0421 },
    { 0x0423 },
    { 0x0424 },
    { 0x0425 },
    { 0x0426 },
    { 0x0427 },
    { 0x0444 },
    { 0x0445 },
    { 0x0446 },
    { 0x0447 },
    { 0x0448 },
    { 0x0449 },
    { 0x044a },
    { 0x044c },
    { 0x0474 },
    { 0x0475 },
    { 0x0478 },
    { 0x0479 },
    { 0x047a },
    { 0x047b },
    { 0x047d },
    { 0x0480 },
    { 0x048f },
    { 0x0491 },
    { 0x0493 },
    { 0x0494 },
    { 0x0497 },
    { 0x0498 },
    { 0x0499 },
    { 0x049b },
    { 0x04a0 },
    { 0x04ac },
    { 0x04cd },
    { 0x0101 },
    { 0x0303 },
    { 0x0404 },
    { 0x1005 },
    { 0x1035 },
    { 0x1050 },
    { 0x1051 },
    { 0x1052 },
    { 0x1053 },
    { 0x1054 },
    { 0x1055 },
    { 0x1056 },
    { 0x1057 },
    { 0x105a },
    { 0x105b },
    { 0x105c },
    { 0x105d },
    { 0x105e },
    { 0x1062 },
    { 0x1063 },
    { 0x1064 },
    { 0x1065 },
    { 0x1066 },
    { 0x1067 },
    { 0x1068 },
    { 0x1069 },
    { 0x106a },
    { 0x106b },
    { 0x106d },
    { 0x106e },
    { 0x1070 },
    { 0x1072 },
    { 0x1073 },
    { 0x1074 },
    { 0x1076 },
    { 0x1077 },
    { 0x107a },
    { 0x107b },
    { 0x107c },
    { 0x107d },
    { 0x107e },
    { 0x107f },
    { 0x1082 },
    { 0x1084 },
    { 0x1085 },
    { 0x1086 },
    { 0x1088 },
    { 0x108a },
    { 0x108b },
    { 0x108c },
    { 0x108d },
    { 0x108f },
    { 0x1090 },
    { 0x1091 },
    { 0x1093 },
    { 0x1094 },
    { 0x1095 },
    { 0x1097 },
    { 0x1098 },
    { 0x1099 },
    { 0x109c },
    { 0x109d },
    { 0x10a0 },
    { 0x10a2 },
    { 0x10a4 },
    { 0x10a5 },
    { 0x10a7 },
    { 0x10a8 },
    { 0x10a9 },
    { 0x10b6 },
    { 0x10b7 },
    { 0x10c2 },
    { 0x10c4 },
    { 0x10c9 },
    { 0x10ca },
    { 0x10e3 },
    { 0x1404 },
    { 0x1405 },
    { 0x150f },
    { 0x1510 },
    { 0x1512 },
    { 0x1601 },
    { 0x1607 },
    { 0x1608 },
    { 0x1700 },
    { 0x1701 },
    { 0x1702 },
    { 0x1703 },
    { 0x1704 },
    { 0x1706 },
    { 0x1707 },
    { 0x1708 },
    { 0x1709 },
    { 0x170a },
    { 0x170b },
    { 0x170c },
    { 0x170d },
    { 0x170e },
    { 0x1710 },
    { 0x1712 },
    { 0x1713 },
    { 0x1714 },
    { 0x1715 },
    { 0x1716 },
    { 0x1717 },
    { 0x1718 },
    { 0x171a },
    { 0x171b },
    { 0x1721 },
    { 0x1723 },
    { 0x1724 },
    { 0x1725 },
    { 0x1726 },
    { 0x1727 },
    { 0x1728 },
    { 0x1729 },
    { 0x172b },
    { 0x1736 },
    { 0x173a },
    { 0x173b },
    { 0x173e },
    { 0x173f },
    { 0x1748 },
    { 0x174d },
    { 0x176d },
    { 0x178d },
    { 0x1900 },
    { 0x1901 },
    { 0x1904 },
    { 0x1905 },
    { 0x1906 },
    { 0x1907 },
    { 0x1909 },
    { 0x190a },
    { 0x190d },
    { 0x190e },
    { 0x190f },
    { 0x2200 },
    { 0x2201 },
    { 0x2202 },
    { 0x2204 },
    { 0x2205 },
    { 0x2206 },
    { 0x2207 },
    { 0x2208 },
    { 0x220a },
    { 0x220b },
    { 0x220c },
    { 0x220d },
    { 0x220e },
    { 0x220f },
    { 0x2210 },
    { 0x2212 },
    { 0x2213 },
    { 0x2214 },
    { 0x2215 },
    { 0x2216 },
    { 0x2217 },
    { 0x2219 },
    { 0x221b },
    { 0x221c },
    { 0x221e },
    { 0x221f },
    { 0x2220 },
    { 0x2224 },
    { 0x2225 },
    { 0x2228 },
    { 0x2229 },
    { 0x2602 },
    { 0x2603 },
    { 0x260a },
    { 0x260e },
    { 0x2610 },
    { 0x2611 },
    { 0x2612 },
    { 0x2617 },
    { 0x261a },
    { 0x261b },
    { 0x261c },
    { 0x261f },
    { 0x2621 },
    { 0x2622 },
    { 0x2623 },
    { 0x2629 },
    { 0x262b },
    { 0x262d },
    { 0x262f },
    { 0x2630 },
    { 0x2631 },
    { 0x2632 },
    { 0x2635 },
    { 0x2637 },
    { 0x2638 },
    { 0x263c },
    { 0x263d },
    { 0x263e },
    { 0x263f },
    { 0x2646 },
    { 0x2647 },
    { 0x264d },
    { 0x264e },
    { 0x264f },
    { 0x2650 },
    { 0x2651 },
    { 0x2655 },
    { 0x2656 },
    { 0x2659 },
    { 0x265b },
    { 0x265c },
    { 0x265d },
    { 0x265e },
    { 0x265f },
    { 0x2660 },
    { 0x2663 },
    { 0x2664 },
    { 0x2665 },
    { 0x2666 },
    { 0x2667 },
    { 0x2669 },
    { 0x266a },
    { 0x266b },
    { 0x266c },
    { 0x266d },
    { 0x266e },
    { 0x266f },
    { 0x2670 },
    { 0x2671 },
    { 0x2672 },
    { 0x2673 },
    { 0x2674 },
    { 0x2675 },
    { 0x2676 },
    { 0x2677 },
    { 0x2678 },
    { 0x2679 },
    { 0x267a },
    { 0x267b },
    { 0x267d },
    { 0x2684 },
    { 0x2686 },
    { 0x2687 },
    { 0x2688 },
    { 0x268c },
    { 0x268d },
    { 0x268e },
    { 0x268f },
    { 0x2691 },
    { 0x26a3 },
    { 0x26b0 },
    { 0x26b4 },
    { 0x26b5 },
    { 0x26da },
    { 0x26e6 },
    { 0x2736 },
    { 0x2737 },
    { 0x3041 },
    { 0x3042 },
    { 0x3043 },
    { 0x3044 },
    { 0x3045 },
    { 0x3046 },
    { 0x3047 },
    { 0x3048 },
    { 0x3049 },
    { 0x304a },
    { 0x304b },
    { 0x304c },
    { 0x304d },
    { 0x304e },
    { 0x304f },
    { 0x3050 },
    { 0x3051 },
    { 0x3052 },
    { 0x3055 },
    { 0x3056 },
    { 0x3057 },
    { 0x3058 },
    { 0x3059 },
    { 0x305b },
    { 0x305c },
    { 0x3060 },
    { 0x3061 },
    { 0x3062 },
    { 0x3063 },
    { 0x3065 },
    { 0x3066 },
    { 0x3067 },
    { 0x3069 },
    { 0x306a },
    { 0x306b },
    { 0x306c },
    { 0x306d },
    { 0x306e },
    { 0x306f },
    { 0x3070 },
    { 0x3071 },
    { 0x3072 },
    { 0x3073 },
    { 0x3074 },
    { 0x3075 },
    { 0x3076 },
    { 0x3077 },
    { 0x3078 },
    { 0x307a },
    { 0x307b },
    { 0x307c },
    { 0x307d },
    { 0x307f },
    { 0x3080 },
    { 0x3081 },
    { 0x3082 },
    { 0x3083 },
    { 0x3084 },
    { 0x3085 },
    { 0x3087 },
    { 0x3088 },
    { 0x308d },
    { 0x308e },
    { 0x3093 },
    { 0x3096 },
    { 0x3099 },
    { 0x309a },
    { 0x309b },
    { 0x309c },
    { 0x309d },
    { 0x309f },
    { 0x30a0 },
    { 0x30a1 },
    { 0x30a2 },
    { 0x30a8 },
    { 0x30a9 },
    { 0x30b1 },
    { 0x30b2 },
    { 0x30b3 },
    { 0x30b4 },
    { 0x30b5 },
    { 0x30b6 },
    { 0x30b7 },
    { 0x30b8 },
    { 0x30b9 },
    { 0x30ba },
    { 0x30bb },
    { 0x30bd },
    { 0x30be },
    { 0x30bf },
    { 0x30c0 },
    { 0x30c1 },
    { 0x30c2 },
    { 0x30c4 },
    { 0x30ea },
    { 0x30eb },
    { 0x30ec },
    { 0x30ee },
    { 0x30ef },
    { 0x30f0 },
    { 0x30f2 },
    { 0x30f4 },
    { 0x30f5 },
    { 0x30f6 },
    { 0x30f8 },
    { 0x30f9 },
    { 0x30fa },
    { 0x30fc },
    { 0x30fd },
    { 0x30fe },
    { 0x30ff },
    { 0x3100 },
    { 0x310b },
    { 0x310e },
    { 0x310f },
    { 0x3110 },
    { 0x3115 },
    { 0x3116 },
    { 0x3117 },
    { 0x3119 },
    { 0x311a },
    { 0x311b },
    { 0x311c },
    { 0x3125 },
    { 0x3126 },
    { 0x3127 },
    { 0x3128 },
    { 0x312d },
    { 0x3136 },
    { 0x3137 },
    { 0x3138 },
    { 0x3139 },
    { 0x313a },
    { 0x3141 },
    { 0x3142 },
    { 0x3143 },
    { 0x3145 },
    { 0x3146 },
    { 0x3147 },
    { 0x3148 },
    { 0x3149 },
    { 0x314b },
    { 0x314c },
    { 0x314d },
    { 0x314e },
    { 0x314f },
    { 0x3150 },
    { 0x3155 },
    { 0x315a },
    { 0x315b },
    { 0x315d },
    { 0x315e },
    { 0x315f },
    { 0x3160 },
    { 0x3170 },
    { 0x3171 },
    { 0x3172 },
    { 0x3173 },
    { 0x3174 },
    { 0x3175 },
    { 0x3176 },
    { 0x3177 },
    { 0x317a },
    { 0x3184 },
    { 0x3185 },
    { 0x3186 },
    { 0x318d },
    { 0x318e },
    { 0x318f },
    { 0x3191 },
    { 0x3192 },
    { 0x3193 },
    { 0x3195 },
    { 0x3196 },
    { 0x319a },
    { 0x319b },
    { 0x31aa },
    { 0x31ab },
    { 0x31ad },
    { 0x31af },
    { 0x31b0 },
    { 0x31b1 },
    { 0x31bc },
    { 0x31bd },
    { 0x31be },
    { 0x31bf },
    { 0x31c0 },
    { 0x31c1 },
    { 0x31c2 },
    { 0x31c3 },
    { 0x31c4 },
    { 0x31cf },
    { 0x31dd },
    { 0x31df },
    { 0x31e0 },
    { 0x31e1 },
    { 0x31e4 },
    { 0x31e5 },
    { 0x31e6 },
    { 0x31e7 },
    { 0x31ea },
    { 0x31ee },
    { 0x31ef },
    { 0x31f0 },
    { 0x31f1 },
    { 0x31f2 },
    { 0x31f3 },
    { 0x31f4 },
    { 0x31f5 },
    { 0x31f6 },
    { 0x31f7 },
    { 0x31f8 },
    { 0x31ff },
    { 0x3209 },
    { 0x320f },
    { 0x3210 },
    { 0x3211 },
    { 0x3212 },
    { 0x3214 },
    { 0x3215 },
    { 0x3218 },
    { 0x3219 },
    { 0x3223 },
    { 0x3224 },
    { 0x3225 },
    { 0x3226 },
    { 0x3227 },
    { 0x3228 },
    { 0x3229 },
    { 0x322a },
    { 0x322b },
    { 0x322c },
    { 0x3233 },
    { 0x3234 },
    { 0x3235 },
    { 0x3236 },
    { 0x3237 },
    { 0x3238 },
    { 0x323a },
    { 0x323b },
    { 0x323d },
    { 0x323e },
    { 0x323f },
    { 0x3240 },
    { 0x3241 },
    { 0x3242 },
    { 0x3243 },
    { 0x3244 },
    { 0x3245 },
    { 0x3246 },
    { 0x3247 },
    { 0x3248 },
    { 0x3249 },
    { 0x324a },
    { 0x3250 },
    { 0x3252 },
    { 0x3253 },
    { 0x3255 },
    { 0x3256 },
    { 0x3258 },
    { 0x3259 },
    { 0x325a },
    { 0x325b },
    { 0x325c },
    { 0x325e },
    { 0x325f },
    { 0x3260 },
    { 0x3261 },
    { 0x3262 },
    { 0x3263 },
    { 0x3264 },
    { 0x3265 },
    { 0x3266 },
    { 0x3268 },
    { 0x326f },
    { 0x3270 },
    { 0x3271 },
    { 0x3272 },
    { 0x3274 },
    { 0x3275 },
    { 0x3276 },
    { 0x3277 },
    { 0x3278 },
    { 0x327a },
    { 0x327d },
    { 0x327f },
    { 0x3284 },
    { 0x3285 },
    { 0x3286 },
    { 0x3287 },
    { 0x3288 },
    { 0x3289 },
    { 0x328a },
    { 0x328b },
    { 0x3299 },
    { 0x329a },
    { 0x329b },
    { 0x329c },
    { 0x329d },
    { 0x329f },
    { 0x32a6 },
    { 0x32aa },
    { 0x32ab },
    { 0x32ac },
    { 0x32ad },
    { 0x32b1 },
    { 0x32b2 },
    { 0x32bb },
    { 0x32c1 },
    { 0x32c2 },
    { 0x2501 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0106 },
    { 0x0107 },
    { 0x0108 },
    { 0x0109 },
    { 0x010a },
    { 0x010b },
    { 0x010d },
    { 0x010e },
    { 0x010f },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x0113 },
    { 0x0114 },
    { 0x0115 },
    { 0x0117 },
    { 0x0119 },
    { 0x011d },
    { 0x0121 },
    { 0x0122 },
    { 0x0124 },
    { 0x0125 },
    { 0x0126 },
    { 0x0129 },
    { 0x012c },
    { 0x012d },
    { 0x012e },
    { 0x0130 },
    { 0x0135 },
    { 0x0136 },
    { 0x0137 },
    { 0x013a },
    { 0x013b },
    { 0x0141 },
    { 0x0142 },
    { 0x0163 },
    { 0x0169 },
    { 0x0202 },
    { 0x0203 },
    { 0x0204 },
    { 0x0205 },
    { 0x0206 },
    { 0x0301 },
    { 0x0302 },
    { 0x0317 },
    { 0x0402 },
    { 0x0403 },
    { 0x0404 },
    { 0x0405 },
    { 0x0406 },
    { 0x0408 },
    { 0x0409 },
    { 0x040a },
    { 0x040c },
    { 0x040e },
    { 0x040f },
    { 0x0410 },
    { 0x0413 },
    { 0x041e },
    { 0x0422 },
    { 0x0423 },
    { 0x0424 },
    { 0x0425 },
    { 0x0428 },
    { 0x0429 },
    { 0x042a },
    { 0x0f03 },
    { 0x4000 },
    { 0x4001 },
    { 0x4002 },
    { 0x3003 },
    { 0x3004 },
    { 0x300a },
    { 0x3016 },
    { 0x3018 },
    { 0x301a },
    { 0x301b },
    { 0x301c },
    { 0x3020 },
    { 0x3025 },
    { 0x3100 },
    { 0x3103 },
    { 0x3104 },
    { 0x3105 },
    { 0x3107 },
    { 0x3108 },
    { 0x3109 },
    { 0x310b },
    { 0x310c },
    { 0x4427 },
    { 0x4482 },
    { 0x4484 },
    { 0x4485 },
    { 0x4524 },
    { 0x4525 },
    { 0x4535 },
    { 0x4550 },
    { 0x4554 },
    { 0x4580 },
    { 0x4581 },
    { 0x4604 },
    { 0x4671 },
    { 0x0001 },
    { 0x0002 },
    { 0x0033 },
    { 0x0060 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0130 },
    { 0x0306 },
    { 0x0407 },
    { 0x0bad },
    { 0x1002 },
    { 0x1006 },
    { 0x2050 },
    { 0x2830 },
    { 0x3813 },
    { 0x4235 },
    { 0x4381 },
    { 0x4611 },
    { 0x4616 },
    { 0x4624 },
    { 0x5201 },
    { 0x5202 },
    { 0x5500 },
    { 0x5a9b },
    { 0x6370 },
    { 0x6560 },
    { 0x6830 },
    { 0x6831 },
    { 0x7417 },
    { 0x8329 },
    { 0x8613 },
    { 0x8614 },
    { 0x861f },
    { 0xbca1 },
    { 0xcc04 },
    { 0xcc06 },
    { 0xd5d5 },
    { 0xde61 },
    { 0xde64 },
    { 0xf000 },
    { 0xf111 },
    { 0xf115 },
    { 0xf232 },
    { 0xfd13 },
    { 0x3064 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0015 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0105 },
    { 0x0106 },
    { 0x0107 },
    { 0x0108 },
    { 0x0109 },
    { 0x010a },
    { 0x010b },
    { 0x010c },
    { 0x010d },
    { 0x010e },
    { 0x010f },
    { 0x0110 },
    { 0x0112 },
    { 0x0114 },
    { 0x0116 },
    { 0x0118 },
    { 0x0119 },
    { 0x011a },
    { 0x011b },
    { 0x011c },
    { 0x011d },
    { 0x011e },
    { 0x011f },
    { 0x0120 },
    { 0x0121 },
    { 0x0122 },
    { 0x0126 },
    { 0x0128 },
    { 0x0129 },
    { 0x012a },
    { 0x012b },
    { 0x012c },
    { 0x012d },
    { 0x012e },
    { 0x012f },
    { 0x0130 },
    { 0x0131 },
    { 0x0133 },
    { 0x0135 },
    { 0x0136 },
    { 0x0137 },
    { 0x0138 },
    { 0x013a },
    { 0x0142 },
    { 0x0143 },
    { 0x0144 },
    { 0x0151 },
    { 0x0202 },
    { 0x0401 },
    { 0x0402 },
    { 0x0403 },
    { 0x0509 },
    { 0x0601 },
    { 0x0602 },
    { 0x0801 },
    { 0x0802 },
    { 0x0803 },
    { 0x0804 },
    { 0x0805 },
    { 0x0806 },
    { 0x0807 },
    { 0x0808 },
    { 0x0809 },
    { 0x080a },
    { 0x080c },
    { 0x080d },
    { 0x080e },
    { 0x080f },
    { 0x0810 },
    { 0x0811 },
    { 0x0812 },
    { 0x0813 },
    { 0x0814 },
    { 0x0815 },
    { 0x0816 },
    { 0x0817 },
    { 0x0818 },
    { 0x0819 },
    { 0x081a },
    { 0x081b },
    { 0x081c },
    { 0x081d },
    { 0x081e },
    { 0x081f },
    { 0x0820 },
    { 0x0821 },
    { 0x0822 },
    { 0x0823 },
    { 0x0824 },
    { 0x0825 },
    { 0x0826 },
    { 0x0827 },
    { 0x0828 },
    { 0x0829 },
    { 0x082a },
    { 0x082b },
    { 0x082c },
    { 0x082d },
    { 0x082e },
    { 0x082f },
    { 0x0830 },
    { 0x0831 },
    { 0x0832 },
    { 0x0833 },
    { 0x0834 },
    { 0x0835 },
    { 0x0836 },
    { 0x0837 },
    { 0x0838 },
    { 0x0839 },
    { 0x083a },
    { 0x083b },
    { 0x083c },
    { 0x083d },
    { 0x083e },
    { 0x083f },
    { 0x0841 },
    { 0x0843 },
    { 0x0844 },
    { 0x0846 },
    { 0x0847 },
    { 0x0848 },
    { 0x0849 },
    { 0x084a },
    { 0x084d },
    { 0x084f },
    { 0x0850 },
    { 0x0851 },
    { 0x0852 },
    { 0x0853 },
    { 0x0854 },
    { 0x0855 },
    { 0x0856 },
    { 0x085c },
    { 0x085d },
    { 0x085e },
    { 0x085f },
    { 0x0860 },
    { 0x0861 },
    { 0x0862 },
    { 0x0863 },
    { 0x0864 },
    { 0x0865 },
    { 0x0866 },
    { 0x0869 },
    { 0x086a },
    { 0x0870 },
    { 0x0871 },
    { 0x0872 },
    { 0x0873 },
    { 0x0878 },
    { 0x0879 },
    { 0x087b },
    { 0x087c },
    { 0x087d },
    { 0x087f },
    { 0x0880 },
    { 0x0881 },
    { 0x0883 },
    { 0x0884 },
    { 0x0885 },
    { 0x088f },
    { 0x0890 },
    { 0x0891 },
    { 0x0892 },
    { 0x0893 },
    { 0x0300 },
    { 0x1000 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x1006 },
    { 0x1200 },
    { 0x1201 },
    { 0x1202 },
    { 0x1203 },
    { 0x1204 },
    { 0x1205 },
    { 0x1206 },
    { 0x1300 },
    { 0x1301 },
    { 0x1302 },
    { 0x1303 },
    { 0x1304 },
    { 0x1305 },
    { 0x1306 },
    { 0x8000 },
    { 0x0101 },
    { 0x0201 },
    { 0x0204 },
    { 0x0206 },
    { 0x0301 },
    { 0x0314 },
    { 0x0319 },
    { 0x031a },
    { 0x031b },
    { 0x031e },
    { 0x0502 },
    { 0x0528 },
    { 0x0901 },
    { 0x0904 },
    { 0x0913 },
    { 0x0919 },
    { 0x0922 },
    { 0x0930 },
    { 0x0937 },
    { 0x0938 },
    { 0x093b },
    { 0x093f },
    { 0x0944 },
    { 0x0945 },
    { 0x0947 },
    { 0x0948 },
    { 0x0a03 },
    { 0x0a07 },
    { 0x0a08 },
    { 0x0c01 },
    { 0x0100 },
    { 0x0115 },
    { 0x0116 },
    { 0x0117 },
    { 0x0118 },
    { 0x0135 },
    { 0x0202 },
    { 0x0309 },
    { 0x030a },
    { 0x030b },
    { 0x030c },
    { 0x0310 },
    { 0x0311 },
    { 0x0317 },
    { 0x0318 },
    { 0x0319 },
    { 0x0320 },
    { 0x0321 },
    { 0x0a28 },
    { 0x0020 },
    { 0x0022 },
    { 0x007e },
    { 0x0082 },
    { 0x008f },
    { 0x0097 },
    { 0x009d },
    { 0x00a9 },
    { 0x00b9 },
    { 0x3021 },
    { 0x1102 },
    { 0x2102 },
    { 0x1029 },
    { 0x1033 },
    { 0x1041 },
    { 0x1042 },
    { 0x105b },
    { 0x1084 },
    { 0x1096 },
    { 0x1097 },
    { 0x10ae },
    { 0x10af },
    { 0x10c7 },
    { 0x10e0 },
    { 0x10e1 },
    { 0x10e7 },
    { 0x10fe },
    { 0x1150 },
    { 0x125a },
    { 0x201d },
    { 0x0720 },
    { 0x0721 },
    { 0x0722 },
    { 0x0723 },
    { 0x0726 },
    { 0x0728 },
    { 0x0729 },
    { 0x072c },
    { 0x072d },
    { 0x004b },
    { 0x004f },
    { 0x1766 },
    { 0x2004 },
    { 0x2006 },
    { 0x2007 },
    { 0x3005 },
    { 0x300b },
    { 0x300d },
    { 0x300f },
    { 0x3014 },
    { 0x7025 },
    { 0x7046 },
    { 0x9304 },
    { 0xf01c },
    { 0x0100 },
    { 0x0103 },
    { 0x0104 },
    { 0x0108 },
    { 0x0109 },
    { 0x010a },
    { 0x010b },
    { 0x010d },
    { 0x010e },
    { 0x010f },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x0113 },
    { 0x0114 },
    { 0x0115 },
    { 0x0116 },
    { 0x0117 },
    { 0x0118 },
    { 0x0119 },
    { 0x011a },
    { 0x011b },
    { 0x011c },
    { 0x011d },
    { 0x0120 },
    { 0x0121 },
    { 0x0122 },
    { 0x0123 },
    { 0x0124 },
    { 0x0125 },
    { 0x0126 },
    { 0x0127 },
    { 0x0128 },
    { 0x0129 },
    { 0x012a },
    { 0x012b },
    { 0x012c },
    { 0x012d },
    { 0x012f },
    { 0x0130 },
    { 0x0131 },
    { 0x013b },
    { 0x013c },
    { 0x013d },
    { 0x013e },
    { 0x013f },
    { 0x0142 },
    { 0x0148 },
    { 0x0149 },
    { 0x014a },
    { 0x014b },
    { 0x014c },
    { 0x0159 },
    { 0x0165 },
    { 0x0168 },
    { 0x0169 },
    { 0x016b },
    { 0x016c },
    { 0x016e },
    { 0x016f },
    { 0x0171 },
    { 0x0172 },
    { 0x0177 },
    { 0x0179 },
    { 0x0186 },
    { 0x0188 },
    { 0x018e },
    { 0x018f },
    { 0x0192 },
    { 0x0193 },
    { 0x019b },
    { 0x01af },
    { 0x01bf },
    { 0x01c0 },
    { 0x01c1 },
    { 0x01c4 },
    { 0x01c5 },
    { 0x01c6 },
    { 0x01d2 },
    { 0x01d3 },
    { 0x01d4 },
    { 0x01d5 },
    { 0x01f7 },
    { 0x01fd },
    { 0x023e },
    { 0x0240 },
    { 0x0241 },
    { 0x0278 },
    { 0x1122 },
    { 0x1520 },
    { 0x1521 },
    { 0x1a62 },
    { 0x2323 },
    { 0x2533 },
    { 0x8116 },
    { 0x0002 },
    { 0x0100 },
    { 0x0300 },
    { 0x04ce },
    { 0x07d1 },
    { 0x0022 },
    { 0x0800 },
    { 0x8810 },
    { 0x8811 },
    { 0x8813 },
    { 0x8818 },
    { 0x8819 },
    { 0x9920 },
    { 0x0070 },
    { 0x0305 },
    { 0x0311 },
    { 0x2060 },
    { 0xff05 },
    { 0xff47 },
    { 0xff49 },
    { 0x1be4 },
    { 0x0002 },
    { 0x0003 },
    { 0x000a },
    { 0x000b },
    { 0x0032 },
    { 0x0033 },
    { 0x0036 },
    { 0x00e0 },
    { 0x04cd },
    { 0x0a04 },
    { 0x8000 },
    { 0x8001 },
    { 0x8101 },
    { 0x8107 },
    { 0x8108 },
    { 0x9004 },
    { 0x900a },
    { 0xc001 },
    { 0xe11c },
    { 0xf2c4 },
    { 0xf2f7 },
    { 0xf3aa },
    { 0xf437 },
    { 0xf4b5 },
    { 0xf8da },
    { 0xf8e8 },
    { 0xf91c },
    { 0xfaff },
    { 0xfb00 },
    { 0xfbb2 },
    { 0xfbba },
    { 0xfbbb },
    { 0xfc1e },
    { 0xfc92 },
    { 0xffee },
    { 0xffef },
    { 0x0022 },
    { 0x048e },
    { 0x0499 },
    { 0x1203 },
    { 0x1400 },
    { 0x1503 },
    { 0x1603 },
    { 0x1702 },
    { 0x1818 },
    { 0x2011 },
    { 0x2013 },
    { 0x2206 },
    { 0x2221 },
    { 0x2323 },
    { 0x2519 },
    { 0x2832 },
    { 0x2834 },
    { 0xa01c },
    { 0xa050 },
    { 0xa055 },
    { 0xa11b },
    { 0x0901 },
    { 0x0912 },
    { 0x0b01 },
    { 0x0b03 },
    { 0x0d01 },
    { 0x0d09 },
    { 0x0d0a },
    { 0x0d0d },
    { 0x0d0e },
    { 0x0f07 },
    { 0x0f40 },
    { 0x104d },
    { 0x104e },
    { 0x1500 },
    { 0x1800 },
    { 0x1b00 },
    { 0x2121 },
    { 0x2316 },
    { 0x2317 },
    { 0x2318 },
    { 0x2319 },
    { 0x231a },
    { 0x231d },
    { 0x231e },
    { 0x2372 },
    { 0x2374 },
    { 0x2451 },
    { 0x245b },
    { 0x2477 },
    { 0x2478 },
    { 0x2479 },
    { 0x2497 },
    { 0x250c },
    { 0x250d },
    { 0x3904 },
    { 0x3c04 },
    { 0x13a6 },
    { 0x6006 },
    { 0x6007 },
    { 0x6008 },
    { 0x6009 },
    { 0x600a },
    { 0x600b },
    { 0x600c },
    { 0x600d },
    { 0x600e },
    { 0x600f },
    { 0x6010 },
    { 0x6011 },
    { 0x6012 },
    { 0x6013 },
    { 0x6014 },
    { 0x6015 },
    { 0x6016 },
    { 0x6017 },
    { 0x6018 },
    { 0x6019 },
    { 0x601a },
    { 0x601b },
    { 0x601c },
    { 0x601d },
    { 0x6021 },
    { 0x7002 },
    { 0x7004 },
    { 0x7005 },
    { 0x7007 },
    { 0x8004 },
    { 0x8005 },
    { 0x8006 },
    { 0x8007 },
    { 0x9009 },
    { 0x9014 },
    { 0x9031 },
    { 0x9032 },
    { 0x903a },
    { 0x9050 },
    { 0x9056 },
    { 0x9073 },
    { 0x9074 },
    { 0x90a9 },
    { 0x90d0 },
    { 0x90f2 },
    { 0x9120 },
    { 0x9122 },
    { 0x9123 },
    { 0x91a3 },
    { 0x939a },
    { 0x0201 },
    { 0x1410 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x0012 },
    { 0x0101 },
    { 0x0311 },
    { 0x0312 },
    { 0x0313 },
    { 0x0314 },
    { 0x0322 },
    { 0x0325 },
    { 0x0327 },
    { 0x03fe },
    { 0x0406 },
    { 0x04e6 },
    { 0x04e7 },
    { 0x04e8 },
    { 0x04e9 },
    { 0x0500 },
    { 0x0701 },
    { 0x0702 },
    { 0x0703 },
    { 0x0704 },
    { 0x1001 },
    { 0x1010 },
    { 0x1014 },
    { 0x1020 },
    { 0x2007 },
    { 0x2009 },
    { 0x200a },
    { 0x200d },
    { 0x5111 },
    { 0x5113 },
    { 0x5114 },
    { 0x5115 },
    { 0x5116 },
    { 0x5117 },
    { 0x5118 },
    { 0x5119 },
    { 0x511b },
    { 0x511d },
    { 0x5120 },
    { 0x5121 },
    { 0x5151 },
    { 0x5292 },
    { 0x5410 },
    { 0x5591 },
    { 0xe000 },
    { 0xe001 },
    { 0xe003 },
    { 0x0001 },
    { 0x0002 },
    { 0x0004 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x0020 },
    { 0x0021 },
    { 0x0030 },
    { 0x0032 },
    { 0x0033 },
    { 0x0041 },
    { 0x0042 },
    { 0x0050 },
    { 0x0071 },
    { 0x0072 },
    { 0x0081 },
    { 0x0082 },
    { 0x00ff },
    { 0x0001 },
    { 0x0100 },
    { 0x0110 },
    { 0x0111 },
    { 0x0300 },
    { 0x1003 },
    { 0x1006 },
    { 0x130c },
    { 0x1323 },
    { 0x1f05 },
    { 0x1f06 },
    { 0x2018 },
    { 0x2035 },
    { 0x2036 },
    { 0x3004 },
    { 0x3005 },
    { 0x3008 },
    { 0x300c },
    { 0x300e },
    { 0x3104 },
    { 0x3210 },
    { 0x3226 },
    { 0x3228 },
    { 0x322a },
    { 0x322c },
    { 0x3230 },
    { 0x3232 },
    { 0x3236 },
    { 0x3238 },
    { 0x323a },
    { 0x323b },
    { 0x323c },
    { 0x323d },
    { 0x323e },
    { 0x3240 },
    { 0x3242 },
    { 0x3248 },
    { 0x324a },
    { 0x324c },
    { 0x324d },
    { 0x3256 },
    { 0x325b },
    { 0x325f },
    { 0x3260 },
    { 0x3268 },
    { 0x326c },
    { 0x3276 },
    { 0x328e },
    { 0x3292 },
    { 0x3296 },
    { 0x3297 },
    { 0x329f },
    { 0x3301 },
    { 0x330c },
    { 0x3310 },
    { 0x3315 },
    { 0x331e },
    { 0x3409 },
    { 0x340c },
    { 0x340d },
    { 0x340e },
    { 0x340f },
    { 0x3412 },
    { 0x3413 },
    { 0x3415 },
    { 0x3419 },
    { 0x341a },
    { 0x341b },
    { 0x341c },
    { 0x341d },
    { 0x341f },
    { 0x3420 },
    { 0x3426 },
    { 0x342d },
    { 0x344f },
    { 0x3605 },
    { 0x3606 },
    { 0x3609 },
    { 0x3902 },
    { 0x3903 },
    { 0x390f },
    { 0x3911 },
    { 0x4005 },
    { 0x4f1f },
    { 0x5000 },
    { 0x5001 },
    { 0x5002 },
    { 0x5003 },
    { 0x5004 },
    { 0x5005 },
    { 0x5006 },
    { 0x500d },
    { 0x5010 },
    { 0x5011 },
    { 0x5013 },
    { 0x5015 },
    { 0x501b },
    { 0x5021 },
    { 0x5026 },
    { 0x5027 },
    { 0x502b },
    { 0x5032 },
    { 0x503b },
    { 0x503d },
    { 0x5041 },
    { 0x5050 },
    { 0x5051 },
    { 0x5055 },
    { 0x507d },
    { 0x507f },
    { 0x5080 },
    { 0x5081 },
    { 0x5082 },
    { 0x5083 },
    { 0x508a },
    { 0x508b },
    { 0x508c },
    { 0x5090 },
    { 0x5091 },
    { 0x5092 },
    { 0x5093 },
    { 0x5095 },
    { 0x510f },
    { 0x5119 },
    { 0x511c },
    { 0x5121 },
    { 0x5123 },
    { 0x5a00 },
    { 0x5a01 },
    { 0x5a03 },
    { 0x5a04 },
    { 0x5a08 },
    { 0x5a0f },
    { 0x5b01 },
    { 0x5b02 },
    { 0x5b03 },
    { 0x5b04 },
    { 0x5b05 },
    { 0x5b11 },
    { 0x5f00 },
    { 0x5f01 },
    { 0x5f02 },
    { 0x5f03 },
    { 0x5f04 },
    { 0x5f05 },
    { 0x6032 },
    { 0x6033 },
    { 0x6034 },
    { 0x60b3 },
    { 0x60c4 },
    { 0x6124 },
    { 0x6125 },
    { 0x61b5 },
    { 0x61b6 },
    { 0x61f3 },
    { 0x6601 },
    { 0x6602 },
    { 0x6603 },
    { 0x6611 },
    { 0x6613 },
    { 0x6615 },
    { 0x6617 },
    { 0x6619 },
    { 0x661b },
    { 0x661e },
    { 0x6620 },
    { 0x6622 },
    { 0x6624 },
    { 0x662e },
    { 0x6630 },
    { 0x6632 },
    { 0x663e },
    { 0x663f },
    { 0x6640 },
    { 0x6651 },
    { 0x6702 },
    { 0x6708 },
    { 0x6709 },
    { 0x6734 },
    { 0x6759 },
    { 0x675a },
    { 0x675b },
    { 0x6772 },
    { 0x6795 },
    { 0x6802 },
    { 0x6806 },
    { 0x6807 },
    { 0x681c },
    { 0x681d },
    { 0x6843 },
    { 0x684e },
    { 0x685b },
    { 0x685c },
    { 0x685d },
    { 0x685e },
    { 0x6860 },
    { 0x6863 },
    { 0x6864 },
    { 0x6865 },
    { 0x6866 },
    { 0x6868 },
    { 0x6875 },
    { 0x6876 },
    { 0x6877 },
    { 0x687a },
    { 0x6888 },
    { 0x6889 },
    { 0x689a },
    { 0x689e },
    { 0x68aa },
    { 0x7011 },
    { 0x7021 },
    { 0x7061 },
    { 0x7080 },
    { 0x7081 },
    { 0x8001 },
    { 0xe020 },
    { 0xe021 },
    { 0xe022 },
    { 0xf000 },
    { 0xff30 },
    { 0xe004 },
    { 0x0001 },
    { 0x0004 },
    { 0x0006 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x1001 },
    { 0x3008 },
    { 0x3009 },
    { 0x0001 },
    { 0x0002 },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x0116 },
    { 0x0200 },
    { 0x0201 },
    { 0x0220 },
    { 0x0402 },
    { 0x0403 },
    { 0x0418 },
    { 0x0618 },
    { 0x0718 },
    { 0x0760 },
    { 0x0841 },
    { 0x0860 },
    { 0x1061 },
    { 0x1121 },
    { 0xa001 },
    { 0xa120 },
    { 0xa121 },
    { 0xa122 },
    { 0xa123 },
    { 0xa124 },
    { 0xa128 },
    { 0xa133 },
    { 0xa136 },
    { 0xa147 },
    { 0xa204 },
    { 0xa208 },
    { 0xa209 },
    { 0xa20a },
    { 0xa20c },
    { 0xa210 },
    { 0xb008 },
    { 0xb009 },
    { 0xb010 },
    { 0xb012 },
    { 0xb013 },
    { 0xb015 },
    { 0xb016 },
    { 0xb018 },
    { 0xb021 },
    { 0xb022 },
    { 0xb023 },
    { 0xb024 },
    { 0xb025 },
    { 0xb027 },
    { 0xb028 },
    { 0xb029 },
    { 0xb036 },
    { 0xb044 },
    { 0xb057 },
    { 0xb059 },
    { 0xb064 },
    { 0xb070 },
    { 0xb071 },
    { 0xb083 },
    { 0xb091 },
    { 0xb104 },
    { 0xb107 },
    { 0xb14c },
    { 0xb15c },
    { 0xb175 },
    { 0xb1aa },
    { 0xb1b4 },
    { 0xb1b9 },
    { 0xb1cf },
    { 0xb1d6 },
    { 0xb1d8 },
    { 0xb1e4 },
    { 0xb213 },
    { 0xb217 },
    { 0xb221 },
    { 0xb230 },
    { 0xb257 },
    { 0xb26b },
    { 0xb272 },
    { 0xb2b0 },
    { 0xb2b9 },
    { 0xb2da },
    { 0xb2ea },
    { 0xb330 },
    { 0xb354 },
    { 0xb394 },
    { 0xb3f6 },
    { 0xb40e },
    { 0xb444 },
    { 0x000a },
    { 0x0103 },
    { 0x01a4 },
    { 0x0201 },
    { 0x0210 },
    { 0x0212 },
    { 0x0214 },
    { 0x0230 },
    { 0x0232 },
    { 0x0234 },
    { 0x02f4 },
    { 0x0381 },
    { 0x04a0 },
    { 0x0002 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x000f },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0016 },
    { 0x0017 },
    { 0x0018 },
    { 0x001a },
    { 0x001c },
    { 0x001e },
    { 0x0020 },
    { 0x0021 },
    { 0x0022 },
    { 0x0023 },
    { 0x0024 },
    { 0x0025 },
    { 0x0027 },
    { 0x0028 },
    { 0x0029 },
    { 0x002a },
    { 0x002b },
    { 0x002c },
    { 0x002d },
    { 0x0039 },
    { 0x0042 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0104 },
    { 0x0105 },
    { 0x0106 },
    { 0x0107 },
    { 0x0108 },
    { 0x0109 },
    { 0x010a },
    { 0x010b },
    { 0x010c },
    { 0x010d },
    { 0x010e },
    { 0x010f },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x0113 },
    { 0x0114 },
    { 0x0115 },
    { 0x0116 },
    { 0x0119 },
    { 0x011a },
    { 0x011b },
    { 0x011c },
    { 0x011d },
    { 0x011e },
    { 0x011f },
    { 0x0120 },
    { 0x0121 },
    { 0x0122 },
    { 0x0124 },
    { 0x0125 },
    { 0x0127 },
    { 0x0128 },
    { 0x0129 },
    { 0x012b },
    { 0x012e },
    { 0x012f },
    { 0x0130 },
    { 0x0132 },
    { 0x0135 },
    { 0x0136 },
    { 0x013c },
    { 0x013d },
    { 0x013e },
    { 0x013f },
    { 0x0140 },
    { 0x0141 },
    { 0x0142 },
    { 0x0143 },
    { 0x0144 },
    { 0x0146 },
    { 0x0147 },
    { 0x0148 },
    { 0x0149 },
    { 0x014a },
    { 0x014b },
    { 0x014c },
    { 0x014d },
    { 0x014e },
    { 0x014f },
    { 0x0150 },
    { 0x0151 },
    { 0x0153 },
    { 0x0157 },
    { 0x0158 },
    { 0x015d },
    { 0x015e },
    { 0x015f },
    { 0x0160 },
    { 0x0161 },
    { 0x0162 },
    { 0x0163 },
    { 0x0165 },
    { 0x0166 },
    { 0x0168 },
    { 0x0169 },
    { 0x016b },
    { 0x016c },
    { 0x016d },
    { 0x016e },
    { 0x0170 },
    { 0x0171 },
    { 0x0172 },
    { 0x0173 },
    { 0x0174 },
    { 0x017b },
    { 0x0180 },
    { 0x0181 },
    { 0x0182 },
    { 0x0183 },
    { 0x0184 },
    { 0x0185 },
    { 0x0186 },
    { 0x0187 },
    { 0x0188 },
    { 0x018a },
    { 0x018c },
    { 0x018d },
    { 0x018e },
    { 0x018f },
    { 0x0190 },
    { 0x0191 },
    { 0x0192 },
    { 0x0193 },
    { 0x0194 },
    { 0x0195 },
    { 0x0196 },
    { 0x0197 },
    { 0x019a },
    { 0x01a2 },
    { 0x01a3 },
    { 0x01a4 },
    { 0x01a5 },
    { 0x01a6 },
    { 0x01a7 },
    { 0x01a8 },
    { 0x01a9 },
    { 0x01aa },
    { 0x01ab },
    { 0x01ae },
    { 0x01af },
    { 0x01b0 },
    { 0x01b1 },
    { 0x01b2 },
    { 0x01b4 },
    { 0x01b5 },
    { 0x01b6 },
    { 0x01b7 },
    { 0x01b8 },
    { 0x01ba },
    { 0x01bd },
    { 0x01be },
    { 0x01bf },
    { 0x01c0 },
    { 0x01c1 },
    { 0x01c2 },
    { 0x01c3 },
    { 0x01c4 },
    { 0x01c5 },
    { 0x01c9 },
    { 0x01ca },
    { 0x01cb },
    { 0x01cc },
    { 0x01ce },
    { 0x01cf },
    { 0x01d0 },
    { 0x01d1 },
    { 0x01d2 },
    { 0x01d3 },
    { 0x01d4 },
    { 0x01d5 },
    { 0x01d6 },
    { 0x01d7 },
    { 0x01d8 },
    { 0x01d9 },
    { 0x01da },
    { 0x01db },
    { 0x01dc },
    { 0x01dd },
    { 0x01de },
    { 0x01df },
    { 0x01e0 },
    { 0x01e1 },
    { 0x01e2 },
    { 0x01e3 },
    { 0x01e4 },
    { 0x01e7 },
    { 0x01e9 },
    { 0x01ea },
    { 0x01eb },
    { 0x01ec },
    { 0x01f4 },
    { 0x020a },
    { 0x020c },
    { 0x020d },
    { 0x0216 },
    { 0x0217 },
    { 0x0219 },
    { 0x021a },
    { 0x021b },
    { 0x021c },
    { 0x021d },
    { 0x021e },
    { 0x0220 },
    { 0x0222 },
    { 0x0223 },
    { 0x0224 },
    { 0x0225 },
    { 0x0227 },
    { 0x0228 },
    { 0x0229 },
    { 0x022a },
    { 0x022b },
    { 0x022c },
    { 0x022d },
    { 0x022e },
    { 0x022f },
    { 0x0230 },
    { 0x0234 },
    { 0x0235 },
    { 0x0236 },
    { 0x0239 },
    { 0x023a },
    { 0x023e },
    { 0x023f },
    { 0x0240 },
    { 0x0248 },
    { 0x0253 },
    { 0x0254 },
    { 0x0255 },
    { 0x0256 },
    { 0x0257 },
    { 0x0258 },
    { 0x0259 },
    { 0x025a },
    { 0x025b },
    { 0x025c },
    { 0x025d },
    { 0x025e },
    { 0x025f },
    { 0x0260 },
    { 0x0261 },
    { 0x026b },
    { 0x026d },
    { 0x026e },
    { 0x026f },
    { 0x0273 },
    { 0x0276 },
    { 0x0278 },
    { 0x0279 },
    { 0x027a },
    { 0x027b },
    { 0x027c },
    { 0x027d },
    { 0x027e },
    { 0x027f },
    { 0x0280 },
    { 0x0281 },
    { 0x0282 },
    { 0x0283 },
    { 0x0284 },
    { 0x0285 },
    { 0x0287 },
    { 0x0288 },
    { 0x0289 },
    { 0x028a },
    { 0x028d },
    { 0x028f },
    { 0x0290 },
    { 0x0291 },
    { 0x0292 },
    { 0x0293 },
    { 0x0294 },
    { 0x0295 },
    { 0x0296 },
    { 0x0298 },
    { 0x0299 },
    { 0x029a },
    { 0x029c },
    { 0x029e },
    { 0x029f },
    { 0x02a0 },
    { 0x02a5 },
    { 0x02a6 },
    { 0x02a7 },
    { 0x02a8 },
    { 0x02ab },
    { 0x02ac },
    { 0x02ad },
    { 0x02ae },
    { 0x02af },
    { 0x02b0 },
    { 0x02b1 },
    { 0x02b2 },
    { 0x02b3 },
    { 0x02b4 },
    { 0x02b5 },
    { 0x02b6 },
    { 0x02b7 },
    { 0x02b8 },
    { 0x02ba },
    { 0x02bb },
    { 0x02bc },
    { 0x02bd },
    { 0x02be },
    { 0x02bf },
    { 0x02c0 },
    { 0x02c1 },
    { 0x02c2 },
    { 0x02c3 },
    { 0x02c4 },
    { 0x02c5 },
    { 0x02c6 },
    { 0x02c7 },
    { 0x02c8 },
    { 0x02c9 },
    { 0x02ca },
    { 0x02cb },
    { 0x02cc },
    { 0x02cd },
    { 0x02ce },
    { 0x02cf },
    { 0x02d0 },
    { 0x02d1 },
    { 0x02d3 },
    { 0x02d4 },
    { 0x02dd },
    { 0x02de },
    { 0x02df },
    { 0x02e0 },
    { 0x02e1 },
    { 0x02e2 },
    { 0x02e3 },
    { 0x02e4 },
    { 0x02e5 },
    { 0x02e6 },
    { 0x02e7 },
    { 0x02e8 },
    { 0x02e9 },
    { 0x02ea },
    { 0x02eb },
    { 0x02ec },
    { 0x02ed },
    { 0x02ee },
    { 0x02ef },
    { 0x02f0 },
    { 0x02f1 },
    { 0x02f2 },
    { 0x02f3 },
    { 0x02f4 },
    { 0x02f5 },
    { 0x02f6 },
    { 0x02f7 },
    { 0x02f8 },
    { 0x02f9 },
    { 0x02fa },
    { 0x02fb },
    { 0x02fc },
    { 0x02fd },
    { 0x02fe },
    { 0x02ff },
    { 0x0300 },
    { 0x030f },
    { 0x0310 },
    { 0x0311 },
    { 0x0312 },
    { 0x0313 },
    { 0x0314 },
    { 0x0318 },
    { 0x0320 },
    { 0x0321 },
    { 0x0322 },
    { 0x0324 },
    { 0x0326 },
    { 0x0328 },
    { 0x0329 },
    { 0x0330 },
    { 0x0331 },
    { 0x0335 },
    { 0x0337 },
    { 0x0338 },
    { 0x0339 },
    { 0x033a },
    { 0x033c },
    { 0x033d },
    { 0x0340 },
    { 0x0341 },
    { 0x0342 },
    { 0x0343 },
    { 0x0346 },
    { 0x0347 },
    { 0x0349 },
    { 0x034b },
    { 0x034e },
    { 0x034f },
    { 0x0350 },
    { 0x0351 },
    { 0x0353 },
    { 0x0354 },
    { 0x0355 },
    { 0x0356 },
    { 0x0357 },
    { 0x0358 },
    { 0x0359 },
    { 0x035a },
    { 0x035b },
    { 0x035c },
    { 0x035d },
    { 0x035e },
    { 0x0360 },
    { 0x0361 },
    { 0x0364 },
    { 0x0365 },
    { 0x0366 },
    { 0x0367 },
    { 0x0368 },
    { 0x0369 },
    { 0x036a },
    { 0x036b },
    { 0x036c },
    { 0x036d },
    { 0x036e },
    { 0x036f },
    { 0x0370 },
    { 0x0371 },
    { 0x0372 },
    { 0x0373 },
    { 0x0376 },
    { 0x0377 },
    { 0x0378 },
    { 0x0379 },
    { 0x037a },
    { 0x037b },
    { 0x037c },
    { 0x037d },
    { 0x037e },
    { 0x037f },
    { 0x0380 },
    { 0x0381 },
    { 0x0383 },
    { 0x0384 },
    { 0x0385 },
    { 0x0386 },
    { 0x0388 },
    { 0x0389 },
    { 0x038a },
    { 0x038b },
    { 0x038c },
    { 0x038d },
    { 0x038e },
    { 0x038f },
    { 0x0390 },
    { 0x0392 },
    { 0x0393 },
    { 0x0394 },
    { 0x0395 },
    { 0x0396 },
    { 0x0397 },
    { 0x03b3 },
    { 0x03b4 },
    { 0x03b5 },
    { 0x03b6 },
    { 0x03bb },
    { 0x03bc },
    { 0x03bd },
    { 0x1000 },
    { 0x1002 },
    { 0x2002 },
    { 0x2004 },
    { 0x2015 },
    { 0x2016 },
    { 0x201a },
    { 0x201b },
    { 0x2027 },
    { 0x2028 },
    { 0x202b },
    { 0x2061 },
    { 0x2064 },
    { 0x2100 },
    { 0x2102 },
    { 0x60a0 },
    { 0x60a1 },
    { 0x60a4 },
    { 0x60a5 },
    { 0x60a6 },
    { 0x60a7 },
    { 0x60a8 },
    { 0x60a9 },
    { 0x2490 },
    { 0x4201 },
    { 0x0003 },
    { 0x0005 },
    { 0x0013 },
    { 0x0015 },
    { 0x00d3 },
    { 0x0171 },
    { 0x0201 },
    { 0x0232 },
    { 0x0538 },
    { 0x0561 },
    { 0x05d8 },
    { 0x05da },
    { 0x0c15 },
    { 0x0c25 },
    { 0x1528 },
    { 0x1533 },
    { 0x2080 },
    { 0x500c },
    { 0x504a },
    { 0x504b },
    { 0x5330 },
    { 0x5331 },
    { 0x5360 },
    { 0x5563 },
    { 0x5720 },
    { 0x6333 },
    { 0x7333 },
    { 0x757a },
    { 0xffff },
    { 0x0003 },
    { 0x0001 },
    { 0x0002 },
    { 0x0001 },
    { 0x0736 },
    { 0x15b1 },
    { 0x1631 },
    { 0x1632 },
    { 0x16e1 },
    { 0x16e2 },
    { 0x16e3 },
    { 0x2008 },
    { 0x3202 },
    { 0x3203 },
    { 0x3230 },
    { 0x3317 },
    { 0x3325 },
    { 0x3341 },
    { 0x33c3 },
    { 0x33c4 },
    { 0x33c7 },
    { 0x33c8 },
    { 0xd001 },
    { 0x009d },
    { 0x00a0 },
    { 0x00a1 },
    { 0x00a2 },
    { 0x00df },
    { 0x0100 },
    { 0x03e8 },
    { 0x0a01 },
    { 0x0a11 },
    { 0x11f8 },
    { 0x2922 },
    { 0x3021 },
    { 0x4601 },
    { 0xf002 },
    { 0xf003 },
    { 0xf100 },
    { 0x0011 },
    { 0x0801 },
    { 0x0802 },
    { 0x0806 },
    { 0x080f },
    { 0x0812 },
    { 0x0004 },
    { 0x0012 },
    { 0x0013 },
    { 0x0017 },
    { 0x003a },
    { 0x0050 },
    { 0x0081 },
    { 0x0083 },
    { 0x0084 },
    { 0x0102 },
    { 0x0103 },
    { 0x0106 },
    { 0x0108 },
    { 0x0109 },
    { 0x0115 },
    { 0x0119 },
    { 0x0121 },
    { 0x0122 },
    { 0x0131 },
    { 0x016a },
    { 0x0200 },
    { 0x0201 },
    { 0x0208 },
    { 0x0210 },
    { 0x0211 },
    { 0x0224 },
    { 0x0234 },
    { 0x0237 },
    { 0x0240 },
    { 0x0249 },
    { 0x0257 },
    { 0x0304 },
    { 0x0307 },
    { 0x0409 },
    { 0x0416 },
    { 0x0551 },
    { 0x065a },
    { 0x0706 },
    { 0x0802 },
    { 0x0803 },
    { 0x0805 },
    { 0x0815 },
    { 0x0826 },
    { 0x0980 },
    { 0x1004 },
    { 0x1102 },
    { 0x1103 },
    { 0x1106 },
    { 0x1109 },
    { 0x110a },
    { 0x11f2 },
    { 0x1202 },
    { 0x1203 },
    { 0x2103 },
    { 0x21f1 },
    { 0x21f2 },
    { 0x258a },
    { 0x3101 },
    { 0x3201 },
    { 0x4050 },
    { 0x5055 },
    { 0x6050 },
    { 0x6051 },
    { 0x615a },
    { 0x7050 },
    { 0x7051 },
    { 0x705a },
    { 0x705b },
    { 0x705c },
    { 0x705e },
    { 0x706a },
    { 0x8053 },
    { 0x805c },
    { 0x805e },
    { 0x815c },
    { 0x815f },
    { 0x825a },
    { 0x825b },
    { 0x845a },
    { 0x905b },
    { 0x905c },
    { 0x935a },
    { 0x935b },
    { 0x945a },
    { 0x945b },
    { 0xd321 },
    { 0x0001 },
    { 0x0003 },
    { 0x0180 },
    { 0x0190 },
    { 0x0001 },
    { 0x1000 },
    { 0xe001 },
    { 0x002b },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0xc002 },
    { 0xa005 },
    { 0x0005 },
    { 0xc001 },
    { 0xc002 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x100d },
    { 0x1080 },
    { 0x1200 },
    { 0x1265 },
    { 0x3424 },
    { 0xa0f0 },
    { 0xa140 },
    { 0xa141 },
    { 0xa220 },
    { 0xa4a0 },
    { 0xa4a1 },
    { 0xa4a2 },
    { 0xa4a3 },
    { 0xa4a4 },
    { 0xa4a5 },
    { 0xa4a6 },
    { 0xa4a7 },
    { 0xa4a8 },
    { 0xa4a9 },
    { 0xa4aa },
    { 0x7561 },
    { 0x7562 },
    { 0x7563 },
    { 0x7564 },
    { 0x7565 },
    { 0x7566 },
    { 0x7567 },
    { 0x7568 },
    { 0x7569 },
    { 0x756a },
    { 0x0001 },
    { 0x030b },
    { 0x0313 },
    { 0x031b },
    { 0x0323 },
    { 0x0412 },
    { 0x041a },
    { 0x0422 },
    { 0x042a },
    { 0x050c },
    { 0x0514 },
    { 0x0600 },
    { 0x0620 },
    { 0x0102 },
    { 0x0801 },
    { 0x1512 },
    { 0x1513 },
    { 0x1514 },
    { 0x1905 },
    { 0x1911 },
    { 0x2202 },
    { 0x2203 },
    { 0x3a06 },
    { 0xd001 },
    { 0x01a0 },
    { 0x0b00 },
    { 0x0b01 },
    { 0x0101 },
    { 0x00fe },
    { 0x00ff },
    { 0x0bf2 },
    { 0x0bf3 },
    { 0x0ed9 },
    { 0x0f01 },
    { 0x1527 },
    { 0x1529 },
    { 0x152b },
    { 0x152e },
    { 0x1921 },
    { 0x1922 },
    { 0x1923 },
    { 0x1a11 },
    { 0x1e60 },
    { 0x4153 },
    { 0x7333 },
    { 0x8002 },
    { 0x8009 },
    { 0x800c },
    { 0x800d },
    { 0x8080 },
    { 0x808a },
    { 0x808b },
    { 0x808d },
    { 0x810a },
    { 0x810b },
    { 0x810c },
    { 0x8135 },
    { 0x813a },
    { 0x813b },
    { 0x813c },
    { 0x8333 },
    { 0x888c },
    { 0x888d },
    { 0x0daf },
    { 0x1bed },
    { 0x3097 },
    { 0x3155 },
    { 0x3187 },
    { 0x3191 },
    { 0x3273 },
    { 0x3304 },
    { 0xdccf },
    { 0x0001 },
    { 0x1002 },
    { 0x1006 },
    { 0x2131 },
    { 0x2235 },
    { 0x2710 },
    { 0x2720 },
    { 0x2727 },
    { 0x2750 },
    { 0x2810 },
    { 0x4d90 },
    { 0x6510 },
    { 0x7000 },
    { 0x7777 },
    { 0x9999 },
    { 0x1005 },
    { 0x0001 },
    { 0x0002 },
    { 0x0010 },
    { 0x0014 },
    { 0x0022 },
    { 0x0023 },
    { 0x0024 },
    { 0x0025 },
    { 0x002b },
    { 0x002c },
    { 0x002d },
    { 0x002e },
    { 0x0030 },
    { 0x0032 },
    { 0x0035 },
    { 0x0036 },
    { 0x0037 },
    { 0x0038 },
    { 0x0039 },
    { 0x003c },
    { 0x0045 },
    { 0x0046 },
    { 0x004a },
    { 0x004b },
    { 0x004e },
    { 0x0056 },
    { 0x0058 },
    { 0x0066 },
    { 0x0067 },
    { 0x0069 },
    { 0x006c },
    { 0x006d },
    { 0x006f },
    { 0x0073 },
    { 0x0075 },
    { 0x0076 },
    { 0x007c },
    { 0x007f },
    { 0x0080 },
    { 0x0081 },
    { 0x0084 },
    { 0x0085 },
    { 0x0086 },
    { 0x008b },
    { 0x0095 },
    { 0x0099 },
    { 0x009a },
    { 0x00ab },
    { 0x00af },
    { 0x00bf },
    { 0x00c0 },
    { 0x00c6 },
    { 0x00c7 },
    { 0x00c8 },
    { 0x00c9 },
    { 0x00ca },
    { 0x00cb },
    { 0x00da },
    { 0x00e8 },
    { 0x00e9 },
    { 0x00eb },
    { 0x0101 },
    { 0x0103 },
    { 0x0105 },
    { 0x0107 },
    { 0x0110 },
    { 0x0113 },
    { 0x0116 },
    { 0x0144 },
    { 0x0147 },
    { 0x014c },
    { 0x014d },
    { 0x0154 },
    { 0x015f },
    { 0x0169 },
    { 0x016a },
    { 0x016b },
    { 0x016d },
    { 0x016e },
    { 0x0171 },
    { 0x017e },
    { 0x017f },
    { 0x0180 },
    { 0x0181 },
    { 0x0182 },
    { 0x0183 },
    { 0x0184 },
    { 0x0185 },
    { 0x0186 },
    { 0x0187 },
    { 0x0188 },
    { 0x018a },
    { 0x018b },
    { 0x019e },
    { 0x01ad },
    { 0x01bb },
    { 0x01bd },
    { 0x01c3 },
    { 0x01c6 },
    { 0x01c7 },
    { 0x01c8 },
    { 0x01c9 },
    { 0x01d0 },
    { 0x01d5 },
    { 0x01de },
    { 0x01e8 },
    { 0x01e9 },
    { 0x01ea },
    { 0x01ee },
    { 0x01fa },
    { 0x01fb },
    { 0x020f },
    { 0x0210 },
    { 0x0219 },
    { 0x021a },
    { 0x021b },
    { 0x021c },
    { 0x021d },
    { 0x0226 },
    { 0x0227 },
    { 0x022c },
    { 0x022d },
    { 0x0233 },
    { 0x0236 },
    { 0x023b },
    { 0x023c },
    { 0x023d },
    { 0x0243 },
    { 0x024b },
    { 0x0257 },
    { 0x0258 },
    { 0x0259 },
    { 0x0267 },
    { 0x0268 },
    { 0x0269 },
    { 0x026a },
    { 0x0271 },
    { 0x027c },
    { 0x027e },
    { 0x027f },
    { 0x0286 },
    { 0x0287 },
    { 0x0290 },
    { 0x029b },
    { 0x02a5 },
    { 0x02af },
    { 0x02c4 },
    { 0x02d1 },
    { 0x02d2 },
    { 0x02d8 },
    { 0x02e1 },
    { 0x02ea },
    { 0x02f9 },
    { 0x0317 },
    { 0x031a },
    { 0x031e },
    { 0x0325 },
    { 0x033e },
    { 0x0346 },
    { 0x0348 },
    { 0x035b },
    { 0x035c },
    { 0x035f },
    { 0x0382 },
    { 0x0385 },
    { 0x0387 },
    { 0x03bc },
    { 0x03d1 },
    { 0x03d3 },
    { 0x03d5 },
    { 0x03fc },
    { 0x03fd },
    { 0x042f },
    { 0x0440 },
    { 0x0485 },
    { 0x04cb },
    { 0x0541 },
    { 0x05c4 },
    { 0x0689 },
    { 0x06bb },
    { 0x06c3 },
    { 0x07c4 },
    { 0x088c },
    { 0x08b7 },
    { 0x094e },
    { 0x0994 },
    { 0x0bb5 },
    { 0x1000 },
    { 0x0002 },
    { 0x0004 },
    { 0x0005 },
    { 0x000b },
    { 0x014e },
    { 0x0165 },
    { 0x0001 },
    { 0x0002 },
    { 0x0100 },
    { 0x0140 },
    { 0x0150 },
    { 0x0151 },
    { 0x0200 },
    { 0x0201 },
    { 0x0202 },
    { 0x0674 },
    { 0x0679 },
    { 0x1002 },
    { 0x0001 },
    { 0x2001 },
    { 0x2002 },
    { 0x2004 },
    { 0x2006 },
    { 0x2007 },
    { 0x2008 },
    { 0x2009 },
    { 0x2011 },
    { 0x2202 },
    { 0x2212 },
    { 0x2213 },
    { 0x2221 },
    { 0x2404 },
    { 0x2600 },
    { 0x2701 },
    { 0x4000 },
    { 0x7000 },
    { 0x7820 },
    { 0x8021 },
    { 0x1009 },
    { 0x100a },
    { 0x2009 },
    { 0x0001 },
    { 0x0bb1 },
    { 0x1030 },
    { 0x1031 },
    { 0x1040 },
    { 0x1050 },
    { 0x1080 },
    { 0x2020 },
    { 0x6780 },
    { 0x6781 },
    { 0x8001 },
    { 0x9000 },
    { 0x9001 },
    { 0xa000 },
    { 0xa010 },
    { 0xa011 },
    { 0xa012 },
    { 0xa013 },
    { 0xa230 },
    { 0xb000 },
    { 0xb230 },
    { 0xb231 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0010 },
    { 0x0210 },
    { 0x0218 },
    { 0x0219 },
    { 0x021a },
    { 0x021b },
    { 0x021c },
    { 0x021d },
    { 0x021e },
    { 0x021f },
    { 0x0400 },
    { 0x0401 },
    { 0x0408 },
    { 0x0409 },
    { 0x040b },
    { 0x0873 },
    { 0x1000 },
    { 0xa350 },
    { 0xa800 },
    { 0xb500 },
    { 0xc005 },
    { 0xc200 },
    { 0xc211 },
    { 0xc220 },
    { 0xc230 },
    { 0xc232 },
    { 0xc360 },
    { 0xc420 },
    { 0xc430 },
    { 0xc440 },
    { 0xc520 },
    { 0xc530 },
    { 0xc540 },
    { 0xc630 },
    { 0xc631 },
    { 0xc650 },
    { 0xd001 },
    { 0xd003 },
    { 0xd004 },
    { 0x0001 },
    { 0x0002 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0005 },
    { 0x0041 },
    { 0x0110 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x1006 },
    { 0x1007 },
    { 0x2800 },
    { 0x2801 },
    { 0x2802 },
    { 0x3002 },
    { 0x3004 },
    { 0x3107 },
    { 0x0000 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0016 },
    { 0x0017 },
    { 0x0018 },
    { 0x0019 },
    { 0x0020 },
    { 0x0021 },
    { 0x0022 },
    { 0x0023 },
    { 0x0024 },
    { 0x0026 },
    { 0x0027 },
    { 0x0028 },
    { 0x0029 },
    { 0x002a },
    { 0x0030 },
    { 0x0031 },
    { 0x0032 },
    { 0x0033 },
    { 0x0034 },
    { 0x0035 },
    { 0x0037 },
    { 0x0038 },
    { 0x0039 },
    { 0x003f },
    { 0x0041 },
    { 0x0042 },
    { 0x0043 },
    { 0x0044 },
    { 0x0045 },
    { 0x0047 },
    { 0x0057 },
    { 0x0059 },
    { 0x005b },
    { 0x005d },
    { 0x005e },
    { 0x0060 },
    { 0x0061 },
    { 0x0062 },
    { 0x0063 },
    { 0x0064 },
    { 0x0065 },
    { 0x0069 },
    { 0x006a },
    { 0x006b },
    { 0x0081 },
    { 0x0084 },
    { 0x0090 },
    { 0x0093 },
    { 0x0097 },
    { 0x009a },
    { 0x00b0 },
    { 0x00b1 },
    { 0x00b2 },
    { 0x00b3 },
    { 0x00b4 },
    { 0x00b5 },
    { 0x00b7 },
    { 0x00b8 },
    { 0x00b9 },
    { 0x00ba },
    { 0x00bb },
    { 0x00c0 },
    { 0x00c4 },
    { 0x00c5 },
    { 0x00c6 },
    { 0x00c7 },
    { 0x00cc },
    { 0x00ce },
    { 0x00d0 },
    { 0x00d1 },
    { 0x00d2 },
    { 0x00d3 },
    { 0x00d4 },
    { 0x00d5 },
    { 0x00d6 },
    { 0x00d7 },
    { 0x00d8 },
    { 0x00d9 },
    { 0x00da },
    { 0x00db },
    { 0x00dc },
    { 0x00dd },
    { 0x00de },
    { 0x00df },
    { 0x00e2 },
    { 0x00e3 },
    { 0x00e5 },
    { 0x00e6 },
    { 0x00ec },
    { 0x00ed },
    { 0x00ef },
    { 0x00f4 },
    { 0x00f6 },
    { 0x00f8 },
    { 0x00fa },
    { 0x00fb },
    { 0x0100 },
    { 0x0101 },
    { 0x010d },
    { 0x010e },
    { 0x010f },
    { 0x0116 },
    { 0x012c },
    { 0x0221 },
    { 0x0300 },
    { 0x0301 },
    { 0x0302 },
    { 0x0303 },
    { 0x0304 },
    { 0x0307 },
    { 0x0309 },
    { 0x030e },
    { 0x0314 },
    { 0x0315 },
    { 0x0317 },
    { 0x0318 },
    { 0x032f },
    { 0x0347 },
    { 0x0348 },
    { 0x034a },
    { 0x034b },
    { 0x034d },
    { 0x034e },
    { 0x0400 },
    { 0x4001 },
    { 0x4004 },
    { 0x4850 },
    { 0x5000 },
    { 0x5002 },
    { 0x5010 },
    { 0x0006 },
    { 0x8007 },
    { 0x8100 },
    { 0x8101 },
    { 0x0000 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0002 },
    { 0x0072 },
    { 0x200c },
    { 0x4002 },
    { 0x4005 },
    { 0x400b },
    { 0x4010 },
    { 0x5003 },
    { 0x5004 },
    { 0x6008 },
    { 0xabc1 },
    { 0xcd00 },
    { 0x0002 },
    { 0x0001 },
    { 0x0002 },
    { 0x0040 },
    { 0x0041 },
    { 0x0042 },
    { 0x0320 },
    { 0x1232 },
    { 0x1234 },
    { 0x1252 },
    { 0x1253 },
    { 0x1300 },
    { 0x1301 },
    { 0x1328 },
    { 0x1804 },
    { 0x2000 },
    { 0x2002 },
    { 0x262a },
    { 0x680c },
    { 0x6831 },
    { 0x8390 },
    { 0x8392 },
    { 0x960c },
    { 0xc686 },
    { 0xc688 },
    { 0xcafc },
    { 0xcafd },
    { 0xcafe },
    { 0xcb00 },
    { 0xcb01 },
    { 0xcb06 },
    { 0x0003 },
    { 0x0400 },
    { 0x0600 },
    { 0x1300 },
    { 0x2000 },
    { 0x2001 },
    { 0x2101 },
    { 0x2d00 },
    { 0x2d01 },
    { 0x3000 },
    { 0x3001 },
    { 0x4000 },
    { 0x4001 },
    { 0x4002 },
    { 0x4003 },
    { 0x4008 },
    { 0x4009 },
    { 0x4010 },
    { 0x4100 },
    { 0x4110 },
    { 0x4400 },
    { 0x4401 },
    { 0x4450 },
    { 0x4451 },
    { 0x4452 },
    { 0x4500 },
    { 0x4501 },
    { 0x4550 },
    { 0x4551 },
    { 0x4d00 },
    { 0x4d01 },
    { 0x4d02 },
    { 0x4d03 },
    { 0x4d04 },
    { 0x4d10 },
    { 0x4d11 },
    { 0x4d12 },
    { 0x4d14 },
    { 0x4d20 },
    { 0x4d21 },
    { 0x4d22 },
    { 0x4d23 },
    { 0x4d24 },
    { 0x4d25 },
    { 0x4d26 },
    { 0x4d27 },
    { 0x4d28 },
    { 0x4d29 },
    { 0x4d2a },
    { 0x4d2b },
    { 0x4d2c },
    { 0x4d30 },
    { 0x4d31 },
    { 0x4d32 },
    { 0x4d34 },
    { 0x4d35 },
    { 0x4d36 },
    { 0x4d37 },
    { 0x4d38 },
    { 0x0000 },
    { 0x0001 },
    { 0x0006 },
    { 0x0010 },
    { 0x0020 },
    { 0x0030 },
    { 0x0b00 },
    { 0x0c00 },
    { 0x1000 },
    { 0x1900 },
    { 0x2000 },
    { 0x2200 },
    { 0x2300 },
    { 0x2800 },
    { 0x3200 },
    { 0x3500 },
    { 0x3701 },
    { 0x3702 },
    { 0x3800 },
    { 0x3a00 },
    { 0x3c00 },
    { 0x3d00 },
    { 0x3e01 },
    { 0x4001 },
    { 0x4101 },
    { 0x4201 },
    { 0x4601 },
    { 0x4602 },
    { 0x4701 },
    { 0x5401 },
    { 0x5601 },
    { 0x6201 },
    { 0x62ff },
    { 0x8401 },
    { 0x8402 },
    { 0x8403 },
    { 0x84ff },
    { 0x8501 },
    { 0x0305 },
    { 0x0306 },
    { 0x6238 },
    { 0x0000 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000b },
    { 0x000c },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0016 },
    { 0x0017 },
    { 0x0018 },
    { 0x001b },
    { 0x001c },
    { 0x001d },
    { 0x001e },
    { 0x0023 },
    { 0x0024 },
    { 0x0025 },
    { 0x0026 },
    { 0x0027 },
    { 0x0028 },
    { 0x0029 },
    { 0x002a },
    { 0x002b },
    { 0x002c },
    { 0x002d },
    { 0x002e },
    { 0x002f },
    { 0x0030 },
    { 0x0033 },
    { 0x0034 },
    { 0x0035 },
    { 0x0037 },
    { 0x0038 },
    { 0x003b },
    { 0x003c },
    { 0x0040 },
    { 0x0041 },
    { 0x0042 },
    { 0x0043 },
    { 0x0044 },
    { 0x0047 },
    { 0x0048 },
    { 0x0049 },
    { 0x004a },
    { 0x004b },
    { 0x004c },
    { 0x004d },
    { 0x004e },
    { 0x004f },
    { 0x0050 },
    { 0x0052 },
    { 0x0054 },
    { 0x0060 },
    { 0x0064 },
    { 0x0065 },
    { 0x0066 },
    { 0x0067 },
    { 0x006a },
    { 0x006b },
    { 0x006d },
    { 0x006e },
    { 0x0073 },
    { 0x0074 },
    { 0x0075 },
    { 0x0076 },
    { 0x007a },
    { 0x007b },
    { 0x007d },
    { 0x0080 },
    { 0x0081 },
    { 0x0084 },
    { 0x0089 },
    { 0x008b },
    { 0x008c },
    { 0x008d },
    { 0x0092 },
    { 0x0093 },
    { 0x0096 },
    { 0x009a },
    { 0x009d },
    { 0x00a0 },
    { 0x00a2 },
    { 0x00a3 },
    { 0x00a6 },
    { 0x00a9 },
    { 0x00ad },
    { 0x00b2 },
    { 0x00b3 },
    { 0x00b7 },
    { 0x00c2 },
    { 0x00c4 },
    { 0x00c5 },
    { 0x00c7 },
    { 0x00d1 },
    { 0x00d3 },
    { 0x00da },
    { 0x00db },
    { 0x00dc },
    { 0x00de },
    { 0x00e6 },
    { 0x00e7 },
    { 0x00e9 },
    { 0x00eb },
    { 0x00f6 },
    { 0x00f8 },
    { 0x00fc },
    { 0x00fd },
    { 0x00fe },
    { 0x00ff },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0104 },
    { 0x0106 },
    { 0x0108 },
    { 0x0109 },
    { 0x010d },
    { 0x010f },
    { 0x0110 },
    { 0x0111 },
    { 0x0113 },
    { 0x0114 },
    { 0x0116 },
    { 0x0117 },
    { 0x0119 },
    { 0x011c },
    { 0x011e },
    { 0x0120 },
    { 0x0121 },
    { 0x0123 },
    { 0x0124 },
    { 0x0127 },
    { 0x012a },
    { 0x012b },
    { 0x012f },
    { 0x0130 },
    { 0x0132 },
    { 0x0134 },
    { 0x0138 },
    { 0x0139 },
    { 0x013a },
    { 0x013e },
    { 0x0145 },
    { 0x014b },
    { 0x014d },
    { 0x0150 },
    { 0x0151 },
    { 0x0154 },
    { 0x0156 },
    { 0x0158 },
    { 0x0159 },
    { 0x015b },
    { 0x015d },
    { 0x0505 },
    { 0x0001 },
    { 0x0002 },
    { 0x2030 },
    { 0x2031 },
    { 0x2032 },
    { 0x2033 },
    { 0x2050 },
    { 0x205f },
    { 0x206f },
    { 0x3050 },
    { 0x3379 },
    { 0x337f },
    { 0x509f },
    { 0x5259 },
    { 0x525f },
    { 0x5308 },
    { 0x5359 },
    { 0x535f },
    { 0x5659 },
    { 0x565f },
    { 0x6009 },
    { 0x600f },
    { 0x6258 },
    { 0x6889 },
    { 0x688f },
    { 0x7070 },
    { 0xa000 },
    { 0xa015 },
    { 0xa019 },
    { 0xa020 },
    { 0xa021 },
    { 0xa022 },
    { 0xa023 },
    { 0xa024 },
    { 0xa025 },
    { 0xa130 },
    { 0xa131 },
    { 0xa132 },
    { 0xa133 },
    { 0xa202 },
    { 0xa209 },
    { 0xb000 },
    { 0xb001 },
    { 0xb002 },
    { 0xb005 },
    { 0xb008 },
    { 0xb009 },
    { 0xb00a },
    { 0xb00b },
    { 0xb00c },
    { 0xb00d },
    { 0xb00e },
    { 0xb00f },
    { 0xb010 },
    { 0xb012 },
    { 0xb013 },
    { 0xb016 },
    { 0xb018 },
    { 0xff60 },
    { 0x0008 },
    { 0x0220 },
    { 0x0304 },
    { 0xb000 },
    { 0xb020 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x000f },
    { 0x0025 },
    { 0x0100 },
    { 0x0102 },
    { 0x0110 },
    { 0x1000 },
    { 0x1500 },
    { 0x2011 },
    { 0x3304 },
    { 0x3309 },
    { 0x330a },
    { 0x330e },
    { 0x3400 },
    { 0x3401 },
    { 0x3402 },
    { 0x3403 },
    { 0x3407 },
    { 0x3408 },
    { 0x3409 },
    { 0x340a },
    { 0x340c },
    { 0x340f },
    { 0x3410 },
    { 0x3412 },
    { 0x3413 },
    { 0x3415 },
    { 0x3416 },
    { 0x3417 },
    { 0x3418 },
    { 0x3419 },
    { 0x341a },
    { 0x341e },
    { 0x341f },
    { 0x3425 },
    { 0x343e },
    { 0x0015 },
    { 0x001c },
    { 0x0041 },
    { 0x0007 },
    { 0x0008 },
    { 0x000a },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0016 },
    { 0x0017 },
    { 0x0018 },
    { 0x0019 },
    { 0x001a },
    { 0x001b },
    { 0x001c },
    { 0x001d },
    { 0x001e },
    { 0x001f },
    { 0xffe5 },
    { 0xffeb },
    { 0x1234 },
    { 0x2412 },
    { 0x2802 },
    { 0x5492 },
    { 0x6232 },
    { 0x6254 },
    { 0x6331 },
    { 0x6332 },
    { 0x6335 },
    { 0x6360 },
    { 0x6361 },
    { 0x6362 },
    { 0x6364 },
    { 0x6366 },
    { 0x6377 },
    { 0x6386 },
    { 0x6387 },
    { 0x6390 },
    { 0x6391 },
    { 0x9213 },
    { 0x9215 },
    { 0x9254 },
    { 0x9310 },
    { 0x9320 },
    { 0x9321 },
    { 0x9330 },
    { 0x9331 },
    { 0x9340 },
    { 0x9350 },
    { 0x9360 },
    { 0x9361 },
    { 0x9368 },
    { 0x9380 },
    { 0x9381 },
    { 0x9382 },
    { 0x9384 },
    { 0x9410 },
    { 0x9472 },
    { 0x9510 },
    { 0x9520 },
    { 0x9540 },
    { 0x9720 },
    { 0xa014 },
    { 0xb002 },
    { 0x0004 },
    { 0x000b },
    { 0x0028 },
    { 0x0002 },
    { 0x1001 },
    { 0x2002 },
    { 0x4343 },
    { 0x0001 },
    { 0x0002 },
    { 0x0500 },
    { 0x0543 },
    { 0x0001 },
    { 0x000b },
    { 0x0021 },
    { 0x0030 },
    { 0x0031 },
    { 0x0032 },
    { 0x0034 },
    { 0x0037 },
    { 0x0040 },
    { 0x0042 },
    { 0x0050 },
    { 0x0053 },
    { 0x0056 },
    { 0x0057 },
    { 0x005d },
    { 0x005f },
    { 0x0060 },
    { 0x0061 },
    { 0x006d },
    { 0x0070 },
    { 0x007c },
    { 0x007d },
    { 0x007e },
    { 0x00db },
    { 0x0150 },
    { 0x015d },
    { 0x0173 },
    { 0x0174 },
    { 0x0176 },
    { 0x0177 },
    { 0x0178 },
    { 0x0179 },
    { 0x017a },
    { 0x017b },
    { 0x017c },
    { 0x0251 },
    { 0x0252 },
    { 0x0275 },
    { 0x0278 },
    { 0x027a },
    { 0x0470 },
    { 0x047a },
    { 0x0571 },
    { 0x0579 },
    { 0x1052 },
    { 0x0201 },
    { 0x0202 },
    { 0x0203 },
    { 0x0211 },
    { 0x0212 },
    { 0x0213 },
    { 0x0323 },
    { 0x0421 },
    { 0x0525 },
    { 0x0641 },
    { 0x0829 },
    { 0x100c },
    { 0x1010 },
    { 0x1016 },
    { 0x1018 },
    { 0x1019 },
    { 0x1021 },
    { 0x1027 },
    { 0x102a },
    { 0x1049 },
    { 0x1052 },
    { 0x1064 },
    { 0x106d },
    { 0x106e },
    { 0xa601 },
    { 0xa602 },
    { 0x8388 },
    { 0x1000 },
    { 0x2000 },
    { 0x9720 },
    { 0x9722 },
    { 0x9731 },
    { 0x9783 },
    { 0x9837 },
    { 0x9862 },
    { 0x9881 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x4000 },
    { 0x4001 },
    { 0x4002 },
    { 0x4003 },
    { 0xbc50 },
    { 0xbc51 },
    { 0x0511 },
    { 0x0518 },
    { 0x0519 },
    { 0x1550 },
    { 0x2640 },
    { 0x2643 },
    { 0x264b },
    { 0x2800 },
    { 0x4519 },
    { 0x7670 },
    { 0x8065 },
    { 0x8519 },
    { 0xa511 },
    { 0xa518 },
    { 0x0002 },
    { 0x0030 },
    { 0x0031 },
    { 0x0060 },
    { 0x0061 },
    { 0x0101 },
    { 0x0130 },
    { 0x0200 },
    { 0x0201 },
    { 0x0202 },
    { 0x0300 },
    { 0x0301 },
    { 0x0350 },
    { 0x0351 },
    { 0x081a },
    { 0x0cda },
    { 0x1001 },
    { 0x5700 },
    { 0x5701 },
    { 0x5901 },
    { 0x5a01 },
    { 0x5d01 },
    { 0x0201 },
    { 0x0202 },
    { 0x0205 },
    { 0x0206 },
    { 0x020b },
    { 0x020c },
    { 0x020d },
    { 0x020e },
    { 0x020f },
    { 0x0214 },
    { 0x0215 },
    { 0x0216 },
    { 0x0217 },
    { 0x0218 },
    { 0x0219 },
    { 0x021a },
    { 0x021b },
    { 0x021c },
    { 0x021d },
    { 0x021e },
    { 0x021f },
    { 0x0220 },
    { 0x0221 },
    { 0x0222 },
    { 0x0223 },
    { 0x0224 },
    { 0x0225 },
    { 0x0229 },
    { 0x022a },
    { 0x022b },
    { 0x0230 },
    { 0x0231 },
    { 0x0232 },
    { 0x0236 },
    { 0x0237 },
    { 0x0238 },
    { 0x023f },
    { 0x0240 },
    { 0x0241 },
    { 0x0242 },
    { 0x0243 },
    { 0x0244 },
    { 0x0245 },
    { 0x0246 },
    { 0x0247 },
    { 0x024a },
    { 0x024d },
    { 0x0250 },
    { 0x0252 },
    { 0x0253 },
    { 0x0254 },
    { 0x0259 },
    { 0x0263 },
    { 0x0267 },
    { 0x0269 },
    { 0x0273 },
    { 0x0301 },
    { 0x0302 },
    { 0x0304 },
    { 0x0306 },
    { 0x030a },
    { 0x030b },
    { 0x030d },
    { 0x030e },
    { 0x1000 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1006 },
    { 0x1008 },
    { 0x1101 },
    { 0x1105 },
    { 0x1107 },
    { 0x1112 },
    { 0x1201 },
    { 0x1202 },
    { 0x1203 },
    { 0x1204 },
    { 0x1205 },
    { 0x1206 },
    { 0x1207 },
    { 0x1208 },
    { 0x1209 },
    { 0x120a },
    { 0x1223 },
    { 0x1224 },
    { 0x1225 },
    { 0x1227 },
    { 0x1231 },
    { 0x1240 },
    { 0x1242 },
    { 0x1243 },
    { 0x1245 },
    { 0x1246 },
    { 0x1255 },
    { 0x1260 },
    { 0x1261 },
    { 0x1262 },
    { 0x1263 },
    { 0x1265 },
    { 0x1266 },
    { 0x1267 },
    { 0x1281 },
    { 0x1290 },
    { 0x1291 },
    { 0x1292 },
    { 0x1293 },
    { 0x1294 },
    { 0x1296 },
    { 0x1297 },
    { 0x1299 },
    { 0x129a },
    { 0x129c },
    { 0x129e },
    { 0x129f },
    { 0x12a0 },
    { 0x12a2 },
    { 0x12a3 },
    { 0x12a4 },
    { 0x12a5 },
    { 0x12a6 },
    { 0x12a8 },
    { 0x12a9 },
    { 0x12aa },
    { 0x12ab },
    { 0x1300 },
    { 0x1301 },
    { 0x1302 },
    { 0x1303 },
    { 0x1401 },
    { 0x1402 },
    { 0x1500 },
    { 0x8005 },
    { 0x8006 },
    { 0x8007 },
    { 0x8202 },
    { 0x8203 },
    { 0x8204 },
    { 0x8205 },
    { 0x8206 },
    { 0x820a },
    { 0x820b },
    { 0x820f },
    { 0x8213 },
    { 0x8215 },
    { 0x8216 },
    { 0x8217 },
    { 0x8218 },
    { 0x821a },
    { 0x821f },
    { 0x8240 },
    { 0x8241 },
    { 0x8242 },
    { 0x8281 },
    { 0x8286 },
    { 0x828c },
    { 0x8290 },
    { 0x8300 },
    { 0x8403 },
    { 0x8404 },
    { 0x8501 },
    { 0x8502 },
    { 0x8505 },
    { 0x8507 },
    { 0x8508 },
    { 0x8509 },
    { 0x850a },
    { 0x8510 },
    { 0x911c },
    { 0x9127 },
    { 0x912f },
    { 0x9215 },
    { 0x9217 },
    { 0x9218 },
    { 0x9219 },
    { 0x921c },
    { 0x921e },
    { 0x9221 },
    { 0x9226 },
    { 0x9227 },
    { 0x9232 },
    { 0xffff },
    { 0x0806 },
    { 0x0809 },
    { 0x0821 },
    { 0x3062 },
    { 0x9167 },
    { 0x9267 },
    { 0x1389 },
    { 0x4857 },
    { 0x6001 },
    { 0x3002 },
    { 0x3223 },
    { 0x0007 },
    { 0x0008 },
    { 0x000a },
    { 0x0004 },
    { 0x0002 },
    { 0x0004 },
    { 0x0008 },
    { 0x0114 },
    { 0x1000 },
    { 0x3100 },
    { 0x3196 },
    { 0x3197 },
    { 0x6000 },
    { 0x6503 },
    { 0x6613 },
    { 0x6764 },
    { 0x9000 },
    { 0x9001 },
    { 0x9002 },
    { 0x9003 },
    { 0x9008 },
    { 0x9018 },
    { 0x9025 },
    { 0x9201 },
    { 0x9202 },
    { 0x9203 },
    { 0x9205 },
    { 0x9211 },
    { 0x9212 },
    { 0x9214 },
    { 0x9215 },
    { 0x9221 },
    { 0x9222 },
    { 0x9224 },
    { 0x9225 },
    { 0x9231 },
    { 0x9234 },
    { 0x9235 },
    { 0x9244 },
    { 0x9245 },
    { 0x9264 },
    { 0x9265 },
    { 0x9274 },
    { 0x9275 },
    { 0x0113 },
    { 0x1001 },
    { 0x2001 },
    { 0x2011 },
    { 0x6001 },
    { 0x0103 },
    { 0x010b },
    { 0x021a },
    { 0x0318 },
    { 0x0361 },
    { 0x036e },
    { 0x0403 },
    { 0x041b },
    { 0x0101 },
    { 0x0325 },
    { 0x032d },
    { 0x032f },
    { 0x03a1 },
    { 0x0403 },
    { 0x0405 },
    { 0x0406 },
    { 0x1803 },
    { 0x1810 },
    { 0x1812 },
    { 0x1814 },
    { 0x1815 },
    { 0x1820 },
    { 0x1830 },
    { 0x1832 },
    { 0x1833 },
    { 0x1834 },
    { 0x1835 },
    { 0x1836 },
    { 0x1837 },
    { 0x1839 },
    { 0x183a },
    { 0x183b },
    { 0x183d },
    { 0x183e },
    { 0x1841 },
    { 0x1870 },
    { 0x18b0 },
    { 0x18b1 },
    { 0x18b3 },
    { 0x18b5 },
    { 0x2201 },
    { 0x2202 },
    { 0x2203 },
    { 0x2204 },
    { 0x2205 },
    { 0x2206 },
    { 0x2207 },
    { 0x2208 },
    { 0x2209 },
    { 0x220a },
    { 0x220b },
    { 0x220c },
    { 0x220d },
    { 0x220e },
    { 0x220f },
    { 0x2211 },
    { 0x2212 },
    { 0x2213 },
    { 0x2214 },
    { 0x2215 },
    { 0x2216 },
    { 0x2222 },
    { 0x1483 },
    { 0x2100 },
    { 0x2219 },
    { 0x2265 },
    { 0x2267 },
    { 0x2280 },
    { 0x3000 },
    { 0x3100 },
    { 0x3363 },
    { 0x0003 },
    { 0x0099 },
    { 0x4001 },
    { 0x4002 },
    { 0x4003 },
    { 0x4004 },
    { 0x4005 },
    { 0x4006 },
    { 0x4007 },
    { 0x4008 },
    { 0x4009 },
    { 0x4013 },
    { 0x8105 },
    { 0x8106 },
    { 0x8107 },
    { 0x8108 },
    { 0x8109 },
    { 0xa225 },
    { 0xa758 },
    { 0xa794 },
    { 0x0091 },
    { 0x0093 },
    { 0x0094 },
    { 0x0099 },
    { 0x009a },
    { 0x00a0 },
    { 0x00a3 },
    { 0x00ac },
    { 0x00b6 },
    { 0x00ef },
    { 0x1006 },
    { 0x1011 },
    { 0x1018 },
    { 0x1020 },
    { 0x1025 },
    { 0x1026 },
    { 0x1043 },
    { 0x1045 },
    { 0x1047 },
    { 0x1048 },
    { 0x1049 },
    { 0x1051 },
    { 0x1052 },
    { 0x1053 },
    { 0x1054 },
    { 0x1055 },
    { 0x1056 },
    { 0x1057 },
    { 0x1058 },
    { 0x1059 },
    { 0x1060 },
    { 0x2007 },
    { 0x200c },
    { 0x200e },
    { 0x2017 },
    { 0x201c },
    { 0x201d },
    { 0x201f },
    { 0x202e },
    { 0x208b },
    { 0x208f },
    { 0x209e },
    { 0x20a7 },
    { 0x20b0 },
    { 0x20b1 },
    { 0x20b4 },
    { 0x20bd },
    { 0x20c9 },
    { 0x20d2 },
    { 0x20d6 },
    { 0x20de },
    { 0x20e0 },
    { 0x20ed },
    { 0x20ee },
    { 0x2838 },
    { 0x3008 },
    { 0x300a },
    { 0x300b },
    { 0x300f },
    { 0x3020 },
    { 0x3021 },
    { 0x3022 },
    { 0x3023 },
    { 0x30c1 },
    { 0x30ce },
    { 0x30cf },
    { 0x30d4 },
    { 0x30d8 },
    { 0x30d9 },
    { 0x30e4 },
    { 0x30e5 },
    { 0x30e6 },
    { 0x40b3 },
    { 0x40b8 },
    { 0x40c7 },
    { 0x40ca },
    { 0x40cb },
    { 0x40dd },
    { 0x40ff },
    { 0x5003 },
    { 0x5013 },
    { 0x6072 },
    { 0x80a3 },
    { 0x80ac },
    { 0x0003 },
    { 0x0005 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x0011 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0080 },
    { 0x0081 },
    { 0x00a7 },
    { 0x0100 },
    { 0x0200 },
    { 0x0300 },
    { 0x0301 },
    { 0x0302 },
    { 0x0303 },
    { 0x0304 },
    { 0x0310 },
    { 0x0311 },
    { 0x0312 },
    { 0x0313 },
    { 0x0320 },
    { 0x0321 },
    { 0x0322 },
    { 0x0323 },
    { 0x0330 },
    { 0x0340 },
    { 0x0350 },
    { 0x0400 },
    { 0x0401 },
    { 0x0403 },
    { 0x0405 },
    { 0x0407 },
    { 0x0409 },
    { 0x040b },
    { 0x040d },
    { 0x040f },
    { 0x0410 },
    { 0x0411 },
    { 0x0413 },
    { 0x0415 },
    { 0x0417 },
    { 0x0419 },
    { 0x041b },
    { 0x041d },
    { 0x041f },
    { 0x0420 },
    { 0x0421 },
    { 0x0423 },
    { 0x0425 },
    { 0x0427 },
    { 0x0429 },
    { 0x042b },
    { 0x042d },
    { 0x042f },
    { 0x0431 },
    { 0x0433 },
    { 0x4d02 },
    { 0x4d12 },
    { 0x4d30 },
    { 0xa209 },
    { 0xa300 },
    { 0xa400 },
    { 0xa410 },
    { 0xa411 },
    { 0xa420 },
    { 0xa421 },
    { 0xa422 },
    { 0xa430 },
    { 0xa431 },
    { 0xa432 },
    { 0xa440 },
    { 0xa450 },
    { 0xa460 },
    { 0xa501 },
    { 0xa510 },
    { 0xa530 },
    { 0xa531 },
    { 0xa560 },
    { 0xa701 },
    { 0xa731 },
    { 0xa762 },
    { 0xa768 },
    { 0xa790 },
    { 0xa811 },
    { 0xa813 },
    { 0xa815 },
    { 0xa833 },
    { 0xb002 },
    { 0xb018 },
    { 0xb047 },
    { 0xb051 },
    { 0xba02 },
    { 0xba0a },
    { 0xc753 },
    { 0xc75c },
    { 0xff31 },
    { 0xff32 },
    { 0xff35 },
    { 0xff91 },
    { 0x0700 },
    { 0x0800 },
    { 0x1200 },
    { 0x1701 },
    { 0x1900 },
    { 0x2000 },
    { 0x200d },
    { 0x0100 },
    { 0x0408 },
    { 0x0500 },
    { 0x0501 },
    { 0x0890 },
    { 0x0892 },
    { 0x0895 },
    { 0x0896 },
    { 0x2010 },
    { 0x000a },
    { 0x000b },
    { 0x0100 },
    { 0x0120 },
    { 0x0131 },
    { 0x0142 },
    { 0x0143 },
    { 0x0145 },
    { 0x0180 },
    { 0x0182 },
    { 0x0189 },
    { 0x018a },
    { 0x0300 },
    { 0x0301 },
    { 0x0406 },
    { 0x0501 },
    { 0x0502 },
    { 0x0503 },
    { 0x0504 },
    { 0x0604 },
    { 0x0605 },
    { 0x0606 },
    { 0x0607 },
    { 0x0608 },
    { 0x0610 },
    { 0x0612 },
    { 0x0616 },
    { 0x0660 },
    { 0x0700 },
    { 0x0701 },
    { 0x0702 },
    { 0x0703 },
    { 0x0704 },
    { 0x0705 },
    { 0x0706 },
    { 0x0707 },
    { 0x0708 },
    { 0x0709 },
    { 0x070a },
    { 0x070b },
    { 0x070e },
    { 0x070f },
    { 0x0710 },
    { 0x0711 },
    { 0x0712 },
    { 0x0715 },
    { 0x0716 },
    { 0x0717 },
    { 0x0718 },
    { 0x0719 },
    { 0x0722 },
    { 0x0723 },
    { 0x0726 },
    { 0x0727 },
    { 0x0731 },
    { 0x0732 },
    { 0x0736 },
    { 0x0738 },
    { 0x0741 },
    { 0x0743 },
    { 0x0745 },
    { 0x0748 },
    { 0x0751 },
    { 0x0760 },
    { 0x0761 },
    { 0x0780 },
    { 0x07a0 },
    { 0x0880 },
    { 0x0927 },
    { 0x1205 },
    { 0xa700 },
    { 0xf102 },
    { 0xf103 },
    { 0xf104 },
    { 0xfd21 },
    { 0xfe00 },
    { 0x0008 },
    { 0x0009 },
    { 0x000c },
    { 0x000d },
    { 0x0014 },
    { 0x0040 },
    { 0x2008 },
    { 0x020a },
    { 0x8884 },
    { 0x8888 },
    { 0x0101 },
    { 0x0010 },
    { 0x0007 },
    { 0x0081 },
    { 0x00ff },
    { 0x0203 },
    { 0x020b },
    { 0x0232 },
    { 0x0261 },
    { 0x0264 },
    { 0x1104 },
    { 0x1206 },
    { 0x2202 },
    { 0x2206 },
    { 0x220c },
    { 0x2601 },
    { 0x2602 },
    { 0x4204 },
    { 0x5204 },
    { 0x3301 },
    { 0x3302 },
    { 0x3303 },
    { 0x0001 },
    { 0x7849 },
    { 0x0239 },
    { 0x0251 },
    { 0x0253 },
    { 0x0286 },
    { 0x107a },
    { 0x262a },
    { 0x262f },
    { 0xdaae },
    { 0xdbae },
    { 0x0001 },
    { 0x0003 },
    { 0x0005 },
    { 0x0007 },
    { 0x0009 },
    { 0x0011 },
    { 0x0014 },
    { 0x1010 },
    { 0x2001 },
    { 0x0003 },
    { 0x1001 },
    { 0x00f1 },
    { 0x00f2 },
    { 0x6871 },
    { 0x031d },
    { 0x0322 },
    { 0x0334 },
    { 0xff12 },
    { 0x0001 },
    { 0x0230 },
    { 0x0540 },
    { 0x1006 },
    { 0x2101 },
    { 0x2231 },
    { 0x2270 },
    { 0x5253 },
    { 0x5811 },
    { 0x5903 },
    { 0x6001 },
    { 0x6002 },
    { 0x6003 },
    { 0x6231 },
    { 0x8007 },
    { 0xa001 },
    { 0x000a },
    { 0x000c },
    { 0x0101 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0105 },
    { 0x0501 },
    { 0x0502 },
    { 0x0110 },
    { 0x0200 },
    { 0x8200 },
    { 0x9200 },
    { 0xc020 },
    { 0x0001 },
    { 0x0010 },
    { 0x0004 },
    { 0x0007 },
    { 0x000a },
    { 0x000b },
    { 0x0248 },
    { 0x0249 },
    { 0x0251 },
    { 0x0294 },
    { 0x0402 },
    { 0x0403 },
    { 0x0000 },
    { 0x0001 },
    { 0x0102 },
    { 0x0201 },
    { 0x0252 },
    { 0x2410 },
    { 0x3286 },
    { 0x4101 },
    { 0x6301 },
    { 0x9003 },
    { 0x9004 },
    { 0x0655 },
    { 0x0003 },
    { 0x0268 },
    { 0x026a },
    { 0x0a10 },
    { 0x0a13 },
    { 0x0a15 },
    { 0x0a16 },
    { 0x0a30 },
    { 0x0a41 },
    { 0x0f01 },
    { 0x4004 },
    { 0x0026 },
    { 0x0000 },
    { 0x0200 },
    { 0x1000 },
    { 0x800d },
    { 0x800e },
    { 0x801d },
    { 0x8021 },
    { 0xd001 },
    { 0xd002 },
    { 0xd010 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x03e9 },
    { 0x03ea },
    { 0x03eb },
    { 0x03ec },
    { 0x0165 },
    { 0x2100 },
    { 0x9700 },
    { 0xa100 },
    { 0xa101 },
    { 0xa102 },
    { 0xa103 },
    { 0xa110 },
    { 0xa114 },
    { 0xa116 },
    { 0xa136 },
    { 0xa219 },
    { 0xc107 },
    { 0xc335 },
    { 0xd101 },
    { 0xd213 },
    { 0xd217 },
    { 0xe201 },
    { 0xe203 },
    { 0xe258 },
    { 0xe263 },
    { 0xf102 },
    { 0xf103 },
    { 0xf209 },
    { 0xf300 },
    { 0x03e9 },
    { 0x03f2 },
    { 0x03f3 },
    { 0x0bd7 },
    { 0x0bd8 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0016 },
    { 0x0001 },
    { 0x0009 },
    { 0x0103 },
    { 0x0301 },
    { 0x0302 },
    { 0x0303 },
    { 0x0304 },
    { 0x0305 },
    { 0x0306 },
    { 0x0307 },
    { 0x0309 },
    { 0x5161 },
    { 0x0fa1 },
    { 0x0105 },
    { 0x010a },
    { 0x200c },
    { 0x2202 },
    { 0x2203 },
    { 0x2204 },
    { 0x2206 },
    { 0x2207 },
    { 0x2211 },
    { 0x2212 },
    { 0x2213 },
    { 0x2219 },
    { 0x400b },
    { 0x003b },
    { 0x003e },
    { 0x003f },
    { 0x0040 },
    { 0x0041 },
    { 0x0042 },
    { 0x0043 },
    { 0x004b },
    { 0x3400 },
    { 0x3410 },
    { 0x3500 },
    { 0x3780 },
    { 0x4200 },
    { 0x4210 },
    { 0x8000 },
    { 0x8001 },
    { 0x8004 },
    { 0x8008 },
    { 0x8020 },
    { 0x8034 },
    { 0x8036 },
    { 0x8038 },
    { 0x8056 },
    { 0x8060 },
    { 0x8066 },
    { 0x807e },
    { 0x8092 },
    { 0x8096 },
    { 0x809a },
    { 0x80aa },
    { 0x80ac },
    { 0x80b8 },
    { 0x80ba },
    { 0x80bc },
    { 0x80bf },
    { 0x80c5 },
    { 0x80c8 },
    { 0x80ca },
    { 0x80cc },
    { 0x8104 },
    { 0x8106 },
    { 0x8108 },
    { 0x810a },
    { 0x810c },
    { 0x8122 },
    { 0x8124 },
    { 0x8126 },
    { 0x8128 },
    { 0x8134 },
    { 0x8136 },
    { 0x8138 },
    { 0x813a },
    { 0x813e },
    { 0x8140 },
    { 0x8142 },
    { 0x8144 },
    { 0x8146 },
    { 0x8148 },
    { 0x814c },
    { 0x8201 },
    { 0x8202 },
    { 0x8203 },
    { 0x8204 },
    { 0x8205 },
    { 0x8206 },
    { 0x8207 },
    { 0x8208 },
    { 0x8209 },
    { 0x820a },
    { 0x820b },
    { 0x820c },
    { 0x820d },
    { 0x820e },
    { 0x820f },
    { 0x8210 },
    { 0x8211 },
    { 0x8212 },
    { 0x8213 },
    { 0x8214 },
    { 0x8215 },
    { 0x8216 },
    { 0x8217 },
    { 0x8218 },
    { 0x8219 },
    { 0x821a },
    { 0x821b },
    { 0x821c },
    { 0x821d },
    { 0x821e },
    { 0x821f },
    { 0x8220 },
    { 0x8221 },
    { 0x8222 },
    { 0x8223 },
    { 0x8224 },
    { 0x8225 },
    { 0x8226 },
    { 0x8227 },
    { 0x8228 },
    { 0x8229 },
    { 0x8230 },
    { 0x829c },
    { 0x82e0 },
    { 0x8320 },
    { 0x835d },
    { 0x9000 },
    { 0x9001 },
    { 0x9002 },
    { 0x0001 },
    { 0x0005 },
    { 0x1041 },
    { 0x5000 },
    { 0x5000 },
    { 0x0110 },
    { 0x0530 },
    { 0x0550 },
    { 0x1688 },
    { 0x6694 },
    { 0x07d5 },
    { 0x0fa1 },
    { 0x0000 },
    { 0x0001 },
    { 0x0307 },
    { 0x04bb },
    { 0x0600 },
    { 0x0610 },
    { 0x0611 },
    { 0x2303 },
    { 0x2305 },
    { 0x2306 },
    { 0x2307 },
    { 0x2313 },
    { 0x2315 },
    { 0x2316 },
    { 0x2317 },
    { 0x2501 },
    { 0x2506 },
    { 0x2507 },
    { 0x2515 },
    { 0x2517 },
    { 0x2528 },
    { 0x25a1 },
    { 0x2773 },
    { 0x3400 },
    { 0x3500 },
    { 0x3507 },
    { 0xaaa0 },
    { 0xaaa2 },
    { 0xaaa3 },
    { 0x1001 },
    { 0x1022 },
    { 0x1023 },
    { 0x4020 },
    { 0x4031 },
    { 0x4032 },
    { 0x4033 },
    { 0x4060 },
    { 0x4062 },
    { 0x5667 },
    { 0xc031 },
    { 0xc032 },
    { 0xc033 },
    { 0xc060 },
    { 0xd667 },
    { 0xe240 },
    { 0xe540 },
    { 0x0801 },
    { 0x0803 },
    { 0x0805 },
    { 0x1001 },
    { 0x4552 },
    { 0x6542 },
    { 0x6549 },
    { 0x7541 },
    { 0x0002 },
    { 0x0001 },
    { 0x0002 },
    { 0x0005 },
    { 0x0012 },
    { 0x001b },
    { 0x001d },
    { 0x0022 },
    { 0x0026 },
    { 0x002b },
    { 0x002e },
    { 0x0034 },
    { 0x3c06 },
    { 0x7000 },
    { 0x2001 },
    { 0x2004 },
    { 0x2005 },
    { 0x3001 },
    { 0x3005 },
    { 0x3006 },
    { 0x3009 },
    { 0x300b },
    { 0x300c },
    { 0x302e },
    { 0x3034 },
    { 0x4001 },
    { 0x4003 },
    { 0x4004 },
    { 0x4005 },
    { 0x4006 },
    { 0x4007 },
    { 0x4008 },
    { 0x4009 },
    { 0x400a },
    { 0x400b },
    { 0x400c },
    { 0x400d },
    { 0x400e },
    { 0x400f },
    { 0x4010 },
    { 0x4011 },
    { 0x4012 },
    { 0x4014 },
    { 0x4015 },
    { 0x4016 },
    { 0x4017 },
    { 0x4018 },
    { 0x4019 },
    { 0x401a },
    { 0x401c },
    { 0x401e },
    { 0x00d3 },
    { 0x00e2 },
    { 0x00f0 },
    { 0x00f1 },
    { 0x00f2 },
    { 0x00f3 },
    { 0x00f4 },
    { 0x00fa },
    { 0x00ff },
    { 0x0500 },
    { 0x0501 },
    { 0x0504 },
    { 0x0002 },
    { 0x0003 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x000a },
    { 0x0001 },
    { 0x0002 },
    { 0x0005 },
    { 0x0006 },
    { 0x1786 },
    { 0x2003 },
    { 0x9999 },
    { 0x0347 },
    { 0x036a },
    { 0x0001 },
    { 0x0303 },
    { 0x0311 },
    { 0x0318 },
    { 0x0319 },
    { 0x0320 },
    { 0x0321 },
    { 0x0402 },
    { 0x0811 },
    { 0x0821 },
    { 0x4402 },
    { 0x4403 },
    { 0x4501 },
    { 0x0704 },
    { 0x0705 },
    { 0x0709 },
    { 0x070c },
    { 0x070d },
    { 0x070e },
    { 0x070f },
    { 0x0731 },
    { 0x0761 },
    { 0x0778 },
    { 0x2220 },
    { 0x300a },
    { 0x3012 },
    { 0x3013 },
    { 0x5557 },
    { 0x0001 },
    { 0x0002 },
    { 0x0005 },
    { 0x0010 },
    { 0x0011 },
    { 0x1000 },
    { 0x1004 },
    { 0x0033 },
    { 0x0006 },
    { 0x0109 },
    { 0x0160 },
    { 0x0200 },
    { 0x0241 },
    { 0x0255 },
    { 0x040b },
    { 0x040c },
    { 0x0422 },
    { 0x0460 },
    { 0x0463 },
    { 0x0464 },
    { 0x0471 },
    { 0x0501 },
    { 0x0502 },
    { 0x0506 },
    { 0x051e },
    { 0x052d },
    { 0x053c },
    { 0x053f },
    { 0x056c },
    { 0x056f },
    { 0x05d2 },
    { 0x075c },
    { 0x0762 },
    { 0x0763 },
    { 0x0764 },
    { 0x0805 },
    { 0x0b4e },
    { 0x0bac },
    { 0x0c2d },
    { 0x0d05 },
    { 0x0d06 },
    { 0x0d67 },
    { 0x1003 },
    { 0x1009 },
    { 0x100a },
    { 0x100b },
    { 0x1509 },
    { 0x1589 },
    { 0x2541 },
    { 0x3509 },
    { 0x353e },
    { 0x3589 },
    { 0x35be },
    { 0x5509 },
    { 0x712c },
    { 0x8000 },
    { 0x801e },
    { 0x8020 },
    { 0x8021 },
    { 0x802d },
    { 0x803f },
    { 0x806f },
    { 0x80c0 },
    { 0x80c1 },
    { 0xa2ae },
    { 0xa502 },
    { 0xf518 },
    { 0xff04 },
    { 0xff0c },
    { 0xff0d },
    { 0xff12 },
    { 0xff17 },
    { 0xff52 },
    { 0xffb5 },
    { 0x0000 },
    { 0xd001 },
    { 0xd800 },
    { 0xd820 },
    { 0x0042 },
    { 0x0043 },
    { 0x0005 },
    { 0x0006 },
    { 0x000a },
    { 0x000b },
    { 0x000e },
    { 0x0120 },
    { 0x0121 },
    { 0x2001 },
    { 0x4061 },
    { 0x4062 },
    { 0xa5a5 },
    { 0x000b },
    { 0x0027 },
    { 0x00f7 },
    { 0x015e },
    { 0x01c9 },
    { 0x020b },
    { 0x02bb },
    { 0x0a91 },
    { 0x3801 },
    { 0x0001 },
    { 0x0002 },
    { 0x0100 },
    { 0x0101 },
    { 0x0200 },
    { 0x02bf },
    { 0x0400 },
    { 0x0401 },
    { 0x0403 },
    { 0x0404 },
    { 0x2061 },
    { 0x208d },
    { 0x208f },
    { 0x2091 },
    { 0x2093 },
    { 0x2095 },
    { 0x2097 },
    { 0x20fd },
    { 0x20ff },
    { 0x0800 },
    { 0x1005 },
    { 0xd001 },
    { 0x0030 },
    { 0x0031 },
    { 0x0038 },
    { 0x0039 },
    { 0x003a },
    { 0x0040 },
    { 0x0044 },
    { 0x0045 },
    { 0x0048 },
    { 0x0049 },
    { 0x004a },
    { 0x004b },
    { 0x0051 },
    { 0x0052 },
    { 0x0053 },
    { 0x0058 },
    { 0x0070 },
    { 0x0071 },
    { 0x0072 },
    { 0x0073 },
    { 0x0074 },
    { 0x0075 },
    { 0x0005 },
    { 0x0007 },
    { 0x0009 },
    { 0x2003 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000e },
    { 0x0010 },
    { 0x0013 },
    { 0x2970 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0304 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0105 },
    { 0x0106 },
    { 0x0107 },
    { 0x0108 },
    { 0x0109 },
    { 0x010a },
    { 0x010b },
    { 0x010c },
    { 0x010d },
    { 0x010e },
    { 0x010f },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x0113 },
    { 0x0114 },
    { 0x0115 },
    { 0x0116 },
    { 0x0117 },
    { 0x0118 },
    { 0x0119 },
    { 0x011a },
    { 0x011b },
    { 0x011c },
    { 0x011d },
    { 0x011e },
    { 0x0121 },
    { 0x012a },
    { 0x0201 },
    { 0x0202 },
    { 0x8311 },
    { 0x1010 },
    { 0x1012 },
    { 0x0622 },
    { 0x0284 },
    { 0x0380 },
    { 0x0381 },
    { 0x0385 },
    { 0x0387 },
    { 0x038b },
    { 0x038c },
    { 0x0393 },
    { 0x0394 },
    { 0x03a1 },
    { 0x03a5 },
    { 0x03a9 },
    { 0x03aa },
    { 0x03ad },
    { 0x03ae },
    { 0x3b10 },
    { 0x3b30 },
    { 0x3b31 },
    { 0x4000 },
    { 0x0025 },
    { 0x0026 },
    { 0x002d },
    { 0x002e },
    { 0x0030 },
    { 0x0031 },
    { 0x003a },
    { 0x003b },
    { 0x003c },
    { 0x003f },
    { 0x0050 },
    { 0x0062 },
    { 0x0066 },
    { 0x0067 },
    { 0x006b },
    { 0x0002 },
    { 0x0003 },
    { 0x0012 },
    { 0x0014 },
    { 0x0319 },
    { 0xf101 },
    { 0xf103 },
    { 0xf104 },
    { 0xf107 },
    { 0xf120 },
    { 0x0008 },
    { 0x0009 },
    { 0x0833 },
    { 0xa155 },
    { 0xa160 },
    { 0xa161 },
    { 0xa190 },
    { 0xa191 },
    { 0xa337 },
    { 0xa701 },
    { 0xa708 },
    { 0xb337 },
    { 0xb701 },
    { 0x0200 },
    { 0x0201 },
    { 0x0202 },
    { 0x0203 },
    { 0x0210 },
    { 0x0211 },
    { 0x0212 },
    { 0x031c },
    { 0x031d },
    { 0x031e },
    { 0x3200 },
    { 0x3201 },
    { 0x3202 },
    { 0x3203 },
    { 0x7200 },
    { 0x7210 },
    { 0x7250 },
    { 0x825c },
    { 0x831c },
    { 0x831d },
    { 0x831e },
    { 0xb200 },
    { 0xb201 },
    { 0xb202 },
    { 0xb210 },
    { 0xb211 },
    { 0xb212 },
    { 0xb250 },
    { 0xb251 },
    { 0xb252 },
    { 0xc200 },
    { 0xc201 },
    { 0xc202 },
    { 0xc203 },
    { 0xc210 },
    { 0xc211 },
    { 0xc212 },
    { 0xc213 },
    { 0xc25c },
    { 0xc290 },
    { 0xc291 },
    { 0xc292 },
    { 0xc293 },
    { 0xc31c },
    { 0xc39c },
    { 0xc39d },
    { 0xc39e },
    { 0xc39f },
    { 0xc700 },
    { 0xc701 },
    { 0xc702 },
    { 0xc703 },
    { 0xc710 },
    { 0xc711 },
    { 0xc712 },
    { 0xc713 },
    { 0xcf00 },
    { 0xcf01 },
    { 0xcf02 },
    { 0xcf03 },
    { 0xd210 },
    { 0xd211 },
    { 0xd212 },
    { 0xd213 },
    { 0xd700 },
    { 0xd701 },
    { 0xd702 },
    { 0xd703 },
    { 0xd710 },
    { 0xd711 },
    { 0xd712 },
    { 0xd713 },
    { 0xdf00 },
    { 0xdf01 },
    { 0xdf02 },
    { 0xdf03 },
    { 0xf200 },
    { 0xf201 },
    { 0xf202 },
    { 0xf203 },
    { 0xf210 },
    { 0xf250 },
    { 0xf252 },
    { 0xf310 },
    { 0xf350 },
    { 0x0001 },
    { 0x0002 },
    { 0xde01 },
    { 0xde02 },
    { 0xa011 },
    { 0xa021 },
    { 0x0011 },
    { 0x0003 },
    { 0x3002 },
    { 0x3004 },
    { 0x3005 },
    { 0x3007 },
    { 0x3020 },
    { 0xa300 },
    { 0xb000 },
    { 0xc000 },
    { 0xd002 },
    { 0xe000 },
    { 0xe010 },
    { 0xe020 },
    { 0xe031 },
    { 0xe032 },
    { 0xe033 },
    { 0x0101 },
    { 0x0102 },
    { 0x0201 },
    { 0x0100 },
    { 0x0200 },
    { 0x0201 },
    { 0xee04 },
    { 0xee06 },
    { 0xee13 },
    { 0x047e },
    { 0x4002 },
    { 0x4003 },
    { 0x0001 },
    { 0x8001 },
    { 0x0100 },
    { 0x0180 },
    { 0x0181 },
    { 0x0200 },
    { 0x0210 },
    { 0x0230 },
    { 0x0231 },
    { 0x0232 },
    { 0x0240 },
    { 0x0300 },
    { 0x0302 },
    { 0x0900 },
    { 0x5001 },
    { 0x5100 },
    { 0x0003 },
    { 0x0002 },
    { 0x0003 },
    { 0x0060 },
    { 0x0061 },
    { 0x0062 },
    { 0x0063 },
    { 0x0064 },
    { 0x0065 },
    { 0x0066 },
    { 0x0067 },
    { 0x0068 },
    { 0x0084 },
    { 0x043c },
    { 0x0582 },
    { 0x0622 },
    { 0x0624 },
    { 0x1120 },
    { 0x4006 },
    { 0xd000 },
    { 0x0002 },
    { 0x0101 },
    { 0x0184 },
    { 0x0201 },
    { 0x0301 },
    { 0x3203 },
    { 0x32bb },
    { 0x1000 },
    { 0x1003 },
    { 0x1005 },
    { 0x2000 },
    { 0x0002 },
    { 0x1000 },
    { 0x0001 },
    { 0x0008 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0901 },
    { 0x1000 },
    { 0x1001 },
    { 0x2011 },
    { 0x2100 },
    { 0x2200 },
    { 0x220a },
    { 0x220c },
    { 0x220f },
    { 0x2211 },
    { 0x2214 },
    { 0x2215 },
    { 0x221a },
    { 0x221b },
    { 0x2224 },
    { 0x222b },
    { 0x222c },
    { 0x222d },
    { 0x222e },
    { 0x2242 },
    { 0x8002 },
    { 0x8003 },
    { 0x8103 },
    { 0x8201 },
    { 0x8900 },
    { 0x8901 },
    { 0x8902 },
    { 0x9000 },
    { 0x9006 },
    { 0x90cc },
    { 0x90ce },
    { 0x90cf },
    { 0x90d0 },
    { 0x90d2 },
    { 0x90d8 },
    { 0x90db },
    { 0xb000 },
    { 0xb100 },
    { 0xb101 },
    { 0xb102 },
    { 0xb103 },
    { 0xb104 },
    { 0xb106 },
    { 0xb200 },
    { 0xb301 },
    { 0x0528 },
    { 0x0101 },
    { 0x0110 },
    { 0x0401 },
    { 0x0402 },
    { 0x0430 },
    { 0x0630 },
    { 0x0631 },
    { 0x0780 },
    { 0x1310 },
    { 0x1311 },
    { 0x1314 },
    { 0x2211 },
    { 0x2221 },
    { 0x3261 },
    { 0x3281 },
    { 0x0001 },
    { 0x0002 },
    { 0x043a },
    { 0x043b },
    { 0x2100 },
    { 0x2101 },
    { 0x6694 },
    { 0xc541 },
    { 0x4507 },
    { 0x4516 },
    { 0x4520 },
    { 0x4526 },
    { 0x4536 },
    { 0x4540 },
    { 0x4556 },
    { 0x4566 },
    { 0x4576 },
    { 0x4586 },
    { 0x4588 },
    { 0x8818 },
    { 0x2230 },
    { 0x0305 },
    { 0x0322 },
    { 0x0324 },
    { 0x0330 },
    { 0x0424 },
    { 0x0450 },
    { 0x0505 },
    { 0x0522 },
    { 0x0624 },
    { 0x0005 },
    { 0x0007 },
    { 0x0025 },
    { 0x0c00 },
    { 0x0d00 },
    { 0x0301 },
    { 0x2008 },
    { 0x2009 },
    { 0x200a },
    { 0x5500 },
    { 0x3553 },
    { 0x3554 },
    { 0x3556 },
    { 0x0001 },
    { 0x0002 },
    { 0x0001 },
    { 0x0115 },
    { 0x0117 },
    { 0x0119 },
    { 0x0150 },
    { 0x0160 },
    { 0x0192 },
    { 0x0193 },
    { 0x0194 },
    { 0x0195 },
    { 0x0196 },
    { 0x0197 },
    { 0x0198 },
    { 0x0199 },
    { 0x019a },
    { 0x019b },
    { 0x019c },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1010 },
    { 0x1011 },
    { 0x1014 },
    { 0x1015 },
    { 0x1020 },
    { 0x1021 },
    { 0x1030 },
    { 0x1031 },
    { 0x1033 },
    { 0x1040 },
    { 0x1041 },
    { 0x1110 },
    { 0x2001 },
    { 0x2002 },
    { 0x2003 },
    { 0x2004 },
    { 0x2006 },
    { 0x2007 },
    { 0x2008 },
    { 0x200d },
    { 0x200f },
    { 0x2010 },
    { 0x2012 },
    { 0x2013 },
    { 0x2015 },
    { 0x2016 },
    { 0x2019 },
    { 0x201a },
    { 0x201b },
    { 0x201d },
    { 0x2024 },
    { 0x2080 },
    { 0x2081 },
    { 0x2803 },
    { 0x2804 },
    { 0x2806 },
    { 0x2815 },
    { 0x2816 },
    { 0x281b },
    { 0x2880 },
    { 0x2881 },
    { 0x0005 },
    { 0x0501 },
    { 0x0601 },
    { 0x5001 },
    { 0x5010 },
    { 0x5020 },
    { 0x6003 },
    { 0xd094 },
    { 0x001b },
    { 0x0204 },
    { 0x0006 },
    { 0x0023 },
    { 0x11f2 },
    { 0x11f3 },
    { 0x11f7 },
    { 0x31f3 },
    { 0x0596 },
    { 0x1021 },
    { 0x1221 },
    { 0x1784 },
    { 0x3021 },
    { 0x3022 },
    { 0x3610 },
    { 0x3621 },
    { 0x3821 },
    { 0x4321 },
    { 0x5121 },
    { 0x5125 },
    { 0x5321 },
    { 0x5340 },
    { 0x6622 },
    { 0xa011 },
    { 0xa021 },
    { 0xa022 },
    { 0xc000 },
    { 0xc001 },
    { 0x4455 },
    { 0xae0f },
    { 0x08be },
    { 0x2219 },
    { 0x2226 },
    { 0x2227 },
    { 0x0005 },
    { 0x0223 },
    { 0x0405 },
    { 0x0410 },
    { 0x041a },
    { 0x04aa },
    { 0x07af },
    { 0x1016 },
    { 0x627a },
    { 0x1202 },
    { 0x1302 },
    { 0x1303 },
    { 0xdf55 },
    { 0x0001 },
    { 0x0002 },
    { 0x0005 },
    { 0x0100 },
    { 0x0200 },
    { 0x0400 },
    { 0x0621 },
    { 0x0720 },
    { 0x0729 },
    { 0x0810 },
    { 0x0830 },
    { 0x1234 },
    { 0x5150 },
    { 0x5151 },
    { 0x5153 },
    { 0x5204 },
    { 0x5402 },
    { 0x5406 },
    { 0x5408 },
    { 0x540e },
    { 0x5530 },
    { 0x5567 },
    { 0x556b },
    { 0x556c },
    { 0x556d },
    { 0x5571 },
    { 0x5575 },
    { 0x5576 },
    { 0x5577 },
    { 0x557d },
    { 0x5580 },
    { 0x5581 },
    { 0x5583 },
    { 0x5590 },
    { 0x5591 },
    { 0x5e10 },
    { 0x6100 },
    { 0x7100 },
    { 0x7101 },
    { 0x7102 },
    { 0x7103 },
    { 0x7104 },
    { 0x7105 },
    { 0x7106 },
    { 0x7112 },
    { 0x7113 },
    { 0x7114 },
    { 0x7115 },
    { 0x7301 },
    { 0x7302 },
    { 0x7400 },
    { 0x7401 },
    { 0x7420 },
    { 0x7421 },
    { 0x7422 },
    { 0x7423 },
    { 0x7430 },
    { 0x7431 },
    { 0x7432 },
    { 0x7433 },
    { 0x7434 },
    { 0x7435 },
    { 0x7450 },
    { 0x7451 },
    { 0x7460 },
    { 0x7480 },
    { 0x7481 },
    { 0x74b0 },
    { 0x74b1 },
    { 0x74c0 },
    { 0x74c1 },
    { 0x74c2 },
    { 0x74c3 },
    { 0x74d0 },
    { 0x74d1 },
    { 0x74e5 },
    { 0x8181 },
    { 0x8183 },
    { 0x8185 },
    { 0x8888 },
    { 0x8889 },
    { 0x8919 },
    { 0x8989 },
    { 0x9191 },
    { 0x9219 },
    { 0x9292 },
    { 0x9393 },
    { 0x9595 },
    { 0x9797 },
    { 0x9919 },
    { 0x9999 },
    { 0xa7c1 },
    { 0xa7e8 },
    { 0xb2b3 },
    { 0xb4b5 },
    { 0xb6ba },
    { 0x0003 },
    { 0x0006 },
    { 0x0009 },
    { 0x0010 },
    { 0x0100 },
    { 0x1310 },
    { 0x1688 },
    { 0x1689 },
    { 0x2620 },
    { 0x2888 },
    { 0x3330 },
    { 0x4300 },
    { 0x5260 },
    { 0x5300 },
    { 0x0001 },
    { 0x0003 },
    { 0x0026 },
    { 0x0033 },
    { 0x0063 },
    { 0x0064 },
    { 0x00b3 },
    { 0x0105 },
    { 0x010c },
    { 0x0160 },
    { 0x0162 },
    { 0x0163 },
    { 0x0164 },
    { 0x0166 },
    { 0x0168 },
    { 0x0170 },
    { 0x0010 },
    { 0x0020 },
    { 0x0030 },
    { 0x0090 },
    { 0x0100 },
    { 0x0200 },
    { 0x0300 },
    { 0x0400 },
    { 0x6801 },
    { 0x6802 },
    { 0x8001 },
    { 0x801a },
    { 0x801c },
    { 0x8901 },
    { 0x8909 },
    { 0x8911 },
    { 0x0001 },
    { 0x0640 },
    { 0x0680 },
    { 0x7651 },
    { 0x0024 },
    { 0x0026 },
    { 0x0027 },
    { 0x002f },
    { 0x0030 },
    { 0x0042 },
    { 0x0047 },
    { 0x004a },
    { 0x004b },
    { 0x0052 },
    { 0x0056 },
    { 0x005d },
    { 0x0062 },
    { 0x0078 },
    { 0x0201 },
    { 0xd952 },
    { 0x07c2 },
    { 0x0986 },
    { 0x8266 },
    { 0x8511 },
    { 0x8513 },
    { 0x8515 },
    { 0x0001 },
    { 0x0004 },
    { 0x000c },
    { 0x000d },
    { 0x0011 },
    { 0x0012 },
    { 0x0017 },
    { 0x0018 },
    { 0x001a },
    { 0x001c },
    { 0x0020 },
    { 0x002e },
    { 0x002f },
    { 0x0031 },
    { 0x003c },
    { 0x003f },
    { 0x0041 },
    { 0x0042 },
    { 0x0043 },
    { 0x0047 },
    { 0x0051 },
    { 0x7613 },
    { 0x9601 },
    { 0xfc01 },
    { 0xfc02 },
    { 0xfc03 },
    { 0xfcd6 },
    { 0xfcf6 },
    { 0xfcf8 },
    { 0xfcfe },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0xfc01 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0100 },
    { 0x0900 },
    { 0x0950 },
    { 0x1000 },
    { 0x4100 },
    { 0x4200 },
    { 0x4210 },
    { 0x4220 },
    { 0x4500 },
    { 0x450b },
    { 0x450e },
    { 0x5100 },
    { 0x5101 },
    { 0x5120 },
    { 0x5121 },
    { 0x7030 },
    { 0x0001 },
    { 0x0003 },
    { 0x0010 },
    { 0x0011 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0017 },
    { 0x0204 },
    { 0x0400 },
    { 0x0401 },
    { 0x0403 },
    { 0x0404 },
    { 0x0405 },
    { 0x0406 },
    { 0x0410 },
    { 0x0412 },
    { 0x0413 },
    { 0x0601 },
    { 0x0800 },
    { 0x0900 },
    { 0x090c },
    { 0x0a06 },
    { 0x0b00 },
    { 0x0c00 },
    { 0x0c03 },
    { 0x0c04 },
    { 0x0c0c },
    { 0x0c26 },
    { 0x0c2b },
    { 0x0e08 },
    { 0x1300 },
    { 0x1301 },
    { 0x0100 },
    { 0x0102 },
    { 0x0105 },
    { 0x0109 },
    { 0x010a },
    { 0x0112 },
    { 0x0113 },
    { 0x0114 },
    { 0x0118 },
    { 0x0125 },
    { 0x0184 },
    { 0x0202 },
    { 0x0203 },
    { 0x0206 },
    { 0x0207 },
    { 0x0209 },
    { 0x020b },
    { 0x020d },
    { 0x0211 },
    { 0x0218 },
    { 0x0244 },
    { 0x024f },
    { 0x0280 },
    { 0x0017 },
    { 0x0213 },
    { 0x0312 },
    { 0x9902 },
    { 0x110c },
    { 0x1201 },
    { 0x200c },
    { 0x2573 },
    { 0x2770 },
    { 0x2870 },
    { 0x3070 },
    { 0x3071 },
    { 0x3072 },
    { 0x4000 },
    { 0x4002 },
    { 0x4003 },
    { 0x4004 },
    { 0x4007 },
    { 0x400b },
    { 0x400c },
    { 0x401a },
    { 0x4102 },
    { 0x4104 },
    { 0x420a },
    { 0x5301 },
    { 0x6001 },
    { 0x8188 },
    { 0xa001 },
    { 0xabc1 },
    { 0xb000 },
    { 0xb02a },
    { 0xb02b },
    { 0xb02c },
    { 0xb02d },
    { 0xb02e },
    { 0xb030 },
    { 0xb031 },
    { 0xb032 },
    { 0xb033 },
    { 0xb21a },
    { 0xb21b },
    { 0xb21c },
    { 0xb21d },
    { 0xb21e },
    { 0xb21f },
    { 0xd011 },
    { 0xe001 },
    { 0xe002 },
    { 0xe003 },
    { 0xe004 },
    { 0xe005 },
    { 0xe006 },
    { 0xe007 },
    { 0xe008 },
    { 0xe009 },
    { 0xe00a },
    { 0xe4f0 },
    { 0xf101 },
    { 0x1113 },
    { 0x1116 },
    { 0x1121 },
    { 0x1500 },
    { 0x1501 },
    { 0x1502 },
    { 0x1503 },
    { 0x1511 },
    { 0x1512 },
    { 0x0068 },
    { 0x0102 },
    { 0x0103 },
    { 0x1234 },
    { 0xa000 },
    { 0xa001 },
    { 0xa002 },
    { 0xa003 },
    { 0xa004 },
    { 0xa005 },
    { 0xa006 },
    { 0xa007 },
    { 0xa103 },
    { 0xa107 },
    { 0xa109 },
    { 0xa10b },
    { 0xa200 },
    { 0xa400 },
    { 0xa600 },
    { 0xa604 },
    { 0xad01 },
    { 0xae01 },
    { 0xaf01 },
    { 0xb000 },
    { 0xb001 },
    { 0xb004 },
    { 0xb006 },
    { 0xb00a },
    { 0xb00b },
    { 0xc010 },
    { 0x0500 },
    { 0x0002 },
    { 0x0003 },
    { 0x0202 },
    { 0xb100 },
    { 0x0002 },
    { 0x0026 },
    { 0x0337 },
    { 0x0837 },
    { 0x1228 },
    { 0x1830 },
    { 0x3835 },
    { 0x850a },
    { 0x850b },
    { 0xa309 },
    { 0xa801 },
    { 0xa815 },
    { 0xa827 },
    { 0xa867 },
    { 0xb300 },
    { 0xb800 },
    { 0xe880 },
    { 0xe882 },
    { 0x0000 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x000f },
    { 0x0010 },
    { 0x0012 },
    { 0x0014 },
    { 0x0030 },
    { 0x0040 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0200 },
    { 0x0201 },
    { 0x0202 },
    { 0x0203 },
    { 0x0204 },
    { 0x0205 },
    { 0x0206 },
    { 0x0207 },
    { 0x0208 },
    { 0x0210 },
    { 0x0213 },
    { 0x0214 },
    { 0x0215 },
    { 0x0217 },
    { 0x0223 },
    { 0x0224 },
    { 0x0225 },
    { 0x0227 },
    { 0x0234 },
    { 0x0235 },
    { 0x0237 },
    { 0x0300 },
    { 0x0301 },
    { 0x0303 },
    { 0x0304 },
    { 0x0305 },
    { 0x0308 },
    { 0x0309 },
    { 0x0310 },
    { 0x0311 },
    { 0x0320 },
    { 0x0321 },
    { 0x0330 },
    { 0x0350 },
    { 0x0500 },
    { 0x0501 },
    { 0x0001 },
    { 0x1001 },
    { 0x1003 },
    { 0x1004 },
    { 0x1011 },
    { 0x1116 },
    { 0x1125 },
    { 0x1133 },
    { 0x1225 },
    { 0x1233 },
    { 0x2002 },
    { 0x3801 },
    { 0x4001 },
    { 0x4007 },
    { 0x4104 },
    { 0x4107 },
    { 0x4500 },
    { 0x6101 },
    { 0x6102 },
    { 0x6801 },
    { 0x6802 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0327 },
    { 0x1001 },
    { 0x1002 },
    { 0x1102 },
    { 0x1103 },
    { 0x1104 },
    { 0x1105 },
    { 0x1106 },
    { 0x1202 },
    { 0x2000 },
    { 0x2001 },
    { 0x4100 },
    { 0x4101 },
    { 0x4959 },
    { 0x13ec },
    { 0x13ed },
    { 0x13f1 },
    { 0x13f2 },
    { 0x3300 },
    { 0x3302 },
    { 0x3303 },
    { 0x3304 },
    { 0x3a07 },
    { 0x3a08 },
    { 0x3a09 },
    { 0x3a0d },
    { 0x3a0f },
    { 0x3a10 },
    { 0x3b01 },
    { 0x3b10 },
    { 0x3b11 },
    { 0x3c03 },
    { 0x3c04 },
    { 0x3c05 },
    { 0x3c06 },
    { 0x3c07 },
    { 0x3c09 },
    { 0x3c0a },
    { 0x3c0b },
    { 0x3c0d },
    { 0x3c0e },
    { 0x3c0f },
    { 0x3c10 },
    { 0x3c11 },
    { 0x3c13 },
    { 0x3c15 },
    { 0x3c16 },
    { 0x3e02 },
    { 0x5100 },
    { 0xa800 },
    { 0xf101 },
    { 0xfc01 },
    { 0x2820 },
    { 0x4742 },
    { 0x5201 },
    { 0x0967 },
    { 0x0968 },
    { 0x05c2 },
    { 0x5c01 },
    { 0x0002 },
    { 0x0001 },
    { 0x0001 },
    { 0x0005 },
    { 0x011e },
    { 0x0778 },
    { 0x0846 },
    { 0x0847 },
    { 0x1012 },
    { 0x1196 },
    { 0xa904 },
    { 0xa905 },
    { 0x1113 },
    { 0x0000 },
    { 0x0001 },
    { 0x0002 },
    { 0x00ff },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x1300 },
    { 0x3095 },
    { 0x4310 },
    { 0x4410 },
    { 0x5241 },
    { 0x5551 },
    { 0x9700 },
    { 0x9800 },
    { 0xa312 },
    { 0x0002 },
    { 0x0010 },
    { 0x0300 },
    { 0x0400 },
    { 0x0500 },
    { 0x0600 },
    { 0x0102 },
    { 0x0104 },
    { 0x0110 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0xe501 },
    { 0x0001 },
    { 0x0002 },
    { 0x0101 },
    { 0x1000 },
    { 0x0600 },
    { 0x0601 },
    { 0xdf00 },
    { 0x2001 },
    { 0x0100 },
    { 0x0200 },
    { 0x0300 },
    { 0x0400 },
    { 0x0500 },
    { 0x0600 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0020 },
    { 0x0021 },
    { 0x0022 },
    { 0x0023 },
    { 0x0024 },
    { 0x0030 },
    { 0x0031 },
    { 0x0032 },
    { 0x0033 },
    { 0x0034 },
    { 0x0040 },
    { 0x0041 },
    { 0x0042 },
    { 0x0043 },
    { 0x0044 },
    { 0x0050 },
    { 0x0051 },
    { 0x0052 },
    { 0x0053 },
    { 0x0054 },
    { 0x0060 },
    { 0x0061 },
    { 0x0062 },
    { 0x0063 },
    { 0x0064 },
    { 0x0070 },
    { 0x0071 },
    { 0x0072 },
    { 0x0080 },
    { 0x0081 },
    { 0x0082 },
    { 0x00a0 },
    { 0x0101 },
    { 0x5850 },
    { 0x012e },
    { 0x039f },
    { 0x2836 },
    { 0x0005 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000e },
    { 0x0010 },
    { 0x1003 },
    { 0x1005 },
    { 0x1009 },
    { 0x1012 },
    { 0x1058 },
    { 0x1064 },
    { 0x1542 },
    { 0x3000 },
    { 0x1046 },
    { 0x1060 },
    { 0x1f4d },
    { 0x3046 },
    { 0x3060 },
    { 0x3501 },
    { 0x3502 },
    { 0x3503 },
    { 0x4501 },
    { 0x4502 },
    { 0x4505 },
    { 0x4507 },
    { 0x4521 },
    { 0x4531 },
    { 0x5046 },
    { 0x5501 },
    { 0x6500 },
    { 0x6618 },
    { 0x7511 },
    { 0x7512 },
    { 0x7522 },
    { 0x8522 },
    { 0x8541 },
    { 0xa512 },
    { 0xa618 },
    { 0xa701 },
    { 0xb004 },
    { 0xb522 },
    { 0xbb01 },
    { 0xc003 },
    { 0xc501 },
    { 0xc561 },
    { 0xd522 },
    { 0xe501 },
    { 0xe503 },
    { 0xe506 },
    { 0xf501 },
    { 0xf502 },
    { 0xf522 },
    { 0xb100 },
    { 0x0060 },
    { 0x0001 },
    { 0x1001 },
    { 0x1002 },
    { 0x1020 },
    { 0x1040 },
    { 0x1100 },
    { 0x4110 },
    { 0x4200 },
    { 0x4210 },
    { 0x4220 },
    { 0x4230 },
    { 0x4240 },
    { 0x4260 },
    { 0x4300 },
    { 0x4301 },
    { 0x5f00 },
    { 0x6a00 },
    { 0x7100 },
    { 0x9000 },
    { 0x9001 },
    { 0x9010 },
    { 0x9011 },
    { 0x9012 },
    { 0x9014 },
    { 0x9018 },
    { 0x9020 },
    { 0x9021 },
    { 0x9030 },
    { 0x9040 },
    { 0x9041 },
    { 0x9042 },
    { 0x9043 },
    { 0x9050 },
    { 0x9052 },
    { 0xa001 },
    { 0xf001 },
    { 0x0001 },
    { 0x0003 },
    { 0x0011 },
    { 0x0014 },
    { 0x0019 },
    { 0x0025 },
    { 0x1001 },
    { 0x0001 },
    { 0x1001 },
    { 0x1002 },
    { 0x0001 },
    { 0x1542 },
    { 0x1543 },
    { 0xa168 },
    { 0x0100 },
    { 0x0100 },
    { 0x0101 },
    { 0xac01 },
    { 0x3102 },
    { 0xffff },
    { 0x0001 },
    { 0x0003 },
    { 0x0008 },
    { 0x0009 },
    { 0x000b },
    { 0x0021 },
    { 0x0022 },
    { 0x0023 },
    { 0x0024 },
    { 0x0026 },
    { 0x0027 },
    { 0x0028 },
    { 0x0032 },
    { 0x003c },
    { 0x0299 },
    { 0x8021 },
    { 0x8023 },
    { 0x8027 },
    { 0x0100 },
    { 0x0200 },
    { 0x0300 },
    { 0x0400 },
    { 0x4100 },
    { 0x4102 },
    { 0x9812 },
    { 0x9816 },
    { 0x9836 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x1006 },
    { 0x1007 },
    { 0x1008 },
    { 0x1009 },
    { 0x100a },
    { 0x100b },
    { 0x100c },
    { 0x100d },
    { 0x100e },
    { 0x1011 },
    { 0x1012 },
    { 0x1013 },
    { 0x1014 },
    { 0x1019 },
    { 0x101a },
    { 0x1021 },
    { 0x1022 },
    { 0x1023 },
    { 0x1024 },
    { 0x1025 },
    { 0x1029 },
    { 0x102c },
    { 0x1030 },
    { 0x1032 },
    { 0x1033 },
    { 0x1034 },
    { 0x1041 },
    { 0x1042 },
    { 0x1055 },
    { 0x1056 },
    { 0x2000 },
    { 0x1920 },
    { 0x0001 },
    { 0x0001 },
    { 0x0002 },
    { 0x0005 },
    { 0x5704 },
    { 0x0630 },
    { 0x1002 },
    { 0x4944 },
    { 0x2030 },
    { 0x5036 },
    { 0x0101 },
    { 0x0010 },
    { 0x0002 },
    { 0x0051 },
    { 0x0005 },
    { 0x0009 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x2024 },
    { 0x0006 },
    { 0x0015 },
    { 0x001a },
    { 0x0001 },
    { 0x01f4 },
    { 0x2702 },
    { 0x2704 },
    { 0x2705 },
    { 0x2706 },
    { 0x2707 },
    { 0x27c4 },
    { 0x27c5 },
    { 0x27c6 },
    { 0x27c7 },
    { 0x2900 },
    { 0x2901 },
    { 0x2902 },
    { 0x2904 },
    { 0x2910 },
    { 0x2912 },
    { 0x29b0 },
    { 0x29b2 },
    { 0x29b3 },
    { 0x29b6 },
    { 0x29c0 },
    { 0x29c2 },
    { 0x29c3 },
    { 0x29c6 },
    { 0x0208 },
    { 0x1100 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0006 },
    { 0x0100 },
    { 0x0101 },
    { 0x0300 },
    { 0x0400 },
    { 0x0401 },
    { 0x0402 },
    { 0x0404 },
    { 0x0405 },
    { 0x0406 },
    { 0x0100 },
    { 0x02f2 },
    { 0x0001 },
    { 0x0010 },
    { 0x0020 },
    { 0x0021 },
    { 0x0022 },
    { 0x0023 },
    { 0x0024 },
    { 0x0100 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0105 },
    { 0x0106 },
    { 0x0107 },
    { 0x0109 },
    { 0x010a },
    { 0x0111 },
    { 0x2008 },
    { 0x2010 },
    { 0x2011 },
    { 0x2016 },
    { 0x2018 },
    { 0x2019 },
    { 0x2020 },
    { 0x2022 },
    { 0x2024 },
    { 0x2028 },
    { 0x2040 },
    { 0x2042 },
    { 0x2043 },
    { 0x2060 },
    { 0x0001 },
    { 0x0003 },
    { 0x0009 },
    { 0x0002 },
    { 0x0003 },
    { 0x0100 },
    { 0x0112 },
    { 0x0113 },
    { 0x0986 },
    { 0x0987 },
    { 0x0988 },
    { 0x1986 },
    { 0x2103 },
    { 0x8511 },
    { 0x90ff },
    { 0x7a01 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0a00 },
    { 0x0002 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0301 },
    { 0x0184 },
    { 0x0185 },
    { 0x0001 },
    { 0x0430 },
    { 0x0432 },
    { 0x0435 },
    { 0x0437 },
    { 0x1359 },
    { 0x2202 },
    { 0x3437 },
    { 0x3438 },
    { 0x3478 },
    { 0x34ec },
    { 0x4433 },
    { 0x5501 },
    { 0x5503 },
    { 0xace0 },
    { 0x0100 },
    { 0x00c9 },
    { 0x00ca },
    { 0x00ce },
    { 0xabba },
    { 0xabbb },
    { 0x0001 },
    { 0x0002 },
    { 0x0005 },
    { 0x0008 },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0014 },
    { 0x0015 },
    { 0x0016 },
    { 0x0020 },
    { 0x0021 },
    { 0x0022 },
    { 0x0023 },
    { 0x0024 },
    { 0x0025 },
    { 0x0026 },
    { 0x0027 },
    { 0x0028 },
    { 0x0029 },
    { 0x0030 },
    { 0x0822 },
    { 0x0832 },
    { 0x0834 },
    { 0x0998 },
    { 0x0999 },
    { 0x1000 },
    { 0x2000 },
    { 0x2038 },
    { 0x2039 },
    { 0x204a },
    { 0x204b },
    { 0x0002 },
    { 0x0005 },
    { 0x007f },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0001 },
    { 0x1600 },
    { 0x1610 },
    { 0x1660 },
    { 0x1680 },
    { 0x168f },
    { 0x2500 },
    { 0x2501 },
    { 0x2502 },
    { 0x2503 },
    { 0x2504 },
    { 0x2505 },
    { 0x2506 },
    { 0x2507 },
    { 0x2508 },
    { 0x2509 },
    { 0x250a },
    { 0x250b },
    { 0x250c },
    { 0x250d },
    { 0x250e },
    { 0x250f },
    { 0x2510 },
    { 0x2550 },
    { 0x2580 },
    { 0x2588 },
    { 0x2589 },
    { 0x258a },
    { 0x258b },
    { 0x258c },
    { 0x258d },
    { 0x258e },
    { 0x258f },
    { 0x2660 },
    { 0x2680 },
    { 0x268f },
    { 0x2810 },
    { 0x3400 },
    { 0x3401 },
    { 0x3402 },
    { 0x3403 },
    { 0x3404 },
    { 0x3405 },
    { 0x3406 },
    { 0x3407 },
    { 0x4902 },
    { 0x4903 },
    { 0x5500 },
    { 0x5501 },
    { 0x5503 },
    { 0x5505 },
    { 0x5507 },
    { 0x55ff },
    { 0x5700 },
    { 0x5701 },
    { 0x5702 },
    { 0x5703 },
    { 0x5704 },
    { 0x5705 },
    { 0x5706 },
    { 0x5707 },
    { 0x5710 },
    { 0x5711 },
    { 0x5712 },
    { 0x5713 },
    { 0x5714 },
    { 0x5715 },
    { 0x5716 },
    { 0x5717 },
    { 0x5730 },
    { 0x5731 },
    { 0x5732 },
    { 0x5733 },
    { 0x5734 },
    { 0x5735 },
    { 0x5736 },
    { 0x5737 },
    { 0xafe3 },
    { 0xafe4 },
    { 0xafe5 },
    { 0xafe6 },
    { 0xfffd },
    { 0xffff },
    { 0x0001 },
    { 0x0002 },
    { 0x01f4 },
    { 0x01fe },
    { 0x04b1 },
    { 0x04b2 },
    { 0x2701 },
    { 0x1001 },
    { 0x1100 },
    { 0x1200 },
    { 0x1540 },
    { 0x0371 },
    { 0x0373 },
    { 0x037a },
    { 0x037b },
    { 0x037c },
    { 0x1000 },
    { 0x1132 },
    { 0x337b },
    { 0x3710 },
    { 0x3720 },
    { 0x37bc },
    { 0x37c0 },
    { 0x6000 },
    { 0x6200 },
    { 0x71b3 },
    { 0x837b },
    { 0x937b },
    { 0xb370 },
    { 0xb371 },
    { 0xf37d },
    { 0x149a },
    { 0x2512 },
    { 0x0001 },
    { 0x0002 },
    { 0x0005 },
    { 0x2000 },
    { 0x2002 },
    { 0x8000 },
    { 0x8005 },
    { 0x8101 },
    { 0x8102 },
    { 0x8103 },
    { 0x8104 },
    { 0x8400 },
    { 0x8401 },
    { 0x8402 },
    { 0x8500 },
    { 0x8501 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0200 },
    { 0x0201 },
    { 0x0202 },
    { 0x0204 },
    { 0x0205 },
    { 0x0206 },
    { 0x0207 },
    { 0x020f },
    { 0xda01 },
    { 0xffff },
    { 0x0100 },
    { 0x0003 },
    { 0x0004 },
    { 0x0200 },
    { 0x086e },
    { 0x097f },
    { 0x1200 },
    { 0x21a5 },
    { 0x2236 },
    { 0x2271 },
    { 0x2295 },
    { 0x22b6 },
    { 0x231b },
    { 0x2353 },
    { 0x2380 },
    { 0x23cc },
    { 0x2459 },
    { 0x2491 },
    { 0x2519 },
    { 0x2535 },
    { 0x253c },
    { 0x255b },
    { 0x26a1 },
    { 0x47fb },
    { 0x7500 },
    { 0x1001 },
    { 0x0007 },
    { 0x0009 },
    { 0x0019 },
    { 0x001a },
    { 0x0020 },
    { 0x1001 },
    { 0x8004 },
    { 0x010f },
    { 0x23dd },
    { 0x3ce8 },
    { 0x3cea },
    { 0x3cec },
    { 0x3d5b },
    { 0x3d6d },
    { 0x420f },
    { 0x421f },
    { 0x423b },
    { 0x4274 },
    { 0xffef },
    { 0xfffb },
    { 0x0005 },
    { 0x03e8 },
    { 0x3881 },
    { 0x8101 },
    { 0x8104 },
    { 0x8800 },
    { 0x8866 },
    { 0x8000 },
    { 0xffff },
    { 0x0004 },
    { 0x0005 },
    { 0x0009 },
    { 0x000c },
    { 0x0010 },
    { 0x01bf },
    { 0x0200 },
    { 0x021c },
    { 0x0301 },
    { 0x0302 },
    { 0x0305 },
    { 0x0307 },
    { 0x0308 },
    { 0x0309 },
    { 0x030b },
    { 0x0501 },
    { 0x0502 },
    { 0x0503 },
    { 0x0505 },
    { 0x0506 },
    { 0x0507 },
    { 0x0508 },
    { 0x0509 },
    { 0x0706 },
    { 0x0707 },
    { 0x0708 },
    { 0x0709 },
    { 0x070a },
    { 0x070b },
    { 0x0a07 },
    { 0x0a08 },
    { 0x0a13 },
    { 0x0b05 },
    { 0x0b09 },
    { 0x0b1a },
    { 0x1300 },
    { 0x1301 },
    { 0x1302 },
    { 0x1303 },
    { 0x1308 },
    { 0x130b },
    { 0x130c },
    { 0x1311 },
    { 0x1400 },
    { 0x642f },
    { 0x6506 },
    { 0x6507 },
    { 0x6508 },
    { 0x6509 },
    { 0x6510 },
    { 0x6517 },
    { 0x6518 },
    { 0x6519 },
    { 0x651a },
    { 0x651b },
    { 0x651c },
    { 0x651d },
    { 0x651e },
    { 0x651f },
    { 0x6520 },
    { 0x6521 },
    { 0x6522 },
    { 0x6523 },
    { 0x6524 },
    { 0x6525 },
    { 0x6526 },
    { 0x6527 },
    { 0x6528 },
    { 0x6529 },
    { 0x652a },
    { 0x652b },
    { 0x652c },
    { 0x652d },
    { 0x652f },
    { 0x6530 },
    { 0x6531 },
    { 0x6532 },
    { 0x6533 },
    { 0x6534 },
    { 0x653c },
    { 0x653d },
    { 0x653e },
    { 0x6540 },
    { 0x6544 },
    { 0x6545 },
    { 0x0300 },
    { 0x0302 },
    { 0x0320 },
    { 0x0482 },
    { 0x1100 },
    { 0x1112 },
    { 0xa311 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x000f },
    { 0x0030 },
    { 0x003c },
    { 0x0b15 },
    { 0x0007 },
    { 0x010e },
    { 0x010f },
    { 0x020f },
    { 0x050f },
    { 0x2460 },
    { 0x2468 },
    { 0x2470 },
    { 0x2471 },
    { 0x2500 },
    { 0x2510 },
    { 0x2521 },
    { 0x2600 },
    { 0x2601 },
    { 0x2603 },
    { 0x2608 },
    { 0x260e },
    { 0x260f },
    { 0x2621 },
    { 0x2622 },
    { 0x2624 },
    { 0x0010 },
    { 0x0011 },
    { 0x0041 },
    { 0x0042 },
    { 0xa002 },
    { 0xa003 },
    { 0xa004 },
    { 0xa005 },
    { 0xa102 },
    { 0xa104 },
    { 0x0601 },
    { 0x0701 },
    { 0x0001 },
    { 0x0020 },
    { 0x0023 },
    { 0x010d },
    { 0x010e },
    { 0x010f },
    { 0x0117 },
    { 0x0f03 },
    { 0x0301 },
    { 0x0302 },
    { 0x0303 },
    { 0x0304 },
    { 0x1105 },
    { 0x0001 },
    { 0x0101 },
    { 0x05fc },
    { 0x0008 },
    { 0x000a },
    { 0x1600 },
    { 0x1601 },
    { 0x1602 },
    { 0x1603 },
    { 0x1606 },
    { 0x1607 },
    { 0x160b },
    { 0x160d },
    { 0x160e },
    { 0x1613 },
    { 0x1616 },
    { 0x161a },
    { 0x1621 },
    { 0x1624 },
    { 0x1625 },
    { 0x162a },
    { 0x162d },
    { 0x1630 },
    { 0x1642 },
    { 0x1643 },
    { 0x1653 },
    { 0x1656 },
    { 0x1660 },
    { 0x1665 },
    { 0x1666 },
    { 0x1689 },
    { 0x168a },
    { 0x168c },
    { 0x7018 },
    { 0x7030 },
    { 0x7100 },
    { 0x7210 },
    { 0x7820 },
    { 0xb400 },
    { 0xb401 },
    { 0xcf05 },
    { 0xcf06 },
    { 0xcf07 },
    { 0xcf08 },
    { 0xcf09 },
    { 0x0200 },
    { 0x0202 },
    { 0x0407 },
    { 0x0518 },
    { 0x0a07 },
    { 0x1507 },
    { 0x1745 },
    { 0x2918 },
    { 0xfb18 },
    { 0x2bd0 },
    { 0x3003 },
    { 0x0001 },
    { 0x0204 },
    { 0x0005 },
    { 0x0120 },
    { 0x0305 },
    { 0x0309 },
    { 0x0401 },
    { 0x0702 },
    { 0x0703 },
    { 0x0802 },
    { 0x0807 },
    { 0x2000 },
    { 0x2001 },
    { 0x2003 },
    { 0x2005 },
    { 0x2007 },
    { 0x0001 },
    { 0x0222 },
    { 0x0224 },
    { 0x0226 },
    { 0x0227 },
    { 0x0001 },
    { 0x0035 },
    { 0x0040 },
    { 0x0200 },
    { 0x0045 },
    { 0x00a3 },
    { 0x0001 },
    { 0x0002 },
    { 0x0638 },
    { 0x610c },
    { 0x713a },
    { 0x7160 },
    { 0x8001 },
    { 0x1000 },
    { 0x3642 },
    { 0x0001 },
    { 0x0002 },
    { 0x0001 },
    { 0x00c0 },
    { 0x00db },
    { 0x00dc },
    { 0x00dd },
    { 0x00de },
    { 0x00e0 },
    { 0x00e2 },
    { 0x00f1 },
    { 0x00f2 },
    { 0x00f5 },
    { 0x8000 },
    { 0x8001 },
    { 0x8002 },
    { 0x8005 },
    { 0x0136 },
    { 0x0202 },
    { 0x0203 },
    { 0x0204 },
    { 0x0205 },
    { 0x0206 },
    { 0x1337 },
    { 0x0007 },
    { 0x0008 },
    { 0x0014 },
    { 0x0011 },
    { 0x5544 },
    { 0x1001 },
    { 0x1002 },
    { 0x1004 },
    { 0x1005 },
    { 0x1006 },
    { 0x1007 },
    { 0x1008 },
    { 0x1996 },
    { 0x0404 },
    { 0x2001 },
    { 0x0001 },
    { 0x000b },
    { 0x0100 },
    { 0x0406 },
    { 0x0006 },
    { 0x000a },
    { 0x000e },
    { 0x0018 },
    { 0x001a },
    { 0x002a },
    { 0x022b },
    { 0x024f },
    { 0x0260 },
    { 0x032b },
    { 0x1068 },
    { 0x8090 },
    { 0x9033 },
    { 0x9066 },
    { 0x9090 },
    { 0x0075 },
    { 0x0076 },
    { 0x007a },
    { 0x0081 },
    { 0x0082 },
    { 0x0088 },
    { 0x5121 },
    { 0x0062 },
    { 0x006d },
    { 0x0071 },
    { 0x0076 },
    { 0x4331 },
    { 0x0101 },
    { 0x0018 },
    { 0x0028 },
    { 0x0048 },
    { 0x0064 },
    { 0x0300 },
    { 0x0168 },
    { 0x0188 },
    { 0x0850 },
    { 0x6001 },
    { 0x0001 },
    { 0x7211 },
    { 0x0064 },
    { 0x0078 },
    { 0x0082 },
    { 0x00c8 },
    { 0x00d0 },
    { 0x00da },
    { 0x2514 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x0042 },
    { 0x0043 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0105 },
    { 0x1000 },
    { 0x1010 },
    { 0x1011 },
    { 0x1012 },
    { 0xffff },
    { 0x1111 },
    { 0x8888 },
    { 0x9988 },
    { 0x0004 },
    { 0x0006 },
    { 0x0007 },
    { 0x0009 },
    { 0x000a },
    { 0x000c },
    { 0x000d },
    { 0x0015 },
    { 0x003b },
    { 0x003d },
    { 0x0041 },
    { 0x0043 },
    { 0x0047 },
    { 0x0052 },
    { 0x006e },
    { 0x0070 },
    { 0x0093 },
    { 0x00a7 },
    { 0x1001 },
    { 0x8001 },
    { 0x0102 },
    { 0x0008 },
    { 0x0101 },
    { 0x0110 },
    { 0x002a },
    { 0x008a },
    { 0x0163 },
    { 0x0268 },
    { 0x6688 },
    { 0x8515 },
    { 0x9000 },
    { 0x9601 },
    { 0x3233 },
    { 0x3239 },
    { 0x3258 },
    { 0x3259 },
    { 0x5000 },
    { 0x500a },
    { 0x500f },
    { 0x5010 },
    { 0x5011 },
    { 0x5014 },
    { 0x5020 },
    { 0x5021 },
    { 0x5022 },
    { 0x5023 },
    { 0x5024 },
    { 0x5025 },
    { 0x15d9 },
    { 0x0064 },
    { 0x0065 },
    { 0x0066 },
    { 0x0067 },
    { 0x0078 },
    { 0x0079 },
    { 0x007a },
    { 0x008c },
    { 0x008d },
    { 0x008e },
    { 0x008f },
    { 0x0090 },
    { 0x0091 },
    { 0x00a0 },
    { 0x00a1 },
    { 0x00a2 },
    { 0x00a3 },
    { 0x00b5 },
    { 0x00d2 },
    { 0x00f0 },
    { 0x00f1 },
    { 0x00f5 },
    { 0x1000 },
    { 0x2000 },
    { 0x2001 },
    { 0x2013 },
    { 0x2014 },
    { 0x2015 },
    { 0x2016 },
    { 0x202a },
    { 0x3000 },
    { 0x3002 },
    { 0x3015 },
    { 0x302a },
    { 0x5001 },
    { 0x0201 },
    { 0x2000 },
    { 0x2001 },
    { 0x2009 },
    { 0x200a },
    { 0x200f },
    { 0x201d },
    { 0x201e },
    { 0x2020 },
    { 0x2021 },
    { 0x2033 },
    { 0x2035 },
    { 0x2038 },
    { 0x2039 },
    { 0x2045 },
    { 0x2046 },
    { 0x2047 },
    { 0x205e },
    { 0x2100 },
    { 0x2101 },
    { 0x2102 },
    { 0x2110 },
    { 0x2111 },
    { 0x2120 },
    { 0x2121 },
    { 0x2122 },
    { 0x2123 },
    { 0x2130 },
    { 0x2131 },
    { 0x2145 },
    { 0x2148 },
    { 0x2150 },
    { 0x2151 },
    { 0x2154 },
    { 0x216a },
    { 0x216c },
    { 0x216d },
    { 0x216f },
    { 0x217d },
    { 0x217f },
    { 0x2198 },
    { 0x219b },
    { 0x21b1 },
    { 0x21b4 },
    { 0x21b9 },
    { 0x21ba },
    { 0x21bb },
    { 0x21bc },
    { 0x21bd },
    { 0x21d7 },
    { 0x21e1 },
    { 0x21e3 },
    { 0x21e6 },
    { 0x21e8 },
    { 0x21f1 },
    { 0x22be },
    { 0x4500 },
    { 0x4502 },
    { 0x4503 },
    { 0x5800 },
    { 0x5801 },
    { 0x5802 },
    { 0x5803 },
    { 0x5804 },
    { 0x6300 },
    { 0x6410 },
    { 0xbd11 },
    { 0xbd13 },
    { 0xbd16 },
    { 0xbd17 },
    { 0xd11b },
    { 0x0009 },
    { 0x0081 },
    { 0x008b },
    { 0x008c },
    { 0x00d1 },
    { 0x930a },
    { 0x0010 },
    { 0x0001 },
    { 0x000f },
    { 0x0400 },
    { 0x0001 },
    { 0x0002 },
    { 0x0101 },
    { 0x0103 },
    { 0x0203 },
    { 0x0205 },
    { 0x0701 },
    { 0xff01 },
    { 0x4600 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x000f },
    { 0x0020 },
    { 0x0025 },
    { 0x0026 },
    { 0x002a },
    { 0x002b },
    { 0x0030 },
    { 0x0040 },
    { 0x0060 },
    { 0x0061 },
    { 0x0069 },
    { 0x0080 },
    { 0x0081 },
    { 0x0082 },
    { 0x2011 },
    { 0x3801 },
    { 0x0011 },
    { 0x0021 },
    { 0x0031 },
    { 0x0053 },
    { 0x0061 },
    { 0x0071 },
    { 0x0091 },
    { 0x00b1 },
    { 0x1000 },
    { 0x1010 },
    { 0x1020 },
    { 0x1030 },
    { 0x1090 },
    { 0x10a0 },
    { 0x0002 },
    { 0x0005 },
    { 0x000d },
    { 0x0010 },
    { 0x0a93 },
    { 0x0002 },
    { 0x0801 },
    { 0x0101 },
    { 0x1501 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0200 },
    { 0x0201 },
    { 0x0202 },
    { 0x0203 },
    { 0x0204 },
    { 0x0300 },
    { 0x0301 },
    { 0x0302 },
    { 0x0303 },
    { 0x0304 },
    { 0x0305 },
    { 0x0306 },
    { 0x0307 },
    { 0x0308 },
    { 0x0309 },
    { 0x030a },
    { 0x0400 },
    { 0x0401 },
    { 0x0402 },
    { 0x0500 },
    { 0x0501 },
    { 0x0502 },
    { 0x4304 },
    { 0x4305 },
    { 0x4500 },
    { 0x0060 },
    { 0x1001 },
    { 0x3002 },
    { 0x8001 },
    { 0x8002 },
    { 0xa001 },
    { 0xa002 },
    { 0xffda },
    { 0xf01b },
    { 0x0003 },
    { 0x000c },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0016 },
    { 0x0017 },
    { 0x0018 },
    { 0x0019 },
    { 0x0021 },
    { 0x0023 },
    { 0x002c },
    { 0x002d },
    { 0x002f },
    { 0x0051 },
    { 0x0052 },
    { 0x0062 },
    { 0x0070 },
    { 0x0083 },
    { 0x0095 },
    { 0x0002 },
    { 0x0004 },
    { 0x8001 },
    { 0x8002 },
    { 0x0101 },
    { 0x3370 },
    { 0x0301 },
    { 0x0302 },
    { 0x0321 },
    { 0x0323 },
    { 0x0328 },
    { 0x0336 },
    { 0x301b },
    { 0x303b },
    { 0x305b },
    { 0x307b },
    { 0x332d },
    { 0x3343 },
    { 0x3370 },
    { 0x3420 },
    { 0xc001 },
    { 0xc002 },
    { 0xc302 },
    { 0xc303 },
    { 0xc326 },
    { 0xc33f },
    { 0xc429 },
    { 0xc42d },
    { 0x0000 },
    { 0x0001 },
    { 0x0010 },
    { 0x0011 },
    { 0x0110 },
    { 0x0111 },
    { 0x1234 },
    { 0x1060 },
    { 0x0300 },
    { 0x0401 },
    { 0x0630 },
    { 0x0810 },
    { 0x2030 },
    { 0x1201 },
    { 0x1211 },
    { 0x1215 },
    { 0x1221 },
    { 0x1602 },
    { 0x1608 },
    { 0x1611 },
    { 0x2011 },
    { 0x20ff },
    { 0xa211 },
    { 0xb215 },
    { 0x0005 },
    { 0x2101 },
    { 0x2102 },
    { 0x2103 },
    { 0x2104 },
    { 0x2201 },
    { 0x2202 },
    { 0x2203 },
    { 0x2204 },
    { 0x2205 },
    { 0x2206 },
    { 0x2301 },
    { 0x2302 },
    { 0x2303 },
    { 0x2304 },
    { 0x3016 },
    { 0x3050 },
    { 0x3060 },
    { 0x3101 },
    { 0x3102 },
    { 0x3201 },
    { 0x3216 },
    { 0x3260 },
    { 0x5010 },
    { 0x5000 },
    { 0x6000 },
    { 0x6300 },
    { 0x6600 },
    { 0x6711 },
    { 0x6971 },
    { 0x7251 },
    { 0x7501 },
    { 0x7601 },
    { 0x7701 },
    { 0xd055 },
    { 0x0101 },
    { 0x0010 },
    { 0x0011 },
    { 0x07d2 },
    { 0x0001 },
    { 0x1101 },
    { 0x1706 },
    { 0x1707 },
    { 0x1708 },
    { 0x170b },
    { 0x170c },
    { 0x170d },
    { 0x1712 },
    { 0x1715 },
    { 0x1716 },
    { 0x1717 },
    { 0x171b },
    { 0x171c },
    { 0x171f },
    { 0x1723 },
    { 0x1724 },
    { 0x1726 },
    { 0x172a },
    { 0x172b },
    { 0x1731 },
    { 0x1732 },
    { 0x1734 },
    { 0x173c },
    { 0x173f },
    { 0x1742 },
    { 0x1743 },
    { 0x1751 },
    { 0x175b },
    { 0x1760 },
    { 0x1761 },
    { 0x1774 },
    { 0x1776 },
    { 0x1779 },
    { 0x1784 },
    { 0x1786 },
    { 0x1788 },
    { 0x1791 },
    { 0x179d },
    { 0x179e },
    { 0x179f },
    { 0x17a0 },
    { 0x17a1 },
    { 0x17ab },
    { 0x17ba },
    { 0x17c7 },
    { 0x17c9 },
    { 0x17cb },
    { 0x17d1 },
    { 0x180a },
    { 0x1825 },
    { 0x4c80 },
    { 0x4c90 },
    { 0x4c91 },
    { 0x4ca0 },
    { 0x4ca1 },
    { 0x4d00 },
    { 0x4d01 },
    { 0x4daf },
    { 0x5410 },
    { 0x5412 },
    { 0x550f },
    { 0x6101 },
    { 0x620a },
    { 0x7772 },
    { 0x7773 },
    { 0x7774 },
    { 0x7775 },
    { 0x7776 },
    { 0x7777 },
    { 0xb700 },
    { 0x106e },
    { 0x0009 },
    { 0x001e },
    { 0x002e },
    { 0x003f },
    { 0x0050 },
    { 0x0000 },
    { 0x0348 },
    { 0x034c },
    { 0x0410 },
    { 0x0420 },
    { 0x094d },
    { 0x1017 },
    { 0x1022 },
    { 0x1041 },
    { 0x1900 },
    { 0x2007 },
    { 0x620c },
    { 0x9330 },
    { 0x8007 },
    { 0x0006 },
    { 0x0020 },
    { 0x0030 },
    { 0x0700 },
    { 0x0003 },
    { 0x0010 },
    { 0x0001 },
    { 0x0109 },
    { 0x0421 },
    { 0x0801 },
    { 0x0901 },
    { 0x0c03 },
    { 0x0163 },
    { 0x1601 },
    { 0x1602 },
    { 0x1612 },
    { 0x1613 },
    { 0x1620 },
    { 0x1630 },
    { 0x5630 },
    { 0x6630 },
    { 0xa010 },
    { 0xc000 },
    { 0xc700 },
    { 0x0011 },
    { 0x0003 },
    { 0x0005 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x1006 },
    { 0x1007 },
    { 0x1008 },
    { 0x1009 },
    { 0x3001 },
    { 0x3002 },
    { 0x3003 },
    { 0x3004 },
    { 0x3005 },
    { 0x3006 },
    { 0x3007 },
    { 0x3008 },
    { 0x3009 },
    { 0x300a },
    { 0x300b },
    { 0x300c },
    { 0x300d },
    { 0x300e },
    { 0x3011 },
    { 0x3012 },
    { 0x3014 },
    { 0x3015 },
    { 0x3017 },
    { 0x064f },
    { 0x0100 },
    { 0x110a },
    { 0x6500 },
    { 0x8028 },
    { 0x8920 },
    { 0x0020 },
    { 0x000b },
    { 0x0059 },
    { 0x0041 },
    { 0x555e },
    { 0xa132 },
    { 0x00ba },
    { 0x07d0 },
    { 0x0001 },
    { 0x0002 },
    { 0x0012 },
    { 0x0102 },
    { 0x0103 },
    { 0x0200 },
    { 0x0201 },
    { 0x0220 },
    { 0x0221 },
    { 0x5100 },
    { 0x5110 },
    { 0x5200 },
    { 0x5201 },
    { 0x5202 },
    { 0x5280 },
    { 0xfff0 },
    { 0x0001 },
    { 0x00c3 },
    { 0x1720 },
    { 0x1780 },
    { 0x1790 },
    { 0x7720 },
    { 0x772a },
    { 0x772b },
    { 0x7e2b },
    { 0x7732 },
    { 0x7761 },
    { 0x7762 },
    { 0x7772 },
    { 0x4012 },
    { 0x00e5 },
    { 0x00eb },
    { 0x00ec },
    { 0x00f1 },
    { 0x00f2 },
    { 0x00f5 },
    { 0x00f6 },
    { 0x00f7 },
    { 0x00f8 },
    { 0x00f9 },
    { 0x00fa },
    { 0x00fb },
    { 0x0111 },
    { 0x0118 },
    { 0x011b },
    { 0x0121 },
    { 0x0303 },
    { 0x6112 },
    { 0x0100 },
    { 0x5007 },
    { 0x0302 },
    { 0x6098 },
    { 0x0001 },
    { 0x00ce },
    { 0x00cf },
    { 0x0a01 },
    { 0x0a02 },
    { 0x0a03 },
    { 0x0a04 },
    { 0x0a05 },
    { 0x0a06 },
    { 0x0a07 },
    { 0x0a08 },
    { 0x0a09 },
    { 0x0a0a },
    { 0x0a0b },
    { 0x0a0c },
    { 0x0a0d },
    { 0x0a0e },
    { 0x0a0f },
    { 0x0a10 },
    { 0x0a11 },
    { 0x0a12 },
    { 0x0a13 },
    { 0x0a14 },
    { 0x0a15 },
    { 0x0a16 },
    { 0x0a17 },
    { 0x0a18 },
    { 0x0a19 },
    { 0x0a1a },
    { 0x0a1b },
    { 0x0a1c },
    { 0x0a1d },
    { 0x0a1e },
    { 0x0a1f },
    { 0x0a20 },
    { 0x0a21 },
    { 0x0a22 },
    { 0x0a23 },
    { 0x0a24 },
    { 0x0a25 },
    { 0x0a26 },
    { 0x0a27 },
    { 0x0a28 },
    { 0x0a29 },
    { 0x0a2a },
    { 0x0a2b },
    { 0x0a2c },
    { 0x0a2d },
    { 0x0a2e },
    { 0x0a2f },
    { 0x0a30 },
    { 0x0a31 },
    { 0x0a32 },
    { 0x0a33 },
    { 0x0a34 },
    { 0x0a35 },
    { 0x0a36 },
    { 0x0a37 },
    { 0x0a38 },
    { 0x0a39 },
    { 0x0a3a },
    { 0x0a3b },
    { 0x0a3c },
    { 0x0a3d },
    { 0x0a3e },
    { 0x0a3f },
    { 0x0a40 },
    { 0x0a41 },
    { 0x0a42 },
    { 0x0a43 },
    { 0x0a44 },
    { 0x0a45 },
    { 0x0a46 },
    { 0x0a47 },
    { 0x0a48 },
    { 0x0a49 },
    { 0x0a4a },
    { 0x0a4b },
    { 0x0a4c },
    { 0x0a4d },
    { 0x0a4e },
    { 0x0a4f },
    { 0x0a50 },
    { 0x0a51 },
    { 0x0a52 },
    { 0x0a53 },
    { 0x0a54 },
    { 0x0a55 },
    { 0x0a56 },
    { 0x0a57 },
    { 0x0a58 },
    { 0x0a59 },
    { 0x0a5a },
    { 0x0a5b },
    { 0x0a5c },
    { 0x0a5d },
    { 0x0a5e },
    { 0x0a5f },
    { 0x0a60 },
    { 0x0a61 },
    { 0x0a62 },
    { 0x0a63 },
    { 0x0a64 },
    { 0x0a65 },
    { 0x0a66 },
    { 0x0a67 },
    { 0x0a68 },
    { 0x0a69 },
    { 0x0a6a },
    { 0x0a6b },
    { 0x0a6c },
    { 0x0a6d },
    { 0x0a6e },
    { 0x0a6f },
    { 0x0a70 },
    { 0x0a71 },
    { 0x0a72 },
    { 0x0a73 },
    { 0x0a74 },
    { 0x0a75 },
    { 0x0a76 },
    { 0x0a77 },
    { 0x0a78 },
    { 0x0a79 },
    { 0x0a7a },
    { 0x0a7b },
    { 0x0a7c },
    { 0x0a7d },
    { 0x0a7e },
    { 0x0a7f },
    { 0x0a80 },
    { 0x0a81 },
    { 0x0a82 },
    { 0x0a83 },
    { 0x0a84 },
    { 0x0a85 },
    { 0x0a86 },
    { 0x0a87 },
    { 0x0a88 },
    { 0x0a89 },
    { 0x0a8a },
    { 0x0a8b },
    { 0x0a8c },
    { 0x0a8d },
    { 0x0a8e },
    { 0x0a8f },
    { 0x0a90 },
    { 0x0a91 },
    { 0x0a92 },
    { 0x0a93 },
    { 0x0a94 },
    { 0x0a95 },
    { 0x0a96 },
    { 0x0a97 },
    { 0x0a98 },
    { 0x0a99 },
    { 0x0a9a },
    { 0x0a9b },
    { 0x0a9c },
    { 0x0a9d },
    { 0x0a9e },
    { 0x0a9f },
    { 0x0b03 },
    { 0x0b04 },
    { 0x0b05 },
    { 0x0b06 },
    { 0x0b0c },
    { 0x0b1f },
    { 0x0b2f },
    { 0x0b51 },
    { 0x0bce },
    { 0x0c01 },
    { 0x0c02 },
    { 0x0c03 },
    { 0x0c13 },
    { 0x0c1f },
    { 0x0c5f },
    { 0x0c86 },
    { 0x0c87 },
    { 0x0c8d },
    { 0x0c91 },
    { 0x0c94 },
    { 0x0c97 },
    { 0x0c99 },
    { 0x0c9e },
    { 0x0ca2 },
    { 0x0ca5 },
    { 0x0cae },
    { 0x0de5 },
    { 0x0dea },
    { 0x0f25 },
    { 0x0f63 },
    { 0x0f64 },
    { 0x0fb4 },
    { 0x0ff8 },
    { 0x0ff9 },
    { 0x0ffe },
    { 0x0fff },
    { 0x2008 },
    { 0x200b },
    { 0x0502 },
    { 0x0503 },
    { 0x2000 },
    { 0x2100 },
    { 0x2200 },
    { 0x2300 },
    { 0x231a },
    { 0x2320 },
    { 0x2321 },
    { 0x2322 },
    { 0x2340 },
    { 0x3000 },
    { 0x3008 },
    { 0x3101 },
    { 0x3312 },
    { 0x3320 },
    { 0x3332 },
    { 0x5020 },
    { 0x5021 },
    { 0x5030 },
    { 0x5031 },
    { 0x5032 },
    { 0x5070 },
    { 0x5071 },
    { 0x50a1 },
    { 0x50a5 },
    { 0x5121 },
    { 0x5161 },
    { 0x61b7 },
    { 0xa003 },
    { 0xa0a1 },
    { 0xa0a4 },
    { 0xab00 },
    { 0xab20 },
    { 0xab21 },
    { 0xab24 },
    { 0xab31 },
    { 0xab34 },
    { 0xab38 },
    { 0x0001 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x000f },
    { 0xa021 },
    { 0x0103 },
    { 0x0104 },
    { 0x0106 },
    { 0x0107 },
    { 0x0108 },
    { 0x0109 },
    { 0x0111 },
    { 0x0113 },
    { 0x0115 },
    { 0x0116 },
    { 0x0117 },
    { 0x0118 },
    { 0x0119 },
    { 0x0129 },
    { 0x0138 },
    { 0x0139 },
    { 0x0151 },
    { 0x0152 },
    { 0x0153 },
    { 0x0156 },
    { 0x0157 },
    { 0x0158 },
    { 0x0159 },
    { 0x0161 },
    { 0x0168 },
    { 0x0169 },
    { 0x0171 },
    { 0x0176 },
    { 0x0178 },
    { 0x0179 },
    { 0x0184 },
    { 0x0186 },
    { 0x0301 },
    { 0x0307 },
    { 0x1724 },
    { 0x2831 },
    { 0x2832 },
    { 0x2838 },
    { 0x5401 },
    { 0x570c },
    { 0x5730 },
    { 0x5751 },
    { 0x5775 },
    { 0x57b3 },
    { 0x57da },
    { 0x8150 },
    { 0x8151 },
    { 0x8152 },
    { 0x8153 },
    { 0x8171 },
    { 0x8172 },
    { 0x8174 },
    { 0x8176 },
    { 0x8178 },
    { 0x8179 },
    { 0x817f },
    { 0x8187 },
    { 0x8189 },
    { 0x818b },
    { 0x8192 },
    { 0x8193 },
    { 0x8197 },
    { 0x8198 },
    { 0x8199 },
    { 0x8812 },
    { 0x1000 },
    { 0x1002 },
    { 0x1049 },
    { 0x1900 },
    { 0x1902 },
    { 0x1904 },
    { 0x1905 },
    { 0x1906 },
    { 0x1909 },
    { 0x190a },
    { 0x190b },
    { 0x1926 },
    { 0x1100 },
    { 0x1101 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0103 },
    { 0x1234 },
    { 0xa000 },
    { 0xa001 },
    { 0xa002 },
    { 0x1001 },
    { 0x1006 },
    { 0x1007 },
    { 0x1009 },
    { 0x100c },
    { 0x100f },
    { 0x1017 },
    { 0x101f },
    { 0x0004 },
    { 0x000b },
    { 0x000e },
    { 0x1607 },
    { 0x0378 },
    { 0xa5a5 },
    { 0x27cb },
    { 0x27d7 },
    { 0x27da },
    { 0x27dc },
    { 0x27e7 },
    { 0x27ee },
    { 0x2814 },
    { 0x2815 },
    { 0x281d },
    { 0x5fab },
    { 0xa109 },
    { 0xa10c },
    { 0xb001 },
    { 0xb004 },
    { 0x0005 },
    { 0x0030 },
    { 0x700e },
    { 0x8801 },
    { 0x8802 },
    { 0x8809 },
    { 0x880a },
    { 0x8810 },
    { 0x9902 },
    { 0x0002 },
    { 0x0003 },
    { 0x0008 },
    { 0x0080 },
    { 0x0081 },
    { 0x0001 },
    { 0x0002 },
    { 0x0005 },
    { 0x000b },
    { 0x000c },
    { 0x000e },
    { 0x000f },
    { 0x0010 },
    { 0x0012 },
    { 0x0018 },
    { 0x0019 },
    { 0x0021 },
    { 0x0c24 },
    { 0xffff },
    { 0x0310 },
    { 0x0018 },
    { 0x3bfa },
    { 0x0007 },
    { 0x0200 },
    { 0x0204 },
    { 0x0206 },
    { 0x0700 },
    { 0x0720 },
    { 0x0b61 },
    { 0x0b6a },
    { 0x0b81 },
    { 0x0021 },
    { 0x0022 },
    { 0x03a2 },
    { 0x41d9 },
    { 0x0011 },
    { 0x0520 },
    { 0x1018 },
    { 0x1020 },
    { 0x1028 },
    { 0x1030 },
    { 0x1031 },
    { 0x1032 },
    { 0x1033 },
    { 0x1034 },
    { 0x1035 },
    { 0x1036 },
    { 0x1037 },
    { 0x1050 },
    { 0x1058 },
    { 0x1060 },
    { 0x1061 },
    { 0x1062 },
    { 0x1063 },
    { 0x1064 },
    { 0x1065 },
    { 0x1066 },
    { 0x1067 },
    { 0x1158 },
    { 0x184c },
    { 0x6001 },
    { 0x6005 },
    { 0x6007 },
    { 0x6009 },
    { 0x600d },
    { 0x6011 },
    { 0x6019 },
    { 0x6024 },
    { 0x6025 },
    { 0x6028 },
    { 0x6029 },
    { 0x602a },
    { 0x602b },
    { 0x602c },
    { 0x602d },
    { 0x602e },
    { 0x6030 },
    { 0x603f },
    { 0x6040 },
    { 0x606a },
    { 0x607a },
    { 0x607b },
    { 0x607c },
    { 0x607e },
    { 0x6080 },
    { 0x6082 },
    { 0x6083 },
    { 0x608c },
    { 0x608e },
    { 0x608f },
    { 0x60a8 },
    { 0x60aa },
    { 0x60ab },
    { 0x60af },
    { 0x60b0 },
    { 0x60c0 },
    { 0x60c8 },
    { 0x60cc },
    { 0x60ec },
    { 0x60ef },
    { 0x60fa },
    { 0x60fb },
    { 0x60fc },
    { 0x60fe },
    { 0x6108 },
    { 0x6122 },
    { 0x6123 },
    { 0x6128 },
    { 0x612a },
    { 0x612c },
    { 0x612e },
    { 0x612f },
    { 0x6130 },
    { 0x6138 },
    { 0x613a },
    { 0x613b },
    { 0x613c },
    { 0x613e },
    { 0x6143 },
    { 0x6240 },
    { 0x6242 },
    { 0x6243 },
    { 0x6248 },
    { 0x624b },
    { 0x624c },
    { 0x624e },
    { 0x624f },
    { 0x6251 },
    { 0x6253 },
    { 0x6260 },
    { 0x6262 },
    { 0x6270 },
    { 0x627a },
    { 0x627b },
    { 0x627c },
    { 0x627f },
    { 0x6280 },
    { 0x6282 },
    { 0x6283 },
    { 0x6288 },
    { 0x628a },
    { 0x628b },
    { 0x628c },
    { 0x628e },
    { 0x628f },
    { 0x62a0 },
    { 0x62a2 },
    { 0x62b0 },
    { 0x62b3 },
    { 0x62ba },
    { 0x62bb },
    { 0x62bc },
    { 0x62be },
    { 0x62c0 },
    { 0x62e0 },
    { 0x6300 },
    { 0x6310 },
    { 0x6340 },
    { 0x6341 },
    { 0x63e0 },
    { 0x63f1 },
    { 0x63f8 },
    { 0x6409 },
    { 0x6413 },
    { 0x6417 },
    { 0x6419 },
    { 0x641d },
    { 0x643f },
    { 0x644d },
    { 0x6480 },
    { 0x648b },
    { 0x64bd },
    { 0x64d0 },
    { 0x64d2 },
    { 0x651b },
    { 0x6705 },
    { 0x6710 },
    { 0x7401 },
    { 0x7402 },
    { 0x7403 },
    { 0x8000 },
    { 0x8006 },
    { 0x800a },
    { 0x0889 },
    { 0x088a },
    { 0x0100 },
    { 0x0300 },
    { 0x0400 },
    { 0x0401 },
    { 0x0500 },
    { 0x0501 },
    { 0x0502 },
    { 0x0504 },
    { 0x0505 },
    { 0x9102 },
    { 0x0021 },
    { 0x2101 },
    { 0x2102 },
    { 0x2103 },
    { 0x2104 },
    { 0x2211 },
    { 0x2212 },
    { 0x2213 },
    { 0x2221 },
    { 0x2222 },
    { 0x2223 },
    { 0x2411 },
    { 0x2412 },
    { 0x2413 },
    { 0x2421 },
    { 0x2422 },
    { 0x2423 },
    { 0x2431 },
    { 0x2432 },
    { 0x2433 },
    { 0x2441 },
    { 0x2442 },
    { 0x2443 },
    { 0x2811 },
    { 0x2812 },
    { 0x2813 },
    { 0x2821 },
    { 0x2822 },
    { 0x2823 },
    { 0x2831 },
    { 0x2832 },
    { 0x2833 },
    { 0x2841 },
    { 0x2842 },
    { 0x2843 },
    { 0x2851 },
    { 0x2852 },
    { 0x2853 },
    { 0x2861 },
    { 0x2862 },
    { 0x2863 },
    { 0x2871 },
    { 0x2872 },
    { 0x2873 },
    { 0x2881 },
    { 0x2882 },
    { 0x2883 },
    { 0x9020 },
    { 0xa02a },
    { 0xa02b },
    { 0xa02c },
    { 0xa02d },
    { 0x0510 },
    { 0x0540 },
    { 0x5416 },
    { 0x6416 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0007 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x8007 },
    { 0x0005 },
    { 0x04b2 },
    { 0x0000 },
    { 0x0747 },
    { 0x000c },
    { 0x000d },
    { 0x0002 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x1600 },
    { 0x1605 },
    { 0x1607 },
    { 0x1001 },
    { 0x1002 },
    { 0x1010 },
    { 0x1011 },
    { 0x1015 },
    { 0x0021 },
    { 0x17da },
    { 0x6000 },
    { 0xa000 },
    { 0x1140 },
    { 0x0170 },
    { 0x0010 },
    { 0x0050 },
    { 0x1077 },
    { 0x107e },
    { 0x2010 },
    { 0x3050 },
    { 0x1007 },
    { 0x1030 },
    { 0x1031 },
    { 0x1602 },
    { 0x9001 },
    { 0x2507 },
    { 0x2515 },
    { 0x2516 },
    { 0x2517 },
    { 0x25c7 },
    { 0x3a00 },
    { 0x3a20 },
    { 0x3acd },
    { 0x0101 },
    { 0x0201 },
    { 0x0301 },
    { 0x0401 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0021 },
    { 0x0023 },
    { 0x0028 },
    { 0x0032 },
    { 0x0035 },
    { 0x0036 },
    { 0x0037 },
    { 0x0038 },
    { 0x0039 },
    { 0x003b },
    { 0x003c },
    { 0x0042 },
    { 0x0043 },
    { 0x004e },
    { 0x004f },
    { 0x0055 },
    { 0x005c },
    { 0x0069 },
    { 0x006b },
    { 0x0072 },
    { 0x0077 },
    { 0x0078 },
    { 0x0086 },
    { 0x008e },
    { 0x0096 },
    { 0x0097 },
    { 0x0099 },
    { 0x00a5 },
    { 0x00a9 },
    { 0x00b3 },
    { 0x00e0 },
    { 0x0102 },
    { 0x0105 },
    { 0x10a7 },
    { 0x0101 },
    { 0x0003 },
    { 0x0009 },
    { 0x000c },
    { 0x000e },
    { 0x0011 },
    { 0x2007 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0008 },
    { 0x0009 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0016 },
    { 0x0018 },
    { 0x001a },
    { 0x001c },
    { 0x0020 },
    { 0x0022 },
    { 0x0023 },
    { 0x0025 },
    { 0x0026 },
    { 0x0027 },
    { 0x0003 },
    { 0x1001 },
    { 0x1007 },
    { 0x1008 },
    { 0x1009 },
    { 0x100e },
    { 0x1012 },
    { 0x1016 },
    { 0x1018 },
    { 0x1200 },
    { 0x1201 },
    { 0x1202 },
    { 0x1203 },
    { 0x1204 },
    { 0x1211 },
    { 0x1212 },
    { 0x6220 },
    { 0x6225 },
    { 0x6230 },
    { 0x6250 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x1001 },
    { 0x1002 },
    { 0x1006 },
    { 0x1010 },
    { 0x20ff },
    { 0x3000 },
    { 0x3002 },
    { 0x3004 },
    { 0x3005 },
    { 0x3007 },
    { 0x3008 },
    { 0x311f },
    { 0x7015 },
    { 0x9170 },
    { 0x9271 },
    { 0xb002 },
    { 0xb003 },
    { 0xe006 },
    { 0x0750 },
    { 0x2301 },
    { 0x2350 },
    { 0x3100 },
    { 0x7300 },
    { 0x0320 },
    { 0x0602 },
    { 0x0603 },
    { 0x0001 },
    { 0x0001 },
    { 0x0002 },
    { 0x0004 },
    { 0x000e },
    { 0x0100 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0105 },
    { 0x0200 },
    { 0x0204 },
    { 0x0206 },
    { 0x0207 },
    { 0x0500 },
    { 0x0001 },
    { 0x0040 },
    { 0x2012 },
    { 0x3003 },
    { 0x4000 },
    { 0x4001 },
    { 0x4081 },
    { 0x0001 },
    { 0x0004 },
    { 0x0100 },
    { 0x3000 },
    { 0x3010 },
    { 0x3100 },
    { 0x3200 },
    { 0x5000 },
    { 0x5010 },
    { 0x5020 },
    { 0x7000 },
    { 0x7010 },
    { 0x7100 },
    { 0x7310 },
    { 0x7410 },
    { 0x7450 },
    { 0x047a },
    { 0x1000 },
    { 0x1001 },
    { 0x0011 },
    { 0x0040 },
    { 0xa001 },
    { 0xa002 },
    { 0x2346 },
    { 0x0003 },
    { 0x0004 },
    { 0x001b },
    { 0x001c },
    { 0x0306 },
    { 0x0800 },
    { 0x2021 },
    { 0x2026 },
    { 0x2050 },
    { 0x2106 },
    { 0xa100 },
    { 0x0105 },
    { 0x0107 },
    { 0x0108 },
    { 0x0202 },
    { 0x0303 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1021 },
    { 0x1208 },
    { 0x2208 },
    { 0x3105 },
    { 0x3108 },
    { 0x0001 },
    { 0x0100 },
    { 0x0110 },
    { 0x0120 },
    { 0x0124 },
    { 0x0240 },
    { 0x110e },
    { 0x1240 },
    { 0x1270 },
    { 0x1300 },
    { 0x1320 },
    { 0x1400 },
    { 0x1420 },
    { 0x1470 },
    { 0x1620 },
    { 0x1900 },
    { 0x2507 },
    { 0x2517 },
    { 0x25c7 },
    { 0x0100 },
    { 0x0101 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0006 },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x001f },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0105 },
    { 0x0107 },
    { 0x010f },
    { 0x0115 },
    { 0x0139 },
    { 0x013c },
    { 0x0201 },
    { 0x5000 },
    { 0x5200 },
    { 0xb213 },
    { 0x0234 },
    { 0x0550 },
    { 0x0551 },
    { 0x0552 },
    { 0x0651 },
    { 0x0652 },
    { 0x0653 },
    { 0x0654 },
    { 0x0655 },
    { 0x0656 },
    { 0x0657 },
    { 0x0658 },
    { 0x0659 },
    { 0x0660 },
    { 0x0661 },
    { 0x0662 },
    { 0x0850 },
    { 0x0851 },
    { 0x0852 },
    { 0x0901 },
    { 0x0902 },
    { 0x0903 },
    { 0x4754 },
    { 0xbb00 },
    { 0xbb01 },
    { 0xbb02 },
    { 0xbb03 },
    { 0xbb04 },
    { 0xbb05 },
    { 0xfffe },
    { 0xffff },
    { 0x0163 },
    { 0x1621 },
    { 0x3762 },
    { 0x3763 },
    { 0x7100 },
    { 0x7110 },
    { 0x7605 },
    { 0x7801 },
    { 0x7802 },
    { 0x7811 },
    { 0x7812 },
    { 0x7a01 },
    { 0x0000 },
    { 0x3300 },
    { 0x4100 },
    { 0x4102 },
    { 0x4104 },
    { 0x410a },
    { 0x5200 },
    { 0x0001 },
    { 0x0101 },
    { 0x0300 },
    { 0x1007 },
    { 0x0001 },
    { 0x0300 },
    { 0x0001 },
    { 0x0002 },
    { 0x00a2 },
    { 0x00a3 },
    { 0x00a4 },
    { 0x00a5 },
    { 0x00a6 },
    { 0x0001 },
    { 0x0008 },
    { 0x0001 },
    { 0x0100 },
    { 0x1020 },
    { 0x1967 },
    { 0x3713 },
    { 0x3801 },
    { 0x4011 },
    { 0x4023 },
    { 0x4600 },
    { 0x5501 },
    { 0x5502 },
    { 0x5513 },
    { 0x5515 },
    { 0x5516 },
    { 0x5580 },
    { 0x5581 },
    { 0x6823 },
    { 0x6826 },
    { 0x6855 },
    { 0x6861 },
    { 0x6865 },
    { 0x6869 },
    { 0x6874 },
    { 0x6877 },
    { 0x6881 },
    { 0x688a },
    { 0x6899 },
    { 0x6970 },
    { 0x697a },
    { 0x6982 },
    { 0xa861 },
    { 0xa874 },
    { 0xa970 },
    { 0xa97a },
    { 0xb970 },
    { 0xb97a },
    { 0x0139 },
    { 0x013a },
    { 0x013b },
    { 0x0160 },
    { 0x0002 },
    { 0x1000 },
    { 0x3000 },
    { 0xb011 },
    { 0x0003 },
    { 0x0002 },
    { 0x0200 },
    { 0x021b },
    { 0x0300 },
    { 0x0333 },
    { 0x0502 },
    { 0x0707 },
    { 0x0801 },
    { 0x0802 },
    { 0x1104 },
    { 0x1701 },
    { 0x1702 },
    { 0x0040 },
    { 0x0041 },
    { 0x0042 },
    { 0x0101 },
    { 0x0209 },
    { 0x020a },
    { 0x2301 },
    { 0x0001 },
    { 0x0002 },
    { 0x1002 },
    { 0x0003 },
    { 0x1060 },
    { 0xe007 },
    { 0xf607 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0005 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x0101 },
    { 0x0102 },
    { 0x0301 },
    { 0x0302 },
    { 0x1001 },
    { 0x2001 },
    { 0x2002 },
    { 0x2003 },
    { 0x2005 },
    { 0x2006 },
    { 0x2007 },
    { 0x2008 },
    { 0x2013 },
    { 0x2014 },
    { 0x2023 },
    { 0x2024 },
    { 0x2026 },
    { 0x2027 },
    { 0x2315 },
    { 0x2318 },
    { 0x2321 },
    { 0x0191 },
    { 0x01a5 },
    { 0x01c3 },
    { 0x4010 },
    { 0x0201 },
    { 0x0001 },
    { 0x0004 },
    { 0x0007 },
    { 0x000b },
    { 0x000d },
    { 0x0017 },
    { 0x0019 },
    { 0x001a },
    { 0x002b },
    { 0x002c },
    { 0x002d },
    { 0x0036 },
    { 0x0039 },
    { 0x003b },
    { 0x003c },
    { 0x003d },
    { 0x003e },
    { 0x003f },
    { 0x0040 },
    { 0x0041 },
    { 0x0042 },
    { 0x0045 },
    { 0x0047 },
    { 0x0048 },
    { 0x0049 },
    { 0x004a },
    { 0x004b },
    { 0x004c },
    { 0x0050 },
    { 0x0056 },
    { 0x005d },
    { 0x0060 },
    { 0x0062 },
    { 0x006f },
    { 0x0072 },
    { 0x061c },
    { 0x214a },
    { 0x21f4 },
    { 0x2200 },
    { 0x2208 },
    { 0x2209 },
    { 0x3068 },
    { 0x9071 },
    { 0x9075 },
    { 0x90ac },
    { 0x9712 },
    { 0x0620 },
    { 0x0700 },
    { 0x0720 },
    { 0x0722 },
    { 0x0730 },
    { 0x0800 },
    { 0x0820 },
    { 0x0900 },
    { 0x1800 },
    { 0x1802 },
    { 0x0001 },
    { 0x0101 },
    { 0x9031 },
    { 0x9041 },
    { 0x0101 },
    { 0x0003 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0xf80a },
    { 0x0101 },
    { 0x0200 },
    { 0x0300 },
    { 0x0400 },
    { 0x0500 },
    { 0x0510 },
    { 0x0513 },
    { 0x0520 },
    { 0x0601 },
    { 0x0681 },
    { 0x0700 },
    { 0x0751 },
    { 0x0760 },
    { 0x0800 },
    { 0x0801 },
    { 0x0910 },
    { 0x0920 },
    { 0x0009 },
    { 0x000b },
    { 0x000f },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0018 },
    { 0x001b },
    { 0x0042 },
    { 0x00fd },
    { 0x00fe },
    { 0x0137 },
    { 0x1100 },
    { 0x4147 },
    { 0x414d },
    { 0x4156 },
    { 0x4250 },
    { 0x4252 },
    { 0x4642 },
    { 0x4650 },
    { 0x4750 },
    { 0x5044 },
    { 0x5050 },
    { 0x534d },
    { 0x0100 },
    { 0x1097 },
    { 0x2390 },
    { 0x7288 },
    { 0x0002 },
    { 0x110a },
    { 0x110b },
    { 0x6021 },
    { 0x6118 },
    { 0x6119 },
    { 0x6441 },
    { 0x6622 },
    { 0x0001 },
    { 0x0003 },
    { 0x0009 },
    { 0x000b },
    { 0x0013 },
    { 0x0015 },
    { 0x0017 },
    { 0x0018 },
    { 0x400b },
    { 0x400c },
    { 0x0002 },
    { 0x0101 },
    { 0x030b },
    { 0x030c },
    { 0x6001 },
    { 0x0003 },
    { 0x0005 },
    { 0x0006 },
    { 0x0128 },
    { 0x1106 },
    { 0x1204 },
    { 0x1306 },
    { 0x1330 },
    { 0x1332 },
    { 0x1416 },
    { 0x1417 },
    { 0x14ad },
    { 0x150e },
    { 0x3001 },
    { 0x0001 },
    { 0x1001 },
    { 0x0003 },
    { 0x0004 },
    { 0x0023 },
    { 0x00a5 },
    { 0x1806 },
    { 0x1836 },
    { 0x1956 },
    { 0x2000 },
    { 0x3329 },
    { 0x763e },
    { 0x0003 },
    { 0x0012 },
    { 0x0016 },
    { 0x0020 },
    { 0x0021 },
    { 0x0022 },
    { 0x0201 },
    { 0x0100 },
    { 0xc001 },
    { 0x0908 },
    { 0x0000 },
    { 0x2126 },
    { 0x2153 },
    { 0x2168 },
    { 0x6803 },
    { 0x6808 },
    { 0x6828 },
    { 0x6858 },
    { 0x9020 },
    { 0x9021 },
    { 0x6666 },
    { 0x6668 },
    { 0x7007 },
    { 0x2200 },
    { 0xf000 },
    { 0x0002 },
    { 0x1008 },
    { 0x1400 },
    { 0xa100 },
    { 0x6660 },
    { 0x6680 },
    { 0x7634 },
    { 0xe000 },
    { 0xf000 },
    { 0xf201 },
    { 0x2060 },
    { 0x1000 },
    { 0x0690 },
    { 0x8810 },
    { 0x0001 },
    { 0x0002 },
    { 0x7200 },
    { 0xa802 },
    { 0x2202 },
    { 0x2366 },
    { 0x0001 },
    { 0x0011 },
    { 0x0006 },
    { 0x8006 },
    { 0x1000 },
    { 0x1010 },
    { 0x1020 },
    { 0x1080 },
    { 0x1081 },
    { 0x1090 },
    { 0x1100 },
    { 0x1101 },
    { 0x1200 },
    { 0x2000 },
    { 0x2010 },
    { 0x2020 },
    { 0x2030 },
    { 0x2040 },
    { 0x0012 },
    { 0x0038 },
    { 0x0002 },
    { 0x0006 },
    { 0x0007 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x001c },
    { 0x0110 },
    { 0x0111 },
    { 0x0208 },
    { 0x0876 },
    { 0x1086 },
    { 0x0112 },
    { 0xef11 },
    { 0xef12 },
    { 0xff11 },
    { 0xff12 },
    { 0x1000 },
    { 0x0101 },
    { 0x9455 },
    { 0x1001 },
    { 0x0010 },
    { 0x0022 },
    { 0x0500 },
    { 0x0600 },
    { 0x0700 },
    { 0x0800 },
    { 0x0900 },
    { 0x0a00 },
    { 0x0b00 },
    { 0x0c00 },
    { 0x0d00 },
    { 0x0e00 },
    { 0x0f00 },
    { 0x1000 },
    { 0x1100 },
    { 0x1111 },
    { 0x1300 },
    { 0x0100 },
    { 0x0201 },
    { 0x0202 },
    { 0x0300 },
    { 0x0400 },
    { 0x0401 },
    { 0x0402 },
    { 0x0403 },
    { 0x0404 },
    { 0x3012 },
    { 0x3014 },
    { 0x0301 },
    { 0x0332 },
    { 0x3fc3 },
    { 0x3fc4 },
    { 0x0002 },
    { 0x1222 },
    { 0x0001 },
    { 0x0004 },
    { 0x0006 },
    { 0x0008 },
    { 0x8001 },
    { 0x8004 },
    { 0x8007 },
    { 0x8010 },
    { 0x8011 },
    { 0x8020 },
    { 0x8037 },
    { 0x0076 },
    { 0x00af },
    { 0x00d4 },
    { 0x00d9 },
    { 0x0112 },
    { 0x014e },
    { 0x015a },
    { 0x0166 },
    { 0x0167 },
    { 0x0169 },
    { 0x0172 },
    { 0x0177 },
    { 0x0188 },
    { 0x019c },
    { 0x019e },
    { 0x01a5 },
    { 0x01a7 },
    { 0x01ba },
    { 0x01bb },
    { 0x0dde },
    { 0x1010 },
    { 0x10af },
    { 0x10d4 },
    { 0x2105 },
    { 0x2137 },
    { 0x2138 },
    { 0x2149 },
    { 0x214e },
    { 0x3137 },
    { 0x3138 },
    { 0x3149 },
    { 0x514f },
    { 0x5169 },
    { 0x5177 },
    { 0x518c },
    { 0x51a7 },
    { 0x614f },
    { 0x6166 },
    { 0x618c },
    { 0x715a },
    { 0x7166 },
    { 0x7177 },
    { 0x8004 },
    { 0xadde },
    { 0xd008 },
    { 0xd016 },
    { 0xd017 },
    { 0xd019 },
    { 0xd025 },
    { 0xd028 },
    { 0xd038 },
    { 0xd039 },
    { 0xd041 },
    { 0xd042 },
    { 0xd043 },
    { 0xd046 },
    { 0xd065 },
    { 0xd076 },
    { 0xd089 },
    { 0xd0a1 },
    { 0xd0af },
    { 0xd0cf },
    { 0xd0d4 },
    { 0xd0e1 },
    { 0xd12a },
    { 0xd12e },
    { 0xd14e },
    { 0xe000 },
    { 0xe039 },
    { 0xe042 },
    { 0xe043 },
    { 0xe075 },
    { 0xe076 },
    { 0xe089 },
    { 0xe090 },
    { 0xe0a1 },
    { 0xe0a3 },
    { 0xe0af },
    { 0xe0d4 },
    { 0xe0ef },
    { 0xe0f3 },
    { 0xe105 },
    { 0xe112 },
    { 0xe12e },
    { 0xe133 },
    { 0xe14e },
    { 0xe14f },
    { 0xe15a },
    { 0xe161 },
    { 0xe166 },
    { 0xe167 },
    { 0xe19b },
    { 0xe1a9 },
    { 0xe1aa },
    { 0xe1ad },
    { 0xe1b0 },
    { 0xe1b5 },
    { 0xe1ba },
    { 0xe1bb },
    { 0xe1bc },
    { 0xe1c0 },
    { 0xe1c2 },
    { 0xe1c9 },
    { 0xe1cf },
    { 0xf0fa },
    { 0x1003 },
    { 0x1004 },
    { 0x1006 },
    { 0x1008 },
    { 0x1009 },
    { 0x0001 },
    { 0x0011 },
    { 0x0018 },
    { 0x0020 },
    { 0x0021 },
    { 0x002a },
    { 0x002c },
    { 0x0033 },
    { 0x0037 },
    { 0x0100 },
    { 0xca01 },
    { 0xca05 },
    { 0x0100 },
    { 0x0101 },
    { 0x0200 },
    { 0x8101 },
    { 0x811e },
    { 0x9700 },
    { 0x4020 },
    { 0x9010 },
    { 0xdb00 },
    { 0xdb01 },
    { 0xdb10 },
    { 0xdb11 },
    { 0xdb78 },
    { 0x0021 },
    { 0xff00 },
    { 0x153b },
    { 0x0003 },
    { 0x0100 },
    { 0x1fae },
    { 0x6000 },
    { 0x6005 },
    { 0x6018 },
    { 0x618e },
    { 0x618f },
    { 0x61c5 },
    { 0x61c6 },
    { 0x61cc },
    { 0x61da },
    { 0x61f1 },
    { 0x61f9 },
    { 0x61fc },
    { 0x61fe },
    { 0x627f },
    { 0x6300 },
    { 0x631c },
    { 0x631d },
    { 0x631e },
    { 0x631f },
    { 0x633a },
    { 0x633e },
    { 0x6344 },
    { 0x6356 },
    { 0x6800 },
    { 0x7000 },
    { 0x91c8 },
    { 0xa400 },
    { 0x1001 },
    { 0x1004 },
    { 0x1006 },
    { 0xb113 },
    { 0xb223 },
    { 0x3001 },
    { 0x3002 },
    { 0x3003 },
    { 0x3004 },
    { 0x000e },
    { 0x0013 },
    { 0x0015 },
    { 0x0016 },
    { 0x2402 },
    { 0x2404 },
    { 0x2405 },
    { 0x2406 },
    { 0xa0c0 },
    { 0x3342 },
    { 0x3382 },
    { 0x6072 },
    { 0x9031 },
    { 0x9032 },
    { 0xcb01 },
    { 0x0001 },
    { 0x0c55 },
    { 0x0f38 },
    { 0x0006 },
    { 0x000a },
    { 0x0106 },
    { 0x005e },
    { 0x005f },
    { 0x0300 },
    { 0x0350 },
    { 0x6151 },
    { 0x6251 },
    { 0x0068 },
    { 0x0100 },
    { 0x1361 },
    { 0x0824 },
    { 0x2140 },
    { 0xf000 },
    { 0x0100 },
    { 0x0101 },
    { 0x160f },
    { 0x4901 },
    { 0x8006 },
    { 0x8012 },
    { 0x7001 },
    { 0x7002 },
    { 0x7004 },
    { 0x7005 },
    { 0x7006 },
    { 0x8001 },
    { 0x8002 },
    { 0x8003 },
    { 0x8004 },
    { 0x8005 },
    { 0x8006 },
    { 0x8007 },
    { 0x8008 },
    { 0x800a },
    { 0x800b },
    { 0x800c },
    { 0x800d },
    { 0x6694 },
    { 0x8901 },
    { 0x9967 },
    { 0x2010 },
    { 0x1003 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x0010 },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x0113 },
    { 0x0114 },
    { 0x0115 },
    { 0x0116 },
    { 0x0120 },
    { 0x0200 },
    { 0x0211 },
    { 0x0401 },
    { 0x0402 },
    { 0x0403 },
    { 0x0404 },
    { 0x0405 },
    { 0x0406 },
    { 0x0407 },
    { 0x0410 },
    { 0x5004 },
    { 0x5005 },
    { 0x0200 },
    { 0x0400 },
    { 0x0500 },
    { 0x0701 },
    { 0x0702 },
    { 0x0704 },
    { 0x0705 },
    { 0x070a },
    { 0x070b },
    { 0x070c },
    { 0x071a },
    { 0x071d },
    { 0x0730 },
    { 0x0732 },
    { 0x0740 },
    { 0x0741 },
    { 0x0742 },
    { 0x0748 },
    { 0x07a8 },
    { 0x07ae },
    { 0x07ba },
    { 0x0810 },
    { 0x0816 },
    { 0x0820 },
    { 0x0822 },
    { 0x0824 },
    { 0x0830 },
    { 0x0837 },
    { 0x0900 },
    { 0x0901 },
    { 0x0902 },
    { 0x0903 },
    { 0x0905 },
    { 0x0910 },
    { 0x1001 },
    { 0x1003 },
    { 0x1010 },
    { 0x1021 },
    { 0x1023 },
    { 0x1042 },
    { 0x1048 },
    { 0x1078 },
    { 0x107c },
    { 0x10a2 },
    { 0x10a8 },
    { 0x10b8 },
    { 0x1100 },
    { 0x1102 },
    { 0x1103 },
    { 0x1104 },
    { 0x1105 },
    { 0x1110 },
    { 0x1111 },
    { 0x1112 },
    { 0x1123 },
    { 0x1130 },
    { 0x1140 },
    { 0x1230 },
    { 0x1235 },
    { 0x2599 },
    { 0x259d },
    { 0x259f },
    { 0x000b },
    { 0xe065 },
    { 0x1555 },
    { 0x4100 },
    { 0x0020 },
    { 0x2136 },
    { 0x1101 },
    { 0x1102 },
    { 0x1103 },
    { 0x1104 },
    { 0x1105 },
    { 0x1106 },
    { 0x1301 },
    { 0x1302 },
    { 0x1303 },
    { 0x1304 },
    { 0x1401 },
    { 0x1402 },
    { 0x1403 },
    { 0x1501 },
    { 0x1502 },
    { 0x1503 },
    { 0x1601 },
    { 0x1602 },
    { 0x1603 },
    { 0x2101 },
    { 0x2102 },
    { 0x2103 },
    { 0x2301 },
    { 0x2302 },
    { 0x2303 },
    { 0x2401 },
    { 0x2402 },
    { 0x2403 },
    { 0x2501 },
    { 0x2502 },
    { 0x2503 },
    { 0x2601 },
    { 0x2602 },
    { 0x2603 },
    { 0x3701 },
    { 0x3702 },
    { 0x3714 },
    { 0x3716 },
    { 0x3721 },
    { 0x3b14 },
    { 0x3eb4 },
    { 0x4101 },
    { 0x4102 },
    { 0x4301 },
    { 0x4302 },
    { 0x4401 },
    { 0x4402 },
    { 0x4501 },
    { 0x4502 },
    { 0x4601 },
    { 0x4602 },
    { 0x5101 },
    { 0x5102 },
    { 0x5301 },
    { 0x5302 },
    { 0x5401 },
    { 0x5402 },
    { 0x5501 },
    { 0x5502 },
    { 0x5601 },
    { 0x5602 },
    { 0x7101 },
    { 0x7102 },
    { 0xa000 },
    { 0xa001 },
    { 0xc100 },
    { 0xc200 },
    { 0xc500 },
    { 0xe200 },
    { 0x0009 },
    { 0x000a },
    { 0x000c },
    { 0x0031 },
    { 0x0032 },
    { 0x8002 },
    { 0x3009 },
    { 0x55b2 },
    { 0x55f2 },
    { 0x161b },
    { 0x162c },
    { 0x0005 },
    { 0x9118 },
    { 0x3163 },
    { 0x3164 },
    { 0x1102 },
    { 0x1104 },
    { 0x1105 },
    { 0x1106 },
    { 0x1107 },
    { 0x1108 },
    { 0x1109 },
    { 0x6021 },
    { 0x6031 },
    { 0x6032 },
    { 0x6033 },
    { 0x6034 },
    { 0x6035 },
    { 0x6036 },
    { 0x6037 },
    { 0x6050 },
    { 0x6051 },
    { 0x6052 },
    { 0x6053 },
    { 0x6054 },
    { 0x6055 },
    { 0x6056 },
    { 0x6057 },
    { 0x6058 },
    { 0x6059 },
    { 0x6080 },
    { 0x6085 },
    { 0x7031 },
    { 0x7032 },
    { 0x7033 },
    { 0x7034 },
    { 0x7035 },
    { 0x7036 },
    { 0x7037 },
    { 0x1002 },
    { 0x1003 },
    { 0x1005 },
    { 0x1006 },
    { 0x10c5 },
    { 0x0000 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x9060 },
    { 0x0bb8 },
    { 0x0bb9 },
    { 0x0bc6 },
    { 0x0bc7 },
    { 0x1427 },
    { 0x0001 },
    { 0x00a4 },
    { 0x00a5 },
    { 0x0002 },
    { 0x0003 },
    { 0x8030 },
    { 0x8044 },
    { 0x804e },
    { 0x80a9 },
    { 0x80ca },
    { 0x813f },
    { 0x8149 },
    { 0x814a },
    { 0x814b },
    { 0x818a },
    { 0x81e8 },
    { 0x8460 },
    { 0x8461 },
    { 0x8477 },
    { 0x8496 },
    { 0x8497 },
    { 0x8605 },
    { 0x86bc },
    { 0x8789 },
    { 0x87be },
    { 0x8863 },
    { 0x8897 },
    { 0x8918 },
    { 0x8973 },
    { 0x89e1 },
    { 0xea60 },
    { 0xea61 },
    { 0xea70 },
    { 0xea80 },
    { 0x819a },
    { 0x1101 },
    { 0x000e },
    { 0xea6a },
    { 0x2011 },
    { 0x5500 },
    { 0x5501 },
    { 0x5502 },
    { 0x5503 },
    { 0x0101 },
    { 0x0202 },
    { 0x0301 },
    { 0x5243 },
    { 0x0004 },
    { 0x5552 },
    { 0x55a2 },
    { 0x0c02 },
    { 0x1000 },
    { 0x1100 },
    { 0x1101 },
    { 0x2200 },
    { 0x8888 },
    { 0xff51 },
    { 0xff61 },
    { 0xff66 },
    { 0x0500 },
    { 0x2002 },
    { 0x1a08 },
    { 0x1a1e },
    { 0x1a2a },
    { 0x0200 },
    { 0x7e50 },
    { 0x804d },
    { 0x8050 },
    { 0xde00 },
    { 0x000c },
    { 0x0001 },
    { 0x0001 },
    { 0x1250 },
    { 0x1251 },
    { 0x1410 },
    { 0x1450 },
    { 0x1451 },
    { 0x1613 },
    { 0x1618 },
    { 0x1653 },
    { 0x1658 },
    { 0x5c01 },
    { 0x6489 },
    { 0x9000 },
    { 0x9001 },
    { 0x900f },
    { 0x9010 },
    { 0x9021 },
    { 0x9022 },
    { 0x9023 },
    { 0x9024 },
    { 0x9031 },
    { 0x9032 },
    { 0x8888 },
    { 0xa0a2 },
    { 0x0001 },
    { 0x0005 },
    { 0x0001 },
    { 0x0002 },
    { 0x0202 },
    { 0x6604 },
    { 0x660c },
    { 0x6806 },
    { 0xc301 },
    { 0xf211 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x4331 },
    { 0x4332 },
    { 0x4333 },
    { 0x4334 },
    { 0x4335 },
    { 0x4337 },
    { 0x4338 },
    { 0x3131 },
    { 0x0709 },
    { 0x0001 },
    { 0x0110 },
    { 0x0150 },
    { 0x1234 },
    { 0x0100 },
    { 0x0200 },
    { 0x2020 },
    { 0x0300 },
    { 0x0601 },
    { 0x0900 },
    { 0x0bc7 },
    { 0x521b },
    { 0x6601 },
    { 0x0005 },
    { 0xc108 },
    { 0xc109 },
    { 0x0001 },
    { 0x19c7 },
    { 0x4008 },
    { 0x504a },
    { 0x0893 },
    { 0x0010 },
    { 0x0011 },
    { 0x0019 },
    { 0x0021 },
    { 0x0024 },
    { 0x0110 },
    { 0x0112 },
    { 0x0120 },
    { 0x0218 },
    { 0x6467 },
    { 0x6468 },
    { 0x6469 },
    { 0x6802 },
    { 0x6803 },
    { 0x6804 },
    { 0x6805 },
    { 0x6812 },
    { 0x6820 },
    { 0x6832 },
    { 0x6833 },
    { 0x683a },
    { 0x683c },
    { 0x6850 },
    { 0x6851 },
    { 0x6852 },
    { 0x6853 },
    { 0x6854 },
    { 0x6856 },
    { 0x6870 },
    { 0x6871 },
    { 0x6893 },
    { 0x68a3 },
    { 0x68aa },
    { 0x9000 },
    { 0x9001 },
    { 0x9002 },
    { 0x9003 },
    { 0x9004 },
    { 0x9005 },
    { 0x9006 },
    { 0x9007 },
    { 0x9008 },
    { 0x9009 },
    { 0x900a },
    { 0x9055 },
    { 0x9057 },
    { 0x0400 },
    { 0xeb11 },
    { 0x8031 },
    { 0x8032 },
    { 0x1518 },
    { 0x6565 },
    { 0x6208 },
    { 0xf0a0 },
    { 0x0521 },
    { 0x0207 },
    { 0x0220 },
    { 0x1000 },
    { 0x1100 },
    { 0x0001 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0008 },
    { 0x0101 },
    { 0x2001 },
    { 0x02df },
    { 0x0140 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x1006 },
    { 0x2000 },
    { 0x2048 },
    { 0x2222 },
    { 0x2300 },
    { 0x2301 },
    { 0x2337 },
    { 0x3000 },
    { 0x3333 },
    { 0x5222 },
    { 0x5a22 },
    { 0x7bd0 },
    { 0xabd0 },
    { 0xbeef },
    { 0xc0f5 },
    { 0xca1c },
    { 0xca1d },
    { 0xcafe },
    { 0xdada },
    { 0xdead },
    { 0xfa11 },
    { 0xfeed },
    { 0x524e },
    { 0x5260 },
    { 0x0016 },
    { 0x001b },
    { 0x001c },
    { 0x3403 },
    { 0x3234 },
    { 0x0012 },
    { 0x0015 },
    { 0x584c },
    { 0x5677 },
    { 0x0000 },
    { 0x4321 },
    { 0xed02 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000e },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0016 },
    { 0x0018 },
    { 0x0019 },
    { 0x001a },
    { 0x001b },
    { 0x4661 },
    { 0x8000 },
    { 0x8002 },
    { 0x8006 },
    { 0x8008 },
    { 0x800a },
    { 0x800c },
    { 0x800e },
    { 0x8010 },
    { 0x8012 },
    { 0x8014 },
    { 0x0504 },
    { 0x1111 },
    { 0x1122 },
    { 0x1155 },
    { 0x1166 },
    { 0x1177 },
    { 0x1503 },
    { 0x1603 },
    { 0xf767 },
    { 0x168b },
    { 0x4017 },
    { 0x4023 },
    { 0x4025 },
    { 0x4d01 },
    { 0x3200 },
    { 0x0010 },
    { 0x312a },
    { 0x312b },
    { 0xa15a },
    { 0xa22a },
    { 0xa91a },
    { 0xc08a },
    { 0xc81a },
    { 0xc93a },
    { 0xc96a },
    { 0xcb10 },
    { 0xee22 },
    { 0x6302 },
    { 0x0103 },
    { 0x0201 },
    { 0x0210 },
    { 0xa001 },
    { 0xc002 },
    { 0x0163 },
    { 0x1325 },
    { 0x2168 },
    { 0xa006 },
    { 0x0002 },
    { 0x0080 },
    { 0x0105 },
    { 0x0107 },
    { 0x0109 },
    { 0x0110 },
    { 0x0115 },
    { 0x0119 },
    { 0x0135 },
    { 0x0136 },
    { 0x0200 },
    { 0x0305 },
    { 0x0307 },
    { 0x0319 },
    { 0x0325 },
    { 0x0326 },
    { 0x0507 },
    { 0x0517 },
    { 0x0100 },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x0114 },
    { 0x0115 },
    { 0x0116 },
    { 0x0120 },
    { 0x0121 },
    { 0x0130 },
    { 0x0150 },
    { 0x00bc },
    { 0x1fab },
    { 0x2001 },
    { 0x2006 },
    { 0x8001 },
    { 0x0010 },
    { 0x0011 },
    { 0x0258 },
    { 0x0002 },
    { 0x2101 },
    { 0x1320 },
    { 0x160b },
    { 0x160c },
    { 0x1666 },
    { 0x1667 },
    { 0x1828 },
    { 0x00ff },
    { 0x0100 },
    { 0x0120 },
    { 0x0200 },
    { 0x0210 },
    { 0xd012 },
    { 0x0006 },
    { 0x0008 },
    { 0x0170 },
    { 0x1001 },
    { 0x1003 },
    { 0x1004 },
    { 0x1009 },
    { 0x1010 },
    { 0x1021 },
    { 0x1035 },
    { 0x1037 },
    { 0x1038 },
    { 0x1039 },
    { 0x1404 },
    { 0x1406 },
    { 0x140b },
    { 0x140c },
    { 0x1412 },
    { 0x1436 },
    { 0x1446 },
    { 0x1465 },
    { 0x14c3 },
    { 0x14c8 },
    { 0x14c9 },
    { 0x14cf },
    { 0x14d1 },
    { 0x14db },
    { 0x14f1 },
    { 0x14fe },
    { 0x1501 },
    { 0x1505 },
    { 0x1506 },
    { 0x150a },
    { 0x1520 },
    { 0x1521 },
    { 0x155a },
    { 0x1575 },
    { 0x15ca },
    { 0x1805 },
    { 0x1c05 },
    { 0x1c0b },
    { 0x1c20 },
    { 0x1d50 },
    { 0x1f01 },
    { 0x1f16 },
    { 0x380b },
    { 0x0444 },
    { 0x0888 },
    { 0x0001 },
    { 0x0013 },
    { 0x0100 },
    { 0x1a00 },
    { 0x1e23 },
    { 0x1001 },
    { 0x0101 },
    { 0x0163 },
    { 0x0165 },
    { 0x0190 },
    { 0x0310 },
    { 0x0330 },
    { 0x0361 },
    { 0x1169 },
    { 0x1171 },
    { 0x0003 },
    { 0xc001 },
    { 0x0001 },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x8001 },
    { 0x8012 },
    { 0x8013 },
    { 0x8017 },
    { 0x8019 },
    { 0x8020 },
    { 0x8021 },
    { 0x8022 },
    { 0x8030 },
    { 0x8070 },
    { 0x0155 },
    { 0x0156 },
    { 0x1502 },
    { 0x0000 },
    { 0x0001 },
    { 0x0003 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x000a },
    { 0x000b },
    { 0x000d },
    { 0x000f },
    { 0x0010 },
    { 0x0012 },
    { 0x0013 },
    { 0x0015 },
    { 0x0017 },
    { 0x0018 },
    { 0x0019 },
    { 0x0021 },
    { 0x0022 },
    { 0x002c },
    { 0x2001 },
    { 0x2004 },
    { 0x2005 },
    { 0x2029 },
    { 0x2030 },
    { 0x2033 },
    { 0x2043 },
    { 0x2045 },
    { 0x2049 },
    { 0x0815 },
    { 0x0200 },
    { 0x0201 },
    { 0x0202 },
    { 0x0203 },
    { 0x0204 },
    { 0x0304 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x001c },
    { 0x6006 },
    { 0x0400 },
    { 0x0401 },
    { 0x0402 },
    { 0x0403 },
    { 0x0404 },
    { 0x0405 },
    { 0x0406 },
    { 0x0410 },
    { 0x0411 },
    { 0x0412 },
    { 0x0413 },
    { 0x0414 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0089 },
    { 0x0503 },
    { 0x0504 },
    { 0x0110 },
    { 0x0111 },
    { 0x0200 },
    { 0x0201 },
    { 0x0240 },
    { 0x0101 },
    { 0x0014 },
    { 0x0323 },
    { 0x6828 },
    { 0x0001 },
    { 0x0002 },
    { 0x0013 },
    { 0x0014 },
    { 0x5743 },
    { 0x9022 },
    { 0x9032 },
    { 0x9401 },
    { 0x0002 },
    { 0x4250 },
    { 0x4251 },
    { 0x5f00 },
    { 0x5f01 },
    { 0x5f02 },
    { 0x6e00 },
    { 0x0001 },
    { 0x0005 },
    { 0x0007 },
    { 0x0008 },
    { 0x0010 },
    { 0x0011 },
    { 0x0017 },
    { 0x0018 },
    { 0x003c },
    { 0x003d },
    { 0x003f },
    { 0x0050 },
    { 0x9000 },
    { 0x0001 },
    { 0x5454 },
    { 0x7474 },
    { 0x1000 },
    { 0x3556 },
    { 0x00bc },
    { 0x2103 },
    { 0x9999 },
    { 0x000a },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x0011 },
    { 0x0014 },
    { 0x0018 },
    { 0x001a },
    { 0x001e },
    { 0x0020 },
    { 0x0022 },
    { 0x0023 },
    { 0x0024 },
    { 0x0026 },
    { 0x0028 },
    { 0x0029 },
    { 0x002f },
    { 0x0031 },
    { 0x0039 },
    { 0x003a },
    { 0x003b },
    { 0x003e },
    { 0x003f },
    { 0x13b1 },
    { 0x0030 },
    { 0x0001 },
    { 0x0017 },
    { 0x0018 },
    { 0x1200 },
    { 0x2282 },
    { 0x7019 },
    { 0xabe6 },
    { 0x0400 },
    { 0x3201 },
    { 0x3202 },
    { 0x3203 },
    { 0x3204 },
    { 0x3205 },
    { 0x3206 },
    { 0x3207 },
    { 0x3208 },
    { 0x3209 },
    { 0x3211 },
    { 0x3212 },
    { 0x3213 },
    { 0x3214 },
    { 0x3215 },
    { 0x3216 },
    { 0x3217 },
    { 0x3219 },
    { 0x3220 },
    { 0x3223 },
    { 0x3224 },
    { 0x3226 },
    { 0x3234 },
    { 0x3236 },
    { 0x3237 },
    { 0x3239 },
    { 0x3240 },
    { 0x3241 },
    { 0x3242 },
    { 0x3243 },
    { 0x3244 },
    { 0x3247 },
    { 0x3249 },
    { 0x3262 },
    { 0x3273 },
    { 0x3274 },
    { 0x3282 },
    { 0x3284 },
    { 0x3304 },
    { 0x3306 },
    { 0x3315 },
    { 0x3362 },
    { 0x3375 },
    { 0x3392 },
    { 0x3394 },
    { 0x3474 },
    { 0x5070 },
    { 0x5111 },
    { 0x5115 },
    { 0x5116 },
    { 0x5122 },
    { 0x5126 },
    { 0x5130 },
    { 0x5702 },
    { 0x5710 },
    { 0x5716 },
    { 0x7020 },
    { 0x7022 },
    { 0x0001 },
    { 0x0001 },
    { 0x0003 },
    { 0x0001 },
    { 0x0006 },
    { 0x0001 },
    { 0x0003 },
    { 0x0840 },
    { 0x0841 },
    { 0x1040 },
    { 0x1340 },
    { 0x160f },
    { 0x1640 },
    { 0x1669 },
    { 0x1840 },
    { 0x1e40 },
    { 0x1a00 },
    { 0x1a23 },
    { 0x1d00 },
    { 0x1e00 },
    { 0x1e50 },
    { 0x1f00 },
    { 0x1f23 },
    { 0x2240 },
    { 0x3100 },
    { 0x3123 },
    { 0x3600 },
    { 0x3800 },
    { 0x3e00 },
    { 0x4100 },
    { 0x5000 },
    { 0x5100 },
    { 0x0001 },
    { 0x1000 },
    { 0x1485 },
    { 0xb011 },
    { 0xb021 },
    { 0x1110 },
    { 0x1120 },
    { 0x1130 },
    { 0x1400 },
    { 0x1410 },
    { 0x1430 },
    { 0x1450 },
    { 0x2110 },
    { 0x2410 },
    { 0x2420 },
    { 0x4100 },
    { 0x4400 },
    { 0x9010 },
    { 0xa001 },
    { 0xa008 },
    { 0xb001 },
    { 0x0000 },
    { 0x0020 },
    { 0x2000 },
    { 0x0605 },
    { 0x0003 },
    { 0x0005 },
    { 0x0043 },
    { 0x03a5 },
    { 0x0150 },
    { 0x4734 },
    { 0x474b },
    { 0x0427 },
    { 0x0711 },
    { 0x0804 },
    { 0x0826 },
    { 0x0827 },
    { 0x0828 },
    { 0x0829 },
    { 0x0007 },
    { 0x6a73 },
    { 0x6a78 },
    { 0x4026 },
    { 0x5117 },
    { 0x5118 },
    { 0x5119 },
    { 0x511a },
    { 0x511b },
    { 0x511c },
    { 0x511d },
    { 0x5120 },
    { 0x5121 },
    { 0x5122 },
    { 0x5123 },
    { 0x5124 },
    { 0x0106 },
    { 0x013d },
    { 0x013f },
    { 0x0142 },
    { 0x015a },
    { 0x0161 },
    { 0x0167 },
    { 0x0176 },
    { 0x9150 },
    { 0x5512 },
    { 0x8807 },
    { 0x0007 },
    { 0x0009 },
    { 0xe015 },
    { 0xe016 },
    { 0xe017 },
    { 0xe018 },
    { 0xe02c },
    { 0xe03a },
    { 0xe03c },
    { 0xe03d },
    { 0xe03e },
    { 0x1000 },
    { 0x1001 },
    { 0x1002 },
    { 0x2016 },
    { 0x2020 },
    { 0x3000 },
    { 0x3001 },
    { 0x1005 },
    { 0x1746 },
    { 0x7616 },
    { 0x0001 },
    { 0x0002 },
    { 0x1000 },
    { 0x1706 },
    { 0x2070 },
    { 0x2570 },
    { 0x2573 },
    { 0x2671 },
    { 0x2770 },
    { 0x2870 },
    { 0x3070 },
    { 0x3071 },
    { 0x3072 },
    { 0x3370 },
    { 0x3572 },
    { 0x3573 },
    { 0x5370 },
    { 0x5372 },
    { 0x5572 },
    { 0x7601 },
    { 0x760b },
    { 0x9020 },
    { 0x9021 },
    { 0x0020 },
    { 0x0010 },
    { 0x0019 },
    { 0x001a },
    { 0x001b },
    { 0x001c },
    { 0x001d },
    { 0xa090 },
    { 0x2107 },
    { 0x0001 },
    { 0x0002 },
    { 0x0201 },
    { 0x0221 },
    { 0x022b },
    { 0x0301 },
    { 0x3a93 },
    { 0x3a95 },
    { 0x3a98 },
    { 0x3c02 },
    { 0x3c05 },
    { 0x3c06 },
    { 0x3c07 },
    { 0x3c09 },
    { 0x3c22 },
    { 0x3c23 },
    { 0x3c24 },
    { 0x3c25 },
    { 0x3c27 },
    { 0x3c28 },
    { 0x3c2b },
    { 0x3c2c },
    { 0x0250 },
    { 0x0350 },
    { 0x1212 },
    { 0x121c },
    { 0x121f },
    { 0x123a },
    { 0x125c },
    { 0x127b },
    { 0x6116 },
    { 0x6600 },
    { 0x6700 },
    { 0x6900 },
    { 0x8123 },
    { 0x8125 },
    { 0x1007 },
    { 0x0501 },
    { 0x5000 },
    { 0xab10 },
    { 0xab11 },
    { 0xab13 },
    { 0x29b6 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0500 },
    { 0x0a01 },
    { 0x0a02 },
    { 0x0a03 },
    { 0x9242 },
    { 0x0444 },
    { 0x2003 },
    { 0x2004 },
    { 0x2005 },
    { 0x1603 },
    { 0x8628 },
    { 0x0001 },
    { 0x0002 },
    { 0x0020 },
    { 0x6680 },
    { 0x0200 },
    { 0x0201 },
    { 0x3100 },
    { 0x8350 },
    { 0x8400 },
    { 0x840d },
    { 0x841a },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x000f },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0014 },
    { 0x0015 },
    { 0x0539 },
    { 0x0567 },
    { 0x0770 },
    { 0x2329 },
    { 0x2335 },
    { 0x2336 },
    { 0x2337 },
    { 0x2338 },
    { 0x2339 },
    { 0x2352 },
    { 0x2509 },
    { 0x2551 },
    { 0x2566 },
    { 0x2590 },
    { 0x3562 },
    { 0x3569 },
    { 0x2507 },
    { 0xe001 },
    { 0x0001 },
    { 0x0003 },
    { 0x0007 },
    { 0x0013 },
    { 0x0015 },
    { 0x0016 },
    { 0x0017 },
    { 0x001c },
    { 0x0024 },
    { 0x002e },
    { 0x0036 },
    { 0x0101 },
    { 0x0102 },
    { 0x0109 },
    { 0x0113 },
    { 0x0300 },
    { 0x1181 },
    { 0x1182 },
    { 0x01a5 },
    { 0x1000 },
    { 0x8180 },
    { 0x0010 },
    { 0x0048 },
    { 0x004d },
    { 0x0053 },
    { 0x0057 },
    { 0x005b },
    { 0x0062 },
    { 0x007a },
    { 0x6545 },
    { 0xfa05 },
    { 0x3000 },
    { 0x5010 },
    { 0x0002 },
    { 0x0003 },
    { 0x0a80 },
    { 0x7720 },
    { 0x8150 },
    { 0x3006 },
    { 0x3007 },
    { 0x300a },
    { 0x300b },
    { 0x300c },
    { 0x300d },
    { 0x300e },
    { 0x3012 },
    { 0x3013 },
    { 0x3204 },
    { 0x3205 },
    { 0x3206 },
    { 0x3207 },
    { 0x3208 },
    { 0x6003 },
    { 0x0820 },
    { 0x0038 },
    { 0x003b },
    { 0x0042 },
    { 0x004f },
    { 0x0052 },
    { 0x0054 },
    { 0x0061 },
    { 0x1000 },
    { 0x1001 },
    { 0x1336 },
    { 0x9015 },
    { 0x9016 },
    { 0x0002 },
    { 0x0004 },
    { 0x0006 },
    { 0x0010 },
    { 0x0012 },
    { 0x002d },
    { 0x0003 },
    { 0x0004 },
    { 0x002a },
    { 0x002b },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x0010 },
    { 0x0101 },
    { 0x0036 },
    { 0x0038 },
    { 0x0042 },
    { 0xffda },
    { 0xffdc },
    { 0x0008 },
    { 0x1000 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x1100 },
    { 0x1101 },
    { 0x1200 },
    { 0x3201 },
    { 0x00c3 },
    { 0x0101 },
    { 0x1806 },
    { 0x0a33 },
    { 0x0a37 },
    { 0x0a41 },
    { 0x0a4c },
    { 0x0a4d },
    { 0x0a4f },
    { 0x2007 },
    { 0x0024 },
    { 0x0140 },
    { 0x9100 },
    { 0x9110 },
    { 0x04ce },
    { 0x1968 },
    { 0x1969 },
    { 0x0001 },
    { 0x0025 },
    { 0x8000 },
    { 0x8001 },
    { 0x8004 },
    { 0x8005 },
    { 0x8006 },
    { 0x8007 },
    { 0x0002 },
    { 0x0010 },
    { 0x0030 },
    { 0x0050 },
    { 0x0060 },
    { 0x0070 },
    { 0x0130 },
    { 0x0160 },
    { 0x0170 },
    { 0x0230 },
    { 0x0350 },
    { 0x1030 },
    { 0x1220 },
    { 0x2010 },
    { 0x2020 },
    { 0x2030 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x000f },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0014 },
    { 0x0018 },
    { 0x0019 },
    { 0x001a },
    { 0x0101 },
    { 0x0105 },
    { 0x0106 },
    { 0x0107 },
    { 0x010c },
    { 0x010d },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x0114 },
    { 0x0201 },
    { 0x0203 },
    { 0x0204 },
    { 0x0205 },
    { 0x0206 },
    { 0x0207 },
    { 0x020c },
    { 0x020d },
    { 0x020e },
    { 0x020f },
    { 0x0210 },
    { 0x0211 },
    { 0x0212 },
    { 0x0214 },
    { 0x0215 },
    { 0x0216 },
    { 0x0217 },
    { 0x021a },
    { 0x021b },
    { 0x021c },
    { 0x021d },
    { 0x021e },
    { 0x021f },
    { 0x0240 },
    { 0x0241 },
    { 0x0242 },
    { 0x0243 },
    { 0x0244 },
    { 0x0245 },
    { 0x0301 },
    { 0x0302 },
    { 0x0303 },
    { 0x0304 },
    { 0x0305 },
    { 0x0306 },
    { 0x0307 },
    { 0x0308 },
    { 0x0309 },
    { 0x030a },
    { 0x030b },
    { 0x030c },
    { 0x030e },
    { 0x030f },
    { 0x0310 },
    { 0x0311 },
    { 0x1403 },
    { 0x1a17 },
    { 0x3184 },
    { 0x0001 },
    { 0x0404 },
    { 0x0600 },
    { 0x0804 },
    { 0x2002 },
    { 0x0005 },
    { 0x0011 },
    { 0xff81 },
    { 0x6200 },
    { 0xc019 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0016 },
    { 0x0080 },
    { 0x0081 },
    { 0x0093 },
    { 0x8000 },
    { 0x8001 },
    { 0x8002 },
    { 0x8003 },
    { 0x8004 },
    { 0x8005 },
    { 0x8080 },
    { 0x8081 },
    { 0x8093 },
    { 0x0102 },
    { 0x0200 },
    { 0x0101 },
    { 0x0103 },
    { 0x0201 },
    { 0x0203 },
    { 0x3150 },
    { 0x8101 },
    { 0xfad1 },
    { 0x0002 },
    { 0x0005 },
    { 0x0009 },
    { 0x0333 },
    { 0x0358 },
    { 0x0405 },
    { 0x0408 },
    { 0x0413 },
    { 0x0421 },
    { 0x0441 },
    { 0x0500 },
    { 0x1050 },
    { 0x1200 },
    { 0x1441 },
    { 0x2441 },
    { 0x3441 },
    { 0x6010 },
    { 0x6097 },
    { 0x6106 },
    { 0x7605 },
    { 0x1001 },
    { 0x0101 },
    { 0x0201 },
    { 0x0301 },
    { 0x0303 },
    { 0x0304 },
    { 0x0305 },
    { 0x0401 },
    { 0x0103 },
    { 0x2001 },
    { 0x2002 },
    { 0xa332 },
    { 0x0001 },
    { 0x0002 },
    { 0x0200 },
    { 0x0045 },
    { 0x5289 },
    { 0x6211 },
    { 0x6213 },
    { 0xfd00 },
    { 0x0001 },
    { 0x0002 },
    { 0x0001 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0107 },
    { 0x0109 },
    { 0x0203 },
    { 0x0204 },
    { 0x0205 },
    { 0x0206 },
    { 0x0208 },
    { 0x0209 },
    { 0x0211 },
    { 0x0212 },
    { 0x0213 },
    { 0x0214 },
    { 0x0215 },
    { 0x0701 },
    { 0x0710 },
    { 0x0711 },
    { 0x0712 },
    { 0x0713 },
    { 0x0715 },
    { 0x0722 },
    { 0x0726 },
    { 0x0740 },
    { 0x0901 },
    { 0x2000 },
    { 0x2001 },
    { 0xfe12 },
    { 0x3000 },
    { 0x4000 },
    { 0x5000 },
    { 0x5001 },
    { 0x7801 },
    { 0x7802 },
    { 0x7811 },
    { 0x7812 },
    { 0x0801 },
    { 0x0002 },
    { 0x03e8 },
    { 0x03e9 },
    { 0x03ea },
    { 0x03eb },
    { 0x03ec },
    { 0x03ed },
    { 0x03ee },
    { 0x03ef },
    { 0x03f0 },
    { 0x03f1 },
    { 0x0477 },
    { 0x0478 },
    { 0x0479 },
    { 0x047a },
    { 0x047b },
    { 0x047c },
    { 0x047d },
    { 0x047e },
    { 0x047f },
    { 0x0480 },
    { 0x0481 },
    { 0x0482 },
    { 0x0483 },
    { 0x0484 },
    { 0x0485 },
    { 0x0486 },
    { 0x0487 },
    { 0x0488 },
    { 0x05dc },
    { 0x05dd },
    { 0x05df },
    { 0x05e1 },
    { 0x05e4 },
    { 0x06b4 },
    { 0x06b5 },
    { 0x074e },
    { 0x074f },
    { 0x0762 },
    { 0x076b },
    { 0x076c },
    { 0x08ac },
    { 0x08ca },
    { 0x08cb },
    { 0x08cc },
    { 0x08cd },
    { 0x0a32 },
    { 0x27d8 },
    { 0x27d9 },
    { 0x27da },
    { 0x27db },
    { 0x27dc },
    { 0x27dd },
    { 0x27de },
    { 0x294a },
    { 0x294b },
    { 0x1502 },
    { 0x0498 },
    { 0x0504 },
    { 0x054b },
    { 0x05be },
    { 0x06f9 },
    { 0x0753 },
    { 0x075c },
    { 0x075d },
    { 0x080a },
    { 0x0870 },
    { 0x0401 },
    { 0x6202 },
    { 0x6501 },
    { 0x6502 },
    { 0x6603 },
    { 0x8000 },
    { 0x8001 },
    { 0x8003 },
    { 0x8004 },
    { 0x8005 },
    { 0x8007 },
    { 0x5141 },
    { 0x5533 },
    { 0x5543 },
    { 0x6280 },
    { 0x6803 },
    { 0x8001 },
    { 0x8002 },
    { 0x0001 },
    { 0x000b },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0015 },
    { 0x0001 },
    { 0x0003 },
    { 0x0011 },
    { 0x0101 },
    { 0x3020 },
    { 0x0115 },
    { 0x1000 },
    { 0x2000 },
    { 0x3000 },
    { 0x0022 },
    { 0x0024 },
    { 0x0025 },
    { 0x0026 },
    { 0x0031 },
    { 0x0032 },
    { 0x0034 },
    { 0x0038 },
    { 0x0500 },
    { 0x0501 },
    { 0x0502 },
    { 0x0101 },
    { 0x0039 },
    { 0x0070 },
    { 0x0071 },
    { 0x0073 },
    { 0x0075 },
    { 0x0077 },
    { 0x0078 },
    { 0x0079 },
    { 0x0002 },
    { 0x0100 },
    { 0x0600 },
    { 0x0605 },
    { 0x0615 },
    { 0x1000 },
    { 0x2000 },
    { 0x3701 },
    { 0x9603 },
    { 0x9701 },
    { 0x9702 },
    { 0x9703 },
    { 0x9705 },
    { 0x9706 },
    { 0x9801 },
    { 0x0101 },
    { 0x1153 },
    { 0x2074 },
    { 0x3074 },
    { 0x5106 },
    { 0x5136 },
    { 0x55aa },
    { 0x1105 },
    { 0x110b },
    { 0x1403 },
    { 0x1404 },
    { 0x5212 },
    { 0x5a11 },
    { 0x5a31 },
    { 0x5a35 },
    { 0x6a31 },
    { 0x6a33 },
    { 0x6a51 },
    { 0x6a54 },
    { 0x6d51 },
    { 0x8a12 },
    { 0x8a33 },
    { 0xa311 },
    { 0xa312 },
    { 0xa821 },
    { 0xaa11 },
    { 0xc901 },
    { 0x0006 },
    { 0x0b05 },
    { 0x501c },
    { 0x0004 },
    { 0x0153 },
    { 0x0154 },
    { 0x0313 },
    { 0x083e },
    { 0x083f },
    { 0x0938 },
    { 0x0a96 },
    { 0x0a97 },
    { 0x0a98 },
    { 0x0a99 },
    { 0x0a9a },
    { 0x0a9b },
    { 0x0a9c },
    { 0x0a9d },
    { 0x0a9e },
    { 0x0a9f },
    { 0x0c30 },
    { 0x0c31 },
    { 0x0c9f },
    { 0x1eef },
    { 0x1ef0 },
    { 0x1ef1 },
    { 0x0001 },
    { 0x0004 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x000a },
    { 0x0011 },
    { 0x7051 },
    { 0x8051 },
    { 0x0010 },
    { 0x0001 },
    { 0x0002 },
    { 0x0100 },
    { 0x0101 },
    { 0x0120 },
    { 0x0200 },
    { 0x0201 },
    { 0x0210 },
    { 0x0301 },
    { 0x0302 },
    { 0x0303 },
    { 0x0304 },
    { 0x0305 },
    { 0x0310 },
    { 0x0001 },
    { 0x0002 },
    { 0x0001 },
    { 0x0005 },
    { 0x0004 },
    { 0x0010 },
    { 0x0001 },
    { 0x0510 },
    { 0x0511 },
    { 0x0520 },
    { 0x1511 },
    { 0x041c },
    { 0x0808 },
    { 0x0815 },
    { 0x0839 },
    { 0x0d8d },
    { 0x1915 },
    { 0x1940 },
    { 0x1969 },
    { 0x1978 },
    { 0x2280 },
    { 0x2305 },
    { 0x4711 },
    { 0x4712 },
    { 0xbaff },
    { 0x0051 },
    { 0x030b },
    { 0x0377 },
    { 0x0378 },
    { 0x0379 },
    { 0x037a },
    { 0x037b },
    { 0x037c },
    { 0x037d },
    { 0x410a },
    { 0x430a },
    { 0x4312 },
    { 0x1000 },
    { 0x1003 },
    { 0x1004 },
    { 0x1008 },
    { 0x100a },
    { 0x304b },
    { 0x3815 },
    { 0x4802 },
    { 0x4807 },
    { 0x480c },
    { 0x480d },
    { 0x480e },
    { 0x480f },
    { 0x4810 },
    { 0x4811 },
    { 0x4812 },
    { 0x4813 },
    { 0x4814 },
    { 0x4815 },
    { 0x4816 },
    { 0x481c },
    { 0x481d },
    { 0x6004 },
    { 0x6007 },
    { 0x6009 },
    { 0x6014 },
    { 0x6025 },
    { 0x7203 },
    { 0x7423 },
    { 0x7435 },
    { 0x743a },
    { 0x7497 },
    { 0x7498 },
    { 0x749a },
    { 0x749b },
    { 0xaaaa },
    { 0x0709 },
    { 0x4604 },
    { 0x4761 },
    { 0x3201 },
    { 0x3202 },
    { 0x0010 },
    { 0x7922 },
    { 0x3020 },
    { 0x3082 },
    { 0xd000 },
    { 0xd001 },
    { 0x0001 },
    { 0x0101 },
    { 0x0141 },
    { 0x0d01 },
    { 0xee93 },
    { 0x0511 },
    { 0x0600 },
    { 0x0010 },
    { 0x0100 },
    { 0x0200 },
    { 0x0201 },
    { 0x0202 },
    { 0x0300 },
    { 0x0301 },
    { 0x5632 },
    { 0x5641 },
    { 0x0002 },
    { 0x0001 },
    { 0x0214 },
    { 0x0216 },
    { 0x0218 },
    { 0x0224 },
    { 0x0227 },
    { 0x022b },
    { 0x0237 },
    { 0x0243 },
    { 0x0302 },
    { 0x0304 },
    { 0x4123 },
    { 0x0037 },
    { 0x1001 },
    { 0x1002 },
    { 0x1689 },
    { 0xfffa },
    { 0xfffb },
    { 0x0002 },
    { 0x0008 },
    { 0x0012 },
    { 0xcafe },
    { 0x0001 },
    { 0x0003 },
    { 0x0006 },
    { 0x0008 },
    { 0x0d02 },
    { 0x2d00 },
    { 0x2d01 },
    { 0x4e11 },
    { 0x4e12 },
    { 0x4e13 },
    { 0x4e20 },
    { 0x4e21 },
    { 0x4e22 },
    { 0x4e24 },
    { 0x4e30 },
    { 0x4e40 },
    { 0x4e41 },
    { 0x4e42 },
    { 0x4e43 },
    { 0x4e44 },
    { 0x4ee0 },
    { 0x4ee1 },
    { 0x4ee2 },
    { 0x4ee3 },
    { 0x4ee4 },
    { 0x4ee5 },
    { 0x4ee6 },
    { 0x7102 },
    { 0xb004 },
    { 0xd001 },
    { 0xd002 },
    { 0xd109 },
    { 0xd10a },
    { 0x01a0 },
    { 0x1000 },
    { 0x7102 },
    { 0x9101 },
    { 0x9102 },
    { 0x9512 },
    { 0x6144 },
    { 0x6196 },
    { 0x6229 },
    { 0x6232 },
    { 0x0002 },
    { 0x0004 },
    { 0x3118 },
    { 0x3188 },
    { 0x3299 },
    { 0x3366 },
    { 0x0f99 },
    { 0x01c0 },
    { 0x01c1 },
    { 0x01c2 },
    { 0x01c3 },
    { 0x01c4 },
    { 0x01c5 },
    { 0x01c7 },
    { 0x01c8 },
    { 0x01c9 },
    { 0x01cb },
    { 0x0200 },
    { 0x0201 },
    { 0x0202 },
    { 0x0204 },
    { 0x0206 },
    { 0x0207 },
    { 0x0015 },
    { 0x1320 },
    { 0x000c },
    { 0x2233 },
    { 0x2234 },
    { 0x2235 },
    { 0x2236 },
    { 0x4104 },
    { 0x0002 },
    { 0x0003 },
    { 0x0006 },
    { 0x0064 },
    { 0x0065 },
    { 0x0066 },
    { 0x0067 },
    { 0x0068 },
    { 0x0069 },
    { 0x0071 },
    { 0x0072 },
    { 0x0073 },
    { 0x0074 },
    { 0x0075 },
    { 0x0076 },
    { 0x0077 },
    { 0x0078 },
    { 0x0079 },
    { 0x007a },
    { 0x007e },
    { 0x007f },
    { 0x0080 },
    { 0x0081 },
    { 0x0082 },
    { 0x0083 },
    { 0x0084 },
    { 0x0085 },
    { 0x0086 },
    { 0x0087 },
    { 0x0dc2 },
    { 0x0000 },
    { 0x0416 },
    { 0x0616 },
    { 0x0602 },
    { 0x0702 },
    { 0x5168 },
    { 0x0501 },
    { 0x8021 },
    { 0x2250 },
    { 0x2253 },
    { 0x2255 },
    { 0x2257 },
    { 0xa250 },
    { 0xa253 },
    { 0x0002 },
    { 0x0004 },
    { 0x0006 },
    { 0x0008 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0301 },
    { 0x0202 },
    { 0x7002 },
    { 0x7006 },
    { 0x7777 },
    { 0x7779 },
    { 0x0016 },
    { 0x0000 },
    { 0x6025 },
    { 0x0111 },
    { 0x0222 },
    { 0x0210 },
    { 0x0220 },
    { 0x3202 },
    { 0x3203 },
    { 0x3010 },
    { 0x3011 },
    { 0x3012 },
    { 0x3065 },
    { 0x8101 },
    { 0x1000 },
    { 0x6611 },
    { 0x0010 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0002 },
    { 0x0101 },
    { 0x8d20 },
    { 0x6a11 },
    { 0x0001 },
    { 0x0001 },
    { 0x0002 },
    { 0x0007 },
    { 0x0031 },
    { 0x0063 },
    { 0x0064 },
    { 0x0083 },
    { 0x0103 },
    { 0x0104 },
    { 0x0146 },
    { 0x0167 },
    { 0x0172 },
    { 0x0325 },
    { 0x0326 },
    { 0x1008 },
    { 0x1010 },
    { 0x1017 },
    { 0x1018 },
    { 0x1203 },
    { 0x1217 },
    { 0x1218 },
    { 0x2000 },
    { 0xfff2 },
    { 0xfff3 },
    { 0x02f1 },
    { 0x0001 },
    { 0x0703 },
    { 0x0102 },
    { 0x0201 },
    { 0x0238 },
    { 0xbadd },
    { 0x0407 },
    { 0x0021 },
    { 0x0024 },
    { 0x0304 },
    { 0x0802 },
    { 0x0101 },
    { 0x0201 },
    { 0x0001 },
    { 0x3410 },
    { 0x1008 },
    { 0x6002 },
    { 0x7410 },
    { 0x0068 },
    { 0x0168 },
    { 0x0191 },
    { 0x2203 },
    { 0x2204 },
    { 0x2205 },
    { 0x5512 },
    { 0x5523 },
    { 0x5584 },
    { 0x7523 },
    { 0x752d },
    { 0x7584 },
    { 0xe008 },
    { 0x1002 },
    { 0x1009 },
    { 0x100d },
    { 0x0001 },
    { 0x0588 },
    { 0x0103 },
    { 0x0002 },
    { 0x0381 },
    { 0x2001 },
    { 0x9003 },
    { 0x9004 },
    { 0x0001 },
    { 0x0630 },
    { 0x0940 },
    { 0x0950 },
    { 0x0960 },
    { 0x1000 },
    { 0x100a },
    { 0x100b },
    { 0x1400 },
    { 0x140a },
    { 0x140b },
    { 0x140c },
    { 0x140d },
    { 0x140e },
    { 0x14ea },
    { 0x14eb },
    { 0x1604 },
    { 0x1608 },
    { 0x160c },
    { 0x160f },
    { 0x168f },
    { 0x4610 },
    { 0x4650 },
    { 0x4660 },
    { 0x4661 },
    { 0x4662 },
    { 0x4663 },
    { 0x4670 },
    { 0x4671 },
    { 0x4672 },
    { 0x4673 },
    { 0x4680 },
    { 0x4681 },
    { 0x4682 },
    { 0x4683 },
    { 0x6004 },
    { 0x6008 },
    { 0x600f },
    { 0x6014 },
    { 0x6018 },
    { 0x601f },
    { 0x6034 },
    { 0x6038 },
    { 0x603f },
    { 0x6044 },
    { 0x6048 },
    { 0x604f },
    { 0x6054 },
    { 0x6058 },
    { 0x605f },
    { 0x6074 },
    { 0x6078 },
    { 0x607f },
    { 0x6104 },
    { 0x6108 },
    { 0x610f },
    { 0x6114 },
    { 0x6118 },
    { 0x611f },
    { 0x6134 },
    { 0x6138 },
    { 0x613f },
    { 0x6144 },
    { 0x6148 },
    { 0x614f },
    { 0x6154 },
    { 0x6158 },
    { 0x615f },
    { 0x6174 },
    { 0x6178 },
    { 0x617f },
    { 0x6259 },
    { 0x6359 },
    { 0x810a },
    { 0x810b },
    { 0x820a },
    { 0x820b },
    { 0x1078 },
    { 0x1079 },
    { 0x1080 },
    { 0x0890 },
    { 0x0a00 },
    { 0x0a60 },
    { 0x0c04 },
    { 0x1a01 },
    { 0x1a03 },
    { 0x1a09 },
    { 0x1a0a },
    { 0x1a0b },
    { 0x1a15 },
    { 0x1a90 },
    { 0x1ab1 },
    { 0x1b04 },
    { 0x1b07 },
    { 0x1b08 },
    { 0x1b09 },
    { 0x1b11 },
    { 0x1b13 },
    { 0x1c00 },
    { 0x1c0c },
    { 0xc00f },
    { 0x0064 },
    { 0x2933 },
    { 0x2935 },
    { 0x2936 },
    { 0x2937 },
    { 0x2938 },
    { 0x2939 },
    { 0x2950 },
    { 0x2951 },
    { 0x2952 },
    { 0x2953 },
    { 0x2955 },
    { 0x2956 },
    { 0x2957 },
    { 0x2958 },
    { 0x2959 },
    { 0x2960 },
    { 0x2961 },
    { 0x2962 },
    { 0x2963 },
    { 0x2965 },
    { 0x2966 },
    { 0x2967 },
    { 0x2968 },
    { 0x2969 },
    { 0x0c52 },
    { 0x2002 },
    { 0x0001 },
    { 0x2101 },
    { 0x2102 },
    { 0x2103 },
    { 0x4101 },
    { 0x4201 },
    { 0x4202 },
    { 0x4203 },
    { 0x4204 },
    { 0x4205 },
    { 0x4206 },
    { 0x4301 },
    { 0x4302 },
    { 0x4303 },
    { 0x4401 },
    { 0x4501 },
    { 0x4502 },
    { 0x6101 },
    { 0x6202 },
    { 0x6203 },
    { 0x8101 },
    { 0x8102 },
    { 0x8103 },
    { 0x3002 },
    { 0x1000 },
    { 0x3072 },
    { 0x8171 },
    { 0x8187 },
    { 0x9170 },
    { 0xa200 },
    { 0xc810 },
    { 0xd393 },
    { 0xd396 },
    { 0xd397 },
    { 0xd398 },
    { 0xd700 },
    { 0xe297 },
    { 0xe383 },
    { 0xe385 },
    { 0xe386 },
    { 0xe399 },
    { 0xe39a },
    { 0xe39b },
    { 0xe401 },
    { 0xe409 },
    { 0x0001 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0002 },
    { 0x011e },
    { 0xf017 },
    { 0x0020 },
    { 0x0021 },
    { 0x0023 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x1006 },
    { 0x1010 },
    { 0x1011 },
    { 0x1200 },
    { 0x0005 },
    { 0x0007 },
    { 0x053a },
    { 0x05c5 },
    { 0x05cf },
    { 0x0c31 },
    { 0x2880 },
    { 0x2885 },
    { 0x2888 },
    { 0x28a2 },
    { 0x28a6 },
    { 0x28ae },
    { 0x28bd },
    { 0x2985 },
    { 0x2b83 },
    { 0x1268 },
    { 0x1368 },
    { 0x1568 },
    { 0x1668 },
    { 0x1688 },
    { 0x2968 },
    { 0x5968 },
    { 0x6968 },
    { 0x0102 },
    { 0x0001 },
    { 0x10fc },
    { 0x7241 },
    { 0x0533 },
    { 0x0534 },
    { 0x0535 },
    { 0x0536 },
    { 0x0002 },
    { 0x0003 },
    { 0x000e },
    { 0x0026 },
    { 0x3000 },
    { 0x3002 },
    { 0xa222 },
    { 0x861f },
    { 0x0801 },
    { 0x0001 },
    { 0x0007 },
    { 0x003c },
    { 0x6061 },
    { 0x18ab },
    { 0xa332 },
    { 0xb288 },
    { 0x6681 },
    { 0x00fd },
    { 0x00ff },
    { 0x0166 },
    { 0x0001 },
    { 0x0004 },
    { 0x0017 },
    { 0x0018 },
    { 0x0019 },
    { 0x001a },
    { 0x001b },
    { 0x001c },
    { 0x001d },
    { 0x0022 },
    { 0x0023 },
    { 0x0025 },
    { 0x0027 },
    { 0x0028 },
    { 0x1026 },
    { 0x0001 },
    { 0x1101 },
    { 0x1102 },
    { 0x1103 },
    { 0x6105 },
    { 0x8202 },
    { 0x0001 },
    { 0x0004 },
    { 0x0008 },
    { 0x000a },
    { 0x000d },
    { 0x0013 },
    { 0x1d45 },
    { 0x0002 },
    { 0x000c },
    { 0x000e },
    { 0x1db5 },
    { 0x1db6 },
    { 0x5117 },
    { 0x5118 },
    { 0x5119 },
    { 0x511a },
    { 0x511b },
    { 0x511c },
    { 0x511d },
    { 0x5120 },
    { 0x5121 },
    { 0x5122 },
    { 0x5123 },
    { 0x5124 },
    { 0x5300 },
    { 0x6000 },
    { 0x6001 },
    { 0x6002 },
    { 0x6003 },
    { 0x6004 },
    { 0x6005 },
    { 0x6006 },
    { 0x6007 },
    { 0x6008 },
    { 0x6009 },
    { 0x600a },
    { 0x600b },
    { 0x600c },
    { 0x600d },
    { 0x600e },
    { 0x600f },
    { 0x6010 },
    { 0x6011 },
    { 0x6012 },
    { 0x6013 },
    { 0x6014 },
    { 0x6015 },
    { 0x6016 },
    { 0x6017 },
    { 0x6018 },
    { 0x6019 },
    { 0x601a },
    { 0x601b },
    { 0x601c },
    { 0x601e },
    { 0x601f },
    { 0x6020 },
    { 0x6021 },
    { 0x6022 },
    { 0x6023 },
    { 0x6024 },
    { 0x6025 },
    { 0x6027 },
    { 0x6028 },
    { 0x602a },
    { 0x602b },
    { 0x602c },
    { 0x602d },
    { 0x602e },
    { 0x602f },
    { 0x6030 },
    { 0x6031 },
    { 0x6033 },
    { 0x6034 },
    { 0x6035 },
    { 0x6036 },
    { 0x6037 },
    { 0x6038 },
    { 0x6039 },
    { 0x603a },
    { 0x603b },
    { 0x603c },
    { 0x603d },
    { 0x603e },
    { 0x603f },
    { 0x6040 },
    { 0x6041 },
    { 0x6042 },
    { 0x6043 },
    { 0x6044 },
    { 0x6045 },
    { 0x6046 },
    { 0x6047 },
    { 0x6048 },
    { 0x6049 },
    { 0x604a },
    { 0x604b },
    { 0x604c },
    { 0x604d },
    { 0x604e },
    { 0x604f },
    { 0x6050 },
    { 0x6051 },
    { 0x6052 },
    { 0x6053 },
    { 0x6054 },
    { 0x6056 },
    { 0x605b },
    { 0x605c },
    { 0x605d },
    { 0x605e },
    { 0x605f },
    { 0x6060 },
    { 0x6061 },
    { 0x6063 },
    { 0x6064 },
    { 0x6065 },
    { 0x6066 },
    { 0x6067 },
    { 0x6068 },
    { 0x6069 },
    { 0x606a },
    { 0x606b },
    { 0x606c },
    { 0x606d },
    { 0x606e },
    { 0x6070 },
    { 0x6071 },
    { 0x6072 },
    { 0x6073 },
    { 0x6074 },
    { 0x6075 },
    { 0x6076 },
    { 0x6077 },
    { 0x6078 },
    { 0x607a },
    { 0x607b },
    { 0x607c },
    { 0x607d },
    { 0x607f },
    { 0x6080 },
    { 0x6081 },
    { 0x6082 },
    { 0x6083 },
    { 0x6084 },
    { 0x6085 },
    { 0x6086 },
    { 0x6088 },
    { 0x6089 },
    { 0x608a },
    { 0x608b },
    { 0x608c },
    { 0x608d },
    { 0x608e },
    { 0x608f },
    { 0x6090 },
    { 0x6091 },
    { 0x6092 },
    { 0x6093 },
    { 0x6094 },
    { 0x6095 },
    { 0x6096 },
    { 0x6097 },
    { 0x6098 },
    { 0x6099 },
    { 0x609a },
    { 0x609b },
    { 0x609c },
    { 0x609d },
    { 0x609e },
    { 0x609f },
    { 0x60a0 },
    { 0x60a1 },
    { 0x60a2 },
    { 0x60a3 },
    { 0x60a4 },
    { 0x60a5 },
    { 0x60a6 },
    { 0x60a7 },
    { 0x60a8 },
    { 0x60a9 },
    { 0x60aa },
    { 0x60ab },
    { 0x60ac },
    { 0x60b0 },
    { 0x60b1 },
    { 0x60b2 },
    { 0x60b3 },
    { 0x60b4 },
    { 0x60b5 },
    { 0x60b6 },
    { 0x60b7 },
    { 0x60b8 },
    { 0x60b9 },
    { 0x60ba },
    { 0x60bc },
    { 0x60bd },
    { 0x60be },
    { 0x60bf },
    { 0x60c1 },
    { 0x60c2 },
    { 0x60c3 },
    { 0x60c6 },
    { 0x60c7 },
    { 0x60c8 },
    { 0x60c9 },
    { 0x60ca },
    { 0x60cb },
    { 0x60cc },
    { 0x60de },
    { 0x60df },
    { 0x60e0 },
    { 0x60e1 },
    { 0x60e2 },
    { 0x60e3 },
    { 0x60e4 },
    { 0x60e5 },
    { 0x60e6 },
    { 0x60e7 },
    { 0x60e8 },
    { 0x60e9 },
    { 0x60ea },
    { 0x60ec },
    { 0x60f0 },
    { 0x60f1 },
    { 0x60f2 },
    { 0x60f3 },
    { 0x60f4 },
    { 0x60f5 },
    { 0x60f6 },
    { 0x60f7 },
    { 0x60f8 },
    { 0x60fc },
    { 0x6100 },
    { 0x6104 },
    { 0x6108 },
    { 0x610c },
    { 0x610d },
    { 0x8085 },
    { 0xcc15 },
    { 0x0005 },
    { 0x0006 },
    { 0x000c },
    { 0x2400 },
    { 0x32da },
    { 0x83d0 },
    { 0xac01 },
    { 0xad02 },
    { 0xaf01 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0104 },
    { 0x0105 },
    { 0x0200 },
    { 0x201e },
    { 0x1010 },
    { 0x1011 },
    { 0x1101 },
    { 0xc101 },
    { 0xf000 },
    { 0x2004 },
    { 0x0001 },
    { 0x0165 },
    { 0x0101 },
    { 0x0102 },
    { 0x0401 },
    { 0x0402 },
    { 0x0403 },
    { 0x0404 },
    { 0x0405 },
    { 0x0406 },
    { 0x0407 },
    { 0x0408 },
    { 0x0409 },
    { 0x040a },
    { 0x040b },
    { 0x040c },
    { 0x040d },
    { 0x040e },
    { 0x0501 },
    { 0x0601 },
    { 0x2093 },
    { 0x4082 },
    { 0x0001 },
    { 0x0100 },
    { 0x0102 },
    { 0x2030 },
    { 0x001b },
    { 0x0050 },
    { 0x0001 },
    { 0x2211 },
    { 0x2647 },
    { 0x2659 },
    { 0x4641 },
    { 0x6511 },
    { 0x6512 },
    { 0x7111 },
    { 0x2c24 },
    { 0x2ced },
    { 0x2cf6 },
    { 0x2d50 },
    { 0x2d51 },
    { 0x30d4 },
    { 0x2012 },
    { 0x2210 },
    { 0x2310 },
    { 0x2410 },
    { 0xbd3b },
    { 0x0014 },
    { 0x2233 },
    { 0x5064 },
    { 0x5523 },
    { 0x5545 },
    { 0x5648 },
    { 0x564a },
    { 0x0020 },
    { 0x0021 },
    { 0xefe8 },
    { 0x0001 },
    { 0x0627 },
    { 0x0628 },
    { 0xb803 },
    { 0xd220 },
    { 0x0023 },
    { 0x8000 },
    { 0x0888 },
    { 0x0902 },
    { 0x0001 },
    { 0x0002 },
    { 0x0241 },
    { 0x104d },
    { 0x0001 },
    { 0x0003 },
    { 0x010b },
    { 0x0001 },
    { 0x1000 },
    { 0x0013 },
    { 0x001a },
    { 0x0001 },
    { 0x0201 },
    { 0x1a00 },
    { 0x1a02 },
    { 0x200c },
    { 0x3200 },
    { 0x3301 },
    { 0x3306 },
    { 0x3308 },
    { 0x3309 },
    { 0x330a },
    { 0x3500 },
    { 0x3700 },
    { 0x3701 },
    { 0x3702 },
    { 0x3703 },
    { 0x3704 },
    { 0x3705 },
    { 0x3761 },
    { 0x3a00 },
    { 0x3a01 },
    { 0x3a02 },
    { 0x3a03 },
    { 0x3a04 },
    { 0x3a05 },
    { 0x3a80 },
    { 0x3a81 },
    { 0x3a82 },
    { 0x3a83 },
    { 0x3b00 },
    { 0x3b01 },
    { 0x3c00 },
    { 0x3c01 },
    { 0x3c02 },
    { 0x3c05 },
    { 0x3c15 },
    { 0x3c17 },
    { 0x3c19 },
    { 0x3c1a },
    { 0x3c1b },
    { 0x4000 },
    { 0x4001 },
    { 0x4002 },
    { 0x4003 },
    { 0x400b },
    { 0x4102 },
    { 0x5100 },
    { 0x5102 },
    { 0x5b00 },
    { 0x9414 },
    { 0x9b00 },
    { 0xabc1 },
    { 0xf013 },
    { 0xf103 },
    { 0xf10d },
    { 0xf110 },
    { 0xf111 },
    { 0xf112 },
    { 0xf116 },
    { 0xf117 },
    { 0xf118 },
    { 0xea61 },
    { 0x100b },
    { 0x0245 },
    { 0x0246 },
    { 0x0248 },
    { 0x024f },
    { 0x3220 },
    { 0x4901 },
    { 0x4903 },
    { 0x4904 },
    { 0x5303 },
    { 0x5304 },
    { 0xab01 },
    { 0xab24 },
    { 0xab25 },
    { 0xab28 },
    { 0xab29 },
    { 0xab2a },
    { 0xab2b },
    { 0xab2c },
    { 0xab50 },
    { 0xc002 },
    { 0xc007 },
    { 0xed02 },
    { 0xed06 },
    { 0xed10 },
    { 0xed14 },
    { 0xed16 },
    { 0xed17 },
    { 0xed18 },
    { 0x1480 },
    { 0x0c80 },
    { 0x0c90 },
    { 0x1700 },
    { 0x1800 },
    { 0x1801 },
    { 0x2000 },
    { 0x2009 },
    { 0x200a },
    { 0x2010 },
    { 0x2011 },
    { 0x2019 },
    { 0x2400 },
    { 0x4700 },
    { 0x4902 },
    { 0x4903 },
    { 0x4982 },
    { 0x5500 },
    { 0x5510 },
    { 0x5520 },
    { 0x5530 },
    { 0x5580 },
    { 0x5590 },
    { 0x6500 },
    { 0x6502 },
    { 0x6503 },
    { 0x6513 },
    { 0x7050 },
    { 0x7060 },
    { 0x7070 },
    { 0x7240 },
    { 0x8400 },
    { 0x9300 },
    { 0x9301 },
    { 0x9941 },
    { 0x9950 },
    { 0xb910 },
    { 0xb980 },
    { 0xb990 },
    { 0xc000 },
    { 0xc010 },
    { 0x0200 },
    { 0x0855 },
    { 0x0964 },
    { 0x2058 },
    { 0x9002 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0a01 },
    { 0x0a02 },
    { 0x0b03 },
    { 0x4123 },
    { 0x414a },
    { 0x415a },
    { 0x415b },
    { 0x415c },
    { 0x10ad },
    { 0xf7d1 },
    { 0x0a18 },
    { 0x0713 },
    { 0x1540 },
    { 0x1db5 },
    { 0x1db6 },
    { 0xc25b },
    { 0xcb72 },
    { 0x0012 },
    { 0x0021 },
    { 0x0022 },
    { 0x0001 },
    { 0x0101 },
    { 0x648b },
    { 0x3001 },
    { 0x3021 },
    { 0x30b3 },
    { 0xa003 },
    { 0x9e52 },
    { 0x9e54 },
    { 0x9e57 },
    { 0x9e5d },
    { 0x9e5f },
    { 0x0201 },
    { 0x0700 },
    { 0x0701 },
    { 0x0810 },
    { 0x0811 },
    { 0x0812 },
    { 0x2811 },
    { 0x2812 },
    { 0x3431 },
    { 0x8110 },
    { 0x0137 },
    { 0x0145 },
    { 0x8000 },
    { 0x211b },
    { 0x2703 },
    { 0x2031 },
    { 0x500c },
    { 0x8001 },
    { 0x0005 },
    { 0x0006 },
    { 0x0011 },
    { 0x0001 },
    { 0x0002 },
    { 0x0004 },
    { 0x2520 },
    { 0x4050 },
    { 0x3105 },
    { 0x1005 },
    { 0x1028 },
    { 0x1029 },
    { 0x1037 },
    { 0x6323 },
    { 0x4161 },
    { 0x0001 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x000d },
    { 0x000e },
    { 0x0001 },
    { 0xffff },
    { 0x0001 },
    { 0x0002 },
    { 0x0005 },
    { 0x0830 },
    { 0x0833 },
    { 0x0850 },
    { 0x1001 },
    { 0x1002 },
    { 0x1005 },
    { 0x1101 },
    { 0x1801 },
    { 0x2035 },
    { 0x2805 },
    { 0x2821 },
    { 0x2822 },
    { 0x2823 },
    { 0x2a01 },
    { 0x2a02 },
    { 0x2a03 },
    { 0x2a21 },
    { 0x2a22 },
    { 0x2a23 },
    { 0x2a41 },
    { 0x2a42 },
    { 0x2a43 },
    { 0x2a61 },
    { 0x2a62 },
    { 0x2a63 },
    { 0x2a81 },
    { 0x2a83 },
    { 0x2ac1 },
    { 0x2ac3 },
    { 0x2d78 },
    { 0x3001 },
    { 0x3002 },
    { 0x3801 },
    { 0x3802 },
    { 0x3803 },
    { 0x4001 },
    { 0x4002 },
    { 0x4003 },
    { 0x4008 },
    { 0x41d6 },
    { 0x41d9 },
    { 0x41db },
    { 0x41de },
    { 0x4204 },
    { 0x4214 },
    { 0x4224 },
    { 0x4234 },
    { 0x4244 },
    { 0x4285 },
    { 0x4801 },
    { 0x4803 },
    { 0x4810 },
    { 0x4901 },
    { 0x4902 },
    { 0x4903 },
    { 0x4a01 },
    { 0x4a03 },
    { 0x4a32 },
    { 0x5801 },
    { 0x5803 },
    { 0x5901 },
    { 0x5903 },
    { 0x6001 },
    { 0x6003 },
    { 0x6004 },
    { 0x6006 },
    { 0x6008 },
    { 0x6009 },
    { 0x600a },
    { 0x600b },
    { 0x600c },
    { 0x6021 },
    { 0x6023 },
    { 0x6026 },
    { 0x6027 },
    { 0x604c },
    { 0x6101 },
    { 0x6401 },
    { 0x6403 },
    { 0x6415 },
    { 0x6604 },
    { 0x6631 },
    { 0x7001 },
    { 0xfe01 },
    { 0x0006 },
    { 0x0109 },
    { 0x0110 },
    { 0x0111 },
    { 0x0112 },
    { 0x0201 },
    { 0x0204 },
    { 0x0205 },
    { 0x0206 },
    { 0x0207 },
    { 0x0208 },
    { 0x020e },
    { 0x020f },
    { 0x0210 },
    { 0x0212 },
    { 0x0213 },
    { 0x0214 },
    { 0x0216 },
    { 0x0219 },
    { 0x021a },
    { 0x021b },
    { 0x021d },
    { 0x021e },
    { 0x021f },
    { 0x0222 },
    { 0x0223 },
    { 0x0225 },
    { 0x0226 },
    { 0x0227 },
    { 0x0228 },
    { 0x0229 },
    { 0x022a },
    { 0x022b },
    { 0x0232 },
    { 0x0236 },
    { 0x0237 },
    { 0x023a },
    { 0x023b },
    { 0x023d },
    { 0x023e },
    { 0x0300 },
    { 0x0301 },
    { 0x0302 },
    { 0x0419 },
    { 0x061d },
    { 0x061e },
    { 0x0011 },
    { 0x0001 },
    { 0x0010 },
    { 0x003b },
    { 0x003f },
    { 0x0042 },
    { 0x0043 },
    { 0x0044 },
    { 0x0045 },
    { 0x8036 },
    { 0x0001 },
    { 0x0001 },
    { 0x6688 },
    { 0x00dc },
    { 0x2008 },
    { 0x8366 },
    { 0x3001 },
    { 0x3005 },
    { 0x3209 },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0011 },
    { 0x0012 },
    { 0x0013 },
    { 0x0017 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x0103 },
    { 0x0200 },
    { 0xd00d },
    { 0x1101 },
    { 0x1201 },
    { 0x1202 },
    { 0x1203 },
    { 0x1204 },
    { 0x1205 },
    { 0x1206 },
    { 0x1207 },
    { 0x1208 },
    { 0x1209 },
    { 0x1210 },
    { 0x1211 },
    { 0x1212 },
    { 0x1213 },
    { 0xba02 },
    { 0x200f },
    { 0x0003 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x1006 },
    { 0x1007 },
    { 0x1008 },
    { 0x1009 },
    { 0x100a },
    { 0x100b },
    { 0x100c },
    { 0x100d },
    { 0x100e },
    { 0x100f },
    { 0x1012 },
    { 0x1013 },
    { 0x1014 },
    { 0x1016 },
    { 0x1017 },
    { 0x1018 },
    { 0x1019 },
    { 0x101a },
    { 0x101b },
    { 0x102b },
    { 0x102c },
    { 0x103f },
    { 0x1040 },
    { 0x1041 },
    { 0x1042 },
    { 0x1043 },
    { 0x1044 },
    { 0x1000 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1004 },
    { 0x1005 },
    { 0x0a01 },
    { 0x905c },
    { 0x9060 },
    { 0x9120 },
    { 0x9130 },
    { 0x913c },
    { 0x9150 },
    { 0x9153 },
    { 0x915d },
    { 0x930b },
    { 0x930c },
    { 0x01ed },
    { 0x0161 },
    { 0x160f },
    { 0x3300 },
    { 0x012c },
    { 0x0001 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0006 },
    { 0x0007 },
    { 0x0008 },
    { 0x0009 },
    { 0x000a },
    { 0x000b },
    { 0x000c },
    { 0x0100 },
    { 0x0500 },
    { 0x0502 },
    { 0x0a01 },
    { 0x0a02 },
    { 0x0a05 },
    { 0x0afe },
    { 0x0001 },
    { 0x0036 },
    { 0x0037 },
    { 0x0038 },
    { 0x0039 },
    { 0x003a },
    { 0x003b },
    { 0x003c },
    { 0x003d },
    { 0x003e },
    { 0x0041 },
    { 0x0042 },
    { 0x0043 },
    { 0x004d },
    { 0x8001 },
    { 0x8036 },
    { 0x8037 },
    { 0x8038 },
    { 0x8039 },
    { 0x803a },
    { 0x803c },
    { 0x8041 },
    { 0x804d },
    { 0x5110 },
    { 0x0001 },
    { 0x0c02 },
    { 0x0c03 },
    { 0x2008 },
    { 0x200a },
    { 0x200b },
    { 0x200c },
    { 0x2012 },
    { 0x0001 },
    { 0x14ea },
    { 0x0000 },
    { 0xc952 },
    { 0x0001 },
    { 0xf190 },
    { 0xf280 },
    { 0xf281 },
    { 0x4fb1 },
    { 0x3333 },
    { 0x1701 },
    { 0x043a },
    { 0x0e3a },
    { 0xa0a3 },
    { 0x3744 },
    { 0xf110 },
    { 0x0001 },
    { 0x0015 },
    { 0x0022 },
    { 0x0042 },
    { 0x0054 },
    { 0x6901 },
    { 0x7788 },
    { 0x0001 },
    { 0x12c0 },
    { 0x12d0 },
    { 0x12e0 },
    { 0x12f0 },
    { 0x1750 },
    { 0x17b0 },
    { 0x1820 },
    { 0x1830 },
    { 0x1f00 },
    { 0x1f10 },
    { 0x1f20 },
    { 0x1f30 },
    { 0x1f40 },
    { 0x1f50 },
    { 0x2f80 },
    { 0x2f90 },
    { 0x702b },
    { 0x703c },
    { 0x709b },
    { 0x7254 },
    { 0x729e },
    { 0x0a09 },
    { 0x1301 },
    { 0x1001 },
    { 0x1003 },
    { 0x1005 },
    { 0x1007 },
    { 0x1008 },
    { 0x100a },
    { 0x1014 },
    { 0x1019 },
    { 0x1034 },
    { 0x1040 },
    { 0x1041 },
    { 0x1101 },
    { 0x1103 },
    { 0x1105 },
    { 0x1113 },
    { 0x1117 },
    { 0x1119 },
    { 0x1141 },
    { 0x2002 },
    { 0x2101 },
    { 0x2102 },
    { 0x2105 },
    { 0x0000 },
    { 0x0001 },
    { 0x0058 },
    { 0x1001 },
    { 0x1002 },
    { 0x1003 },
    { 0x1005 },
    { 0x2001 },
    { 0x2002 },
    { 0x2003 },
    { 0x2005 },
    { 0x2010 },
    { 0x2011 },
    { 0x2100 },
    { 0x2101 },
    { 0x2105 },
    { 0x2106 },
    { 0x2500 },
    { 0x2513 },
    { 0x3010 },
    { 0x3012 },
    { 0x3016 },
    { 0x3200 },
    { 0x4001 },
    { 0x4002 },
    { 0x4003 },
    { 0x4004 },
    { 0x4005 },
    { 0x4006 },
    { 0x4007 },
    { 0x4008 },
    { 0x4009 },
    { 0x4011 },
    { 0x5103 },
    { 0x5105 },
    { 0x5107 },
    { 0x5109 },
    { 0x5110 },
    { 0x5111 },
    { 0x5112 },
    { 0x5113 },
    { 0x5114 },
    { 0x5115 },
    { 0x5116 },
    { 0x5117 },
    { 0x5118 },
    { 0x5124 },
    { 0x5128 },
    { 0x5200 },
    { 0x5202 },
    { 0x5203 },
    { 0x5210 },
    { 0x5211 },
    { 0x5220 },
    { 0x5225 },
    { 0x5226 },
    { 0x5300 },
    { 0x5400 },
    { 0x5401 },
    { 0x5513 },
    { 0x5601 },
    { 0x5602 },
    { 0x5631 },
    { 0x5905 },
    { 0x8000 },
    { 0x8010 },
    { 0x8100 },
    { 0x8102 },
    { 0x8103 },
    { 0x8104 },
    { 0x8105 },
    { 0x8106 },
    { 0x8110 },
    { 0x8111 },
    { 0x8114 },
    { 0x8115 },
    { 0x8116 },
    { 0x8117 },
    { 0x8118 },
    { 0x8120 },
    { 0x8121 },
    { 0x8122 },
    { 0x8123 },
    { 0x8124 },
    { 0x8126 },
    { 0x8127 },
    { 0x8128 },
    { 0x8129 },
    { 0x8131 },
    { 0x8133 },
    { 0x8134 },
    { 0x8135 },
    { 0x8136 },
    { 0x8137 },
    { 0x8138 },
    { 0x8140 },
    { 0x8142 },
    { 0x8147 },
    { 0x8156 },
    { 0x8157 },
    { 0x8158 },
    { 0x8160 },
    { 0x8161 },
    { 0x8162 },
    { 0x8171 },
    { 0x8172 },
    { 0x8183 },
    { 0x8184 },
    { 0x8185 },
    { 0x8186 },
    { 0x8187 },
    { 0x8501 },
    { 0x9500 },
    { 0xa001 },
    { 0xa005 },
    { 0xa700 },
    { 0x9281 },
    { 0xba01 },
    { 0x1010 },
    { 0x4201 },
    { 0x4220 },
    { 0x1000 },
    { 0x2000 },
    { 0x0700 },
    { 0x0701 },
    { 0x0711 },
    { 0x0720 },
    { 0x5523 },
    { 0x5537 },
    { 0x5584 },
    { 0x4572 },
    { 0x1026 },
    { 0x9394 },
    { 0x0011 },
    { 0x2009 },
    { 0x2010 },
    { 0x0001 },
    { 0x7288 },
    { 0xcb01 },
    { 0xce17 },
    { 0x0001 },
    { 0x0002 },
    { 0x0bb8 },
    { 0x0bb9 },
    { 0x0fa0 },
    { 0x0fa1 },
    { 0x2234 },
    { 0x2235 },
    { 0x4013 },
    { 0x1809 },
    { 0x1001 },
    { 0x1234 },
    { 0x0001 },
    { 0x0017 },
    { 0x0002 },
    { 0x0003 },
    { 0x0004 },
    { 0x0005 },
    { 0x0041 },
    { 0x0042 },
    { 0x0064 },
    { 0x1110 },
    { 0x1120 },
    { 0x2222 },
    { 0x3333 },
    { 0x3337 },
    { 0x3340 },
    { 0x3344 },
    { 0x3411 },
    { 0x3422 },
    { 0x0015 },
    { 0x0102 },
    { 0x0103 },
    { 0x0201 },
    { 0x1234 },
    { 0xa103 },
    { 0xb000 },
    { 0xb004 },
    { 0xb00b },
    { 0xb00c },
    { 0xb012 },
    { 0xb200 },
    { 0xb204 },
    { 0xb207 },
    { 0xca42 },
    { 0x0832 },
    { 0x0001 },
    { 0x0100 },
    { 0x0101 },
    { 0x0102 },
    { 0x01a6 },
    { 0x01a7 },
    { 0x01a9 },
    { 0x0200 },
    { 0x0203 },
    { 0x0241 },
    { 0x02d0 },
    { 0x03d0 },
    { 0x0260 },
    { 0x0280 },
    { 0x0282 },
    { 0x0283 },
    { 0x0284 },
    { 0x0290 },
    { 0x5257 },
    { 0xdec0 },
    { 0xdec1 },
    { 0x4740 },
    { 0x182d },
    { 0x2068 },
    { 0x0101 },
    { 0x0201 },
    { 0x0300 },
    { 0x0301 },
    { 0x0302 },
    { 0x0303 },
    { 0x0400 },
    { 0x0401 },
    { 0x0410 },
    { 0x0411 },
    { 0x0420 },
    { 0x0421 },
    { 0x0430 },
    { 0x0431 },
    { 0x0440 },
    { 0x0441 },
    { 0x0450 },
    { 0x0451 },
    { 0x0460 },
    { 0x0461 },
    { 0x0470 },
    { 0x0471 },
    { 0x0480 },
    { 0x0481 },
    { 0x0490 },
    { 0x0491 },
    { 0x0500 },
    { 0x0501 },
    { 0x0100 },
    { 0x01c8 },
    { 0x0232 },
    { 0x0001 },
    { 0x0667 },
    { 0x2667 },
    { 0x8802 },
    { 0x8804 },
    { 0x8802 },
    { 0x8811 },
    { 0xa727 },
    { 0x3829 },
    { 0xb001 },
    { 0x2202 },
    { 0x2149 },
    { 0x5920 },
    { 0x5928 },
    { 0x5740 },
    { 0x7711 },
    { 0x7717 },
    { 0x7718 },
    { 0x7722 },
    { 0x7811 },
    { 0x0001 },
    { 0x0044 },
    { 0x0046 },
    { 0x0100 },
    { 0x0101 },
    { 0x0110 },
    { 0x0120 },
    { 0x0180 },
    { 0x0181 },
    { 0x0182 },
    { 0x0186 },
    { 0x0188 },
    { 0x0200 },
    { 0x0431 },
    { 0x0510 },
    { 0x0630 },
    { 0x0780 },
    { 0x07d3 },
    { 0x0dad },
    { 0x1010 },
    { 0x110a },
    { 0x110b },
    { 0x1110 },
    { 0x1111 },
    { 0x1134 },
    { 0x1139 },
    { 0x1234 },
    { 0x1403 },
    { 0x1405 },
    { 0x1406 },
    { 0x2448 },
    { 0x3100 },
    { 0x3101 },
    { 0x3240 },
    { 0x3241 },
    { 0x8602 },
    { 0x9303 },
    { 0x9500 },
    { 0x9890 },
    { 0xbeef },
    { 0xc013 },
    { 0xf001 },
    { 0xf1a5 },
    { 0x0020 },
    { 0x0024 },
    { 0x0021 },
    { 0x3201 },
    { 0x3301 },
    { 0x2000 },
    { 0x1000 },
    { 0x4000 },
    { 0x8003 },
    { 0x800b },
    { 0xf700 },
    { 0x182d },
    { 0xd630 },
    { 0xd650 },
    { 0xd660 },
    { 0x0004 },
    { 0x7703 },
    { 0x7705 },
    { 0x7715 },
    { 0x7717 },
    { 0x7720 },
    { 0x7730 },
    { 0x7780 },
    { 0x7830 },
    { 0x7832 },
    { 0x7840 },
    { 0x0701 },
    { 0x0001 },
    { 0x8988 },
    { 0x4b8f },
    { 0x9e8f },
    { 0x0610 },
    { 0x0611 },
    { 0x0612 },
    { 0x0613 },
    { 0x0614 },
    { 0x0615 },
    { 0x0616 },
    { 0x0617 },
    { 0x0618 },
    { 0x0610 },
    { 0x0611 },
    { 0x0613 },
    { 0x0614 },
    { 0x0615 },
    { 0x0617 },
    { 0x0618 },
    { 0xe110 },
    { 0x6893 },
    { 0x6895 },
    { 0x6897 },
    { 0x8815 },
    { 0xcdee },
    { 0x9e84 },
    { 0x0180 },
    { 0x2710 },
    { 0x0002 },
    { 0x0300 },
    { 0x0310 },
    { 0x0301 },
    { 0x0501 },
    { 0x0003 },
    { 0x1130 },
    { 0x1131 },
    { 0x1132 },
    { 0x1140 },
    { 0x1141 },
    { 0x1142 },
    { 0x1150 },
    { 0x1151 },
    { 0x1152 },
    { 0x1160 },
    { 0x1161 },
    { 0x1162 },
    { 0x0920 },
    { 0x17de },
    { 0x17df },
    { 0x2571 },
    { 0x2710 },
    { 0x2750 },
    { 0x2761 },
    { 0x2776 },
    { 0x2800 },
    { 0x2801 },
    { 0x2863 },
    { 0x2870 },
    { 0x2881 },
    { 0x50a3 },
    { 0x50a6 },
    { 0xe355 },
    { 0x6002 },
    { 0x0003 },
    { 0xee38 },
    { 0xee37 },
    { 0xee3a },
    { 0x0001 },
    { 0x0101 },
    { 0x0100 },
};


const RTBLDPROGSTRREF USBIdDatabase::s_aProductNames[] =
{
{ 0x00885c, 0x22 },
{ 0x017378, 0x17 },
{ 0x02e582, 0x0c },
{ 0x01edd1, 0x13 },
{ 0x0095ff, 0x07 },
{ 0x0065f8, 0x25 },
{ 0x039a9d, 0x05 },
{ 0x03a3dd, 0x03 },
{ 0x006c42, 0x03 },
{ 0x02d0bb, 0x0d },
{ 0x02e44a, 0x0c },
{ 0x010d44, 0x1b },
{ 0x022c46, 0x11 },
{ 0x038abd, 0x06 },
{ 0x02eaf2, 0x0c },
{ 0x0294b1, 0x0e },
{ 0x01b50b, 0x15 },
{ 0x006310, 0x26 },
{ 0x026652, 0x10 },
{ 0x02fc2e, 0x0b },
{ 0x01bd2a, 0x15 },
{ 0x038401, 0x07 },
{ 0x02d7b0, 0x0c },
{ 0x028f05, 0x0f },
{ 0x02846c, 0x0f },
{ 0x0359df, 0x09 },
{ 0x027aaf, 0x05 },
{ 0x00d086, 0x03 },
{ 0x006252, 0x26 },
{ 0x0072d6, 0x24 },
{ 0x00798f, 0x23 },
{ 0x007d63, 0x23 },
{ 0x006a98, 0x25 },
{ 0x002fe9, 0x2d },
{ 0x02bc54, 0x0d },
{ 0x016fc9, 0x17 },
{ 0x01613c, 0x17 },
{ 0x00c411, 0x1e },
{ 0x014178, 0x19 },
{ 0x0163a9, 0x17 },
{ 0x00d9f6, 0x1d },
{ 0x00ec91, 0x1c },
{ 0x011959, 0x1a },
{ 0x00c55b, 0x1e },
{ 0x014114, 0x19 },
{ 0x01ad01, 0x15 },
{ 0x01101d, 0x1b },
{ 0x0080f0, 0x23 },
{ 0x00c957, 0x1e },
{ 0x00cb91, 0x1e },
{ 0x012ad1, 0x19 },
{ 0x007fb5, 0x23 },
{ 0x0065d3, 0x25 },
{ 0x024628, 0x11 },
{ 0x009a26, 0x21 },
{ 0x0056ca, 0x27 },
{ 0x011e05, 0x1a },
{ 0x011703, 0x1a },
{ 0x019345, 0x16 },
{ 0x02c7be, 0x0d },
{ 0x02dbcf, 0x0c },
{ 0x0375eb, 0x07 },
{ 0x015b29, 0x18 },
{ 0x032bd1, 0x0a },
{ 0x00b003, 0x1f },
{ 0x00ba4d, 0x1f },
{ 0x0098bb, 0x21 },
{ 0x006d57, 0x25 },
{ 0x009372, 0x21 },
{ 0x004fe2, 0x28 },
{ 0x02eff4, 0x0c },
{ 0x0124d1, 0x1a },
{ 0x0157c9, 0x18 },
{ 0x039b7d, 0x05 },
{ 0x0104d4, 0x1b },
{ 0x026e4a, 0x0f },
{ 0x024716, 0x11 },
{ 0x014d79, 0x18 },
{ 0x013431, 0x19 },
{ 0x0129d7, 0x19 },
{ 0x015c31, 0x18 },
{ 0x01326f, 0x19 },
{ 0x0129be, 0x19 },
{ 0x01171d, 0x1a },
{ 0x015c49, 0x18 },
{ 0x0114fb, 0x1a },
{ 0x00d860, 0x1d },
{ 0x012d29, 0x19 },
{ 0x0125d5, 0x1a },
{ 0x00c867, 0x1e },
{ 0x0091a5, 0x21 },
{ 0x02b1e0, 0x0d },
{ 0x027aaf, 0x05 },
{ 0x018b07, 0x16 },
{ 0x00b26f, 0x1f },
{ 0x01de2b, 0x14 },
{ 0x00e815, 0x1c },
{ 0x015ab1, 0x18 },
{ 0x010432, 0x1b },
{ 0x011f22, 0x1a },
{ 0x010be5, 0x1b },
{ 0x007246, 0x24 },
{ 0x02d744, 0x0c },
{ 0x02d744, 0x0c },
{ 0x031117, 0x0b },
{ 0x00af49, 0x1f },
{ 0x034a35, 0x09 },
{ 0x02d450, 0x0c },
{ 0x02adaf, 0x0e },
{ 0x02baf5, 0x0d },
{ 0x038180, 0x07 },
{ 0x01b685, 0x15 },
{ 0x034137, 0x09 },
{ 0x036656, 0x08 },
{ 0x036656, 0x08 },
{ 0x0054ac, 0x0a },
{ 0x02c99f, 0x0d },
{ 0x009952, 0x03 },
{ 0x02aad7, 0x0e },
{ 0x03915c, 0x06 },
{ 0x02e9c8, 0x0a },
{ 0x024369, 0x07 },
{ 0x0178c5, 0x17 },
{ 0x0357f0, 0x09 },
{ 0x039aba, 0x05 },
{ 0x0295f3, 0x0e },
{ 0x03447c, 0x09 },
{ 0x037805, 0x07 },
{ 0x037eaf, 0x07 },
{ 0x039788, 0x06 },
{ 0x02a209, 0x0e },
{ 0x037ce1, 0x07 },
{ 0x0283b8, 0x09 },
{ 0x039dba, 0x05 },
{ 0x00f941, 0x1c },
{ 0x039097, 0x06 },
{ 0x034d56, 0x09 },
{ 0x020fac, 0x12 },
{ 0x000073, 0x64 },
{ 0x03a451, 0x03 },
{ 0x032b27, 0x0a },
{ 0x02a1df, 0x0e },
{ 0x038590, 0x07 },
{ 0x039788, 0x06 },
{ 0x0342d5, 0x09 },
{ 0x0378f3, 0x07 },
{ 0x0283b8, 0x0f },
{ 0x0224f5, 0x03 },
{ 0x037aa4, 0x05 },
{ 0x0320bc, 0x0a },
{ 0x03892b, 0x06 },
{ 0x023fa7, 0x11 },
{ 0x01aff5, 0x15 },
{ 0x022dbc, 0x11 },
{ 0x0200d0, 0x13 },
{ 0x02aeab, 0x0e },
{ 0x01b21a, 0x07 },
{ 0x03004c, 0x0b },
{ 0x037aa4, 0x07 },
{ 0x027989, 0x0f },
{ 0x021c66, 0x12 },
{ 0x037104, 0x06 },
{ 0x025c23, 0x10 },
{ 0x00743e, 0x07 },
{ 0x037fc7, 0x07 },
{ 0x029f77, 0x0e },
{ 0x035892, 0x09 },
{ 0x039a07, 0x05 },
{ 0x03713c, 0x08 },
{ 0x037104, 0x08 },
{ 0x01ed85, 0x13 },
{ 0x02f92c, 0x0b },
{ 0x015a69, 0x18 },
{ 0x034e2e, 0x09 },
{ 0x037544, 0x07 },
{ 0x01e807, 0x06 },
{ 0x038597, 0x07 },
{ 0x037813, 0x05 },
{ 0x03739b, 0x08 },
{ 0x038dc8, 0x06 },
{ 0x03a40d, 0x03 },
{ 0x038416, 0x07 },
{ 0x0341b5, 0x09 },
{ 0x038638, 0x07 },
{ 0x037813, 0x07 },
{ 0x01e0be, 0x14 },
{ 0x026ae9, 0x03 },
{ 0x02bfd3, 0x0d },
{ 0x035c8b, 0x09 },
{ 0x037985, 0x07 },
{ 0x02d510, 0x0c },
{ 0x0374c6, 0x05 },
{ 0x033c8e, 0x0a },
{ 0x03713c, 0x08 },
{ 0x01d79c, 0x14 },
{ 0x0384da, 0x07 },
{ 0x034897, 0x09 },
{ 0x037528, 0x07 },
{ 0x0374c6, 0x07 },
{ 0x038f7d, 0x06 },
{ 0x037670, 0x07 },
{ 0x0357d5, 0x09 },
{ 0x03713c, 0x08 },
{ 0x0393dd, 0x06 },
{ 0x01f26a, 0x13 },
{ 0x027318, 0x0f },
{ 0x0374cd, 0x07 },
{ 0x02e94e, 0x0c },
{ 0x0382f7, 0x07 },
{ 0x028b54, 0x0f },
{ 0x03830c, 0x07 },
{ 0x038fdd, 0x06 },
{ 0x026ae9, 0x03 },
{ 0x036576, 0x08 },
{ 0x038fd7, 0x06 },
{ 0x03527e, 0x09 },
{ 0x038fd1, 0x06 },
{ 0x028b54, 0x0f },
{ 0x0376ee, 0x05 },
{ 0x03713c, 0x08 },
{ 0x038f65, 0x06 },
{ 0x0210f0, 0x12 },
{ 0x0371c4, 0x08 },
{ 0x03686e, 0x08 },
{ 0x026352, 0x10 },
{ 0x038141, 0x07 },
{ 0x0376ee, 0x07 },
{ 0x00d25d, 0x1e },
{ 0x038117, 0x06 },
{ 0x032f22, 0x05 },
{ 0x017aa8, 0x17 },
{ 0x019463, 0x16 },
{ 0x0368ae, 0x08 },
{ 0x0347ff, 0x09 },
{ 0x02cf83, 0x0d },
{ 0x0384e1, 0x05 },
{ 0x024d44, 0x10 },
{ 0x038117, 0x07 },
{ 0x009ec9, 0x20 },
{ 0x01e334, 0x13 },
{ 0x036c9d, 0x08 },
{ 0x0343b6, 0x09 },
{ 0x02c0d7, 0x0d },
{ 0x0384e1, 0x07 },
{ 0x038383, 0x07 },
{ 0x02977b, 0x0e },
{ 0x0370a4, 0x08 },
{ 0x037487, 0x07 },
{ 0x039fea, 0x05 },
{ 0x03732b, 0x08 },
{ 0x038dbc, 0x06 },
{ 0x02d0ae, 0x0d },
{ 0x002e5c, 0x02 },
{ 0x038ef3, 0x06 },
{ 0x0354c7, 0x07 },
{ 0x028abe, 0x0f },
{ 0x036138, 0x08 },
{ 0x0347d2, 0x09 },
{ 0x00a1c9, 0x20 },
{ 0x0354c7, 0x09 },
{ 0x03713c, 0x08 },
{ 0x02f557, 0x0c },
{ 0x032f22, 0x0a },
{ 0x01e6d7, 0x13 },
{ 0x02852e, 0x0f },
{ 0x037453, 0x08 },
{ 0x033f51, 0x09 },
{ 0x032e29, 0x0a },
{ 0x0342de, 0x07 },
{ 0x0393a1, 0x06 },
{ 0x019933, 0x16 },
{ 0x033785, 0x0a },
{ 0x0368de, 0x08 },
{ 0x034704, 0x09 },
{ 0x03969e, 0x06 },
{ 0x0342de, 0x09 },
{ 0x03713c, 0x08 },
{ 0x0390c1, 0x06 },
{ 0x02778b, 0x0f },
{ 0x02969b, 0x0e },
{ 0x035cf1, 0x08 },
{ 0x03473a, 0x09 },
{ 0x038967, 0x06 },
{ 0x038352, 0x07 },
{ 0x036d95, 0x08 },
{ 0x038b59, 0x06 },
{ 0x02778b, 0x04 },
{ 0x03580b, 0x09 },
{ 0x03416d, 0x09 },
{ 0x039dc9, 0x05 },
{ 0x03988a, 0x06 },
{ 0x035305, 0x09 },
{ 0x037423, 0x08 },
{ 0x02ed3c, 0x0c },
{ 0x035c67, 0x09 },
{ 0x035440, 0x09 },
{ 0x02c874, 0x0d },
{ 0x023f41, 0x11 },
{ 0x03417f, 0x09 },
{ 0x03486a, 0x09 },
{ 0x0359b2, 0x09 },
{ 0x038d6e, 0x06 },
{ 0x00b8f9, 0x0f },
{ 0x02f958, 0x0b },
{ 0x038558, 0x07 },
{ 0x0362b8, 0x08 },
{ 0x02fc44, 0x0b },
{ 0x037c6a, 0x07 },
{ 0x033f63, 0x09 },
{ 0x02eb8c, 0x0c },
{ 0x01b37c, 0x0e },
{ 0x00f823, 0x06 },
{ 0x0005ba, 0x01 },
{ 0x034113, 0x09 },
{ 0x03812c, 0x07 },
{ 0x034fb8, 0x09 },
{ 0x01b37c, 0x15 },
{ 0x0321a2, 0x0a },
{ 0x037693, 0x07 },
{ 0x0344bb, 0x09 },
{ 0x035413, 0x09 },
{ 0x018285, 0x16 },
{ 0x0351ee, 0x09 },
{ 0x03756e, 0x07 },
{ 0x034b70, 0x09 },
{ 0x0267d2, 0x10 },
{ 0x02a837, 0x0e },
{ 0x0351ee, 0x09 },
{ 0x035760, 0x09 },
{ 0x037ff8, 0x07 },
{ 0x039ac9, 0x05 },
{ 0x034a2c, 0x09 },
{ 0x03982a, 0x06 },
{ 0x02b53a, 0x0d },
{ 0x03404d, 0x09 },
{ 0x02827d, 0x0f },
{ 0x0352e1, 0x09 },
{ 0x038c2b, 0x06 },
{ 0x00c926, 0x13 },
{ 0x01e0aa, 0x14 },
{ 0x03404d, 0x09 },
{ 0x02e486, 0x0c },
{ 0x0394e4, 0x06 },
{ 0x007c05, 0x23 },
{ 0x033b63, 0x0a },
{ 0x0390cd, 0x06 },
{ 0x00c926, 0x0c },
{ 0x01c1bc, 0x14 },
{ 0x034e64, 0x09 },
{ 0x0374db, 0x07 },
{ 0x036c35, 0x08 },
{ 0x0331e8, 0x0a },
{ 0x008a7c, 0x22 },
{ 0x0350c6, 0x09 },
{ 0x036ce5, 0x08 },
{ 0x0371ac, 0x08 },
{ 0x00a089, 0x20 },
{ 0x02bc7a, 0x0d },
{ 0x037363, 0x08 },
{ 0x036f94, 0x08 },
{ 0x03471f, 0x09 },
{ 0x0368f6, 0x08 },
{ 0x038b1d, 0x06 },
{ 0x031baa, 0x0a },
{ 0x03951a, 0x06 },
{ 0x01b33d, 0x15 },
{ 0x032e8d, 0x0a },
{ 0x03984e, 0x06 },
{ 0x0273cc, 0x0f },
{ 0x039854, 0x06 },
{ 0x01e321, 0x13 },
{ 0x02dda3, 0x0c },
{ 0x0390d9, 0x06 },
{ 0x03713c, 0x08 },
{ 0x035e31, 0x08 },
{ 0x03828f, 0x07 },
{ 0x022707, 0x11 },
{ 0x03709c, 0x08 },
{ 0x0339a1, 0x0a },
{ 0x02413f, 0x11 },
{ 0x036dd5, 0x08 },
{ 0x0343d1, 0x09 },
{ 0x0385f9, 0x07 },
{ 0x033893, 0x0a },
{ 0x03713c, 0x08 },
{ 0x0225c4, 0x11 },
{ 0x034b8b, 0x09 },
{ 0x036140, 0x08 },
{ 0x031773, 0x0b },
{ 0x0201c1, 0x12 },
{ 0x0382ab, 0x07 },
{ 0x025e93, 0x10 },
{ 0x036158, 0x08 },
{ 0x038fa7, 0x06 },
{ 0x0381ef, 0x07 },
{ 0x033f6c, 0x09 },
{ 0x0382e9, 0x07 },
{ 0x0387fe, 0x07 },
{ 0x039257, 0x06 },
{ 0x0385cf, 0x07 },
{ 0x0343c8, 0x09 },
{ 0x038fa1, 0x06 },
{ 0x038a03, 0x06 },
{ 0x033bda, 0x0a },
{ 0x0372c4, 0x08 },
{ 0x03963e, 0x06 },
{ 0x037ef5, 0x07 },
{ 0x030a6e, 0x0b },
{ 0x0339a1, 0x08 },
{ 0x036eb5, 0x08 },
{ 0x0386a1, 0x07 },
{ 0x0097d3, 0x01 },
{ 0x0395de, 0x06 },
{ 0x035b11, 0x09 },
{ 0x035596, 0x09 },
{ 0x0396da, 0x06 },
{ 0x023a24, 0x10 },
{ 0x03806f, 0x07 },
{ 0x037323, 0x07 },
{ 0x036c25, 0x08 },
{ 0x03713c, 0x08 },
{ 0x037323, 0x08 },
{ 0x02c44b, 0x0d },
{ 0x03354c, 0x0a },
{ 0x030251, 0x0b },
{ 0x03647e, 0x07 },
{ 0x00e340, 0x1d },
{ 0x036e1d, 0x08 },
{ 0x0386a1, 0x07 },
{ 0x03647e, 0x08 },
{ 0x0392f3, 0x06 },
{ 0x037bed, 0x07 },
{ 0x036080, 0x07 },
{ 0x037bf4, 0x07 },
{ 0x036080, 0x08 },
{ 0x022f76, 0x11 },
{ 0x006720, 0x25 },
{ 0x038d2d, 0x06 },
{ 0x038e87, 0x06 },
{ 0x038b7d, 0x06 },
{ 0x036e15, 0x08 },
{ 0x038fcb, 0x06 },
{ 0x038c0d, 0x06 },
{ 0x037552, 0x07 },
{ 0x035e09, 0x08 },
{ 0x032997, 0x0a },
{ 0x02d7d4, 0x0c },
{ 0x038504, 0x07 },
{ 0x036070, 0x08 },
{ 0x032695, 0x0a },
{ 0x02e786, 0x0c },
{ 0x0386a1, 0x07 },
{ 0x02cbf5, 0x0d },
{ 0x03865b, 0x07 },
{ 0x01b921, 0x04 },
{ 0x037f96, 0x07 },
{ 0x00ba2e, 0x1f },
{ 0x0386a1, 0x07 },
{ 0x03770a, 0x07 },
{ 0x037b29, 0x07 },
{ 0x033560, 0x0a },
{ 0x036d0d, 0x08 },
{ 0x036cb5, 0x08 },
{ 0x03956c, 0x06 },
{ 0x033c84, 0x0a },
{ 0x0386a1, 0x07 },
{ 0x036298, 0x08 },
{ 0x0386a1, 0x07 },
{ 0x034a8f, 0x09 },
{ 0x028106, 0x0f },
{ 0x02929d, 0x0e },
{ 0x03491e, 0x09 },
{ 0x034d17, 0x09 },
{ 0x0386a1, 0x07 },
{ 0x0340dd, 0x09 },
{ 0x03432f, 0x09 },
{ 0x037c94, 0x07 },
{ 0x03970a, 0x06 },
{ 0x023a24, 0x11 },
{ 0x038aed, 0x06 },
{ 0x0309df, 0x0b },
{ 0x0371d4, 0x08 },
{ 0x03088a, 0x0b },
{ 0x0331ac, 0x0a },
{ 0x02f32f, 0x0c },
{ 0x032a4b, 0x0a },
{ 0x02e89a, 0x0c },
{ 0x020084, 0x13 },
{ 0x03645e, 0x08 },
{ 0x025054, 0x10 },
{ 0x032256, 0x0a },
{ 0x03478a, 0x09 },
{ 0x0250c4, 0x10 },
{ 0x02d738, 0x0c },
{ 0x03955a, 0x06 },
{ 0x03585c, 0x09 },
{ 0x032dbb, 0x0a },
{ 0x032811, 0x0a },
{ 0x035997, 0x09 },
{ 0x020af6, 0x12 },
{ 0x0320c6, 0x0a },
{ 0x02ec88, 0x0c },
{ 0x038d7a, 0x06 },
{ 0x03389d, 0x0a },
{ 0x036b7d, 0x08 },
{ 0x031c8f, 0x0a },
{ 0x02f9c6, 0x0b },
{ 0x02e95a, 0x0c },
{ 0x031d6b, 0x0a },
{ 0x037d7b, 0x06 },
{ 0x02e073, 0x0c },
{ 0x032537, 0x0a },
{ 0x0340dd, 0x06 },
{ 0x033102, 0x0a },
{ 0x037d7b, 0x07 },
{ 0x02ee5c, 0x0c },
{ 0x036288, 0x08 },
{ 0x02db87, 0x0c },
{ 0x032825, 0x0a },
{ 0x03695e, 0x08 },
{ 0x033db9, 0x0a },
{ 0x035e41, 0x08 },
{ 0x02e612, 0x0c },
{ 0x033664, 0x0a },
{ 0x0388fb, 0x06 },
{ 0x0292ff, 0x0e },
{ 0x020c28, 0x12 },
{ 0x0259c3, 0x10 },
{ 0x0362a8, 0x08 },
{ 0x02f653, 0x0c },
{ 0x03361e, 0x0a },
{ 0x02b588, 0x0d },
{ 0x0328bb, 0x0a },
{ 0x014af2, 0x18 },
{ 0x02db3f, 0x0c },
{ 0x035087, 0x09 },
{ 0x031516, 0x0b },
{ 0x02a8df, 0x0e },
{ 0x0340a7, 0x09 },
{ 0x0176f9, 0x17 },
{ 0x03788a, 0x07 },
{ 0x03713c, 0x08 },
{ 0x02fb94, 0x0b },
{ 0x03713c, 0x08 },
{ 0x02fd15, 0x0b },
{ 0x0348cd, 0x09 },
{ 0x01b6d9, 0x15 },
{ 0x03789f, 0x07 },
{ 0x02ac27, 0x0e },
{ 0x0334de, 0x0a },
{ 0x0155a1, 0x18 },
{ 0x032242, 0x0a },
{ 0x03374a, 0x0a },
{ 0x031138, 0x0b },
{ 0x02a7b9, 0x0e },
{ 0x033d74, 0x0a },
{ 0x030482, 0x0b },
{ 0x02b887, 0x0d },
{ 0x032ad7, 0x0a },
{ 0x02f0f0, 0x0c },
{ 0x0296e1, 0x0e },
{ 0x02accf, 0x0e },
{ 0x02a199, 0x0e },
{ 0x037cb0, 0x07 },
{ 0x03713c, 0x08 },
{ 0x037c86, 0x07 },
{ 0x0369e5, 0x08 },
{ 0x03713c, 0x08 },
{ 0x01a61f, 0x15 },
{ 0x037c8d, 0x07 },
{ 0x03051b, 0x0b },
{ 0x030a37, 0x0b },
{ 0x030f96, 0x0b },
{ 0x03122a, 0x0b },
{ 0x034650, 0x09 },
{ 0x01a630, 0x04 },
{ 0x034593, 0x09 },
{ 0x02330a, 0x11 },
{ 0x0305ec, 0x0b },
{ 0x0309b3, 0x0b },
{ 0x0243f8, 0x11 },
{ 0x0288fc, 0x0f },
{ 0x027ad2, 0x0f },
{ 0x038787, 0x07 },
{ 0x037dba, 0x07 },
{ 0x033f36, 0x09 },
{ 0x0344d6, 0x09 },
{ 0x0382c0, 0x07 },
{ 0x034164, 0x09 },
{ 0x03507e, 0x09 },
{ 0x034cea, 0x09 },
{ 0x034d9e, 0x09 },
{ 0x034d7a, 0x09 },
{ 0x03570f, 0x09 },
{ 0x034af2, 0x09 },
{ 0x029699, 0x02 },
{ 0x0342f9, 0x09 },
{ 0x031ce9, 0x0a },
{ 0x02cc84, 0x0d },
{ 0x03446a, 0x09 },
{ 0x03446a, 0x09 },
{ 0x028aeb, 0x0f },
{ 0x0097d3, 0x01 },
{ 0x0351ee, 0x09 },
{ 0x0351ee, 0x09 },
{ 0x03404d, 0x09 },
{ 0x03404d, 0x09 },
{ 0x034ae0, 0x09 },
{ 0x034ae0, 0x09 },
{ 0x034e76, 0x09 },
{ 0x035919, 0x09 },
{ 0x0350b4, 0x09 },
{ 0x034966, 0x09 },
{ 0x0353b0, 0x09 },
{ 0x02d354, 0x0c },
{ 0x02e043, 0x0c },
{ 0x035919, 0x09 },
{ 0x034f0e, 0x09 },
{ 0x02ed18, 0x0c },
{ 0x033ee5, 0x09 },
{ 0x03284d, 0x0a },
{ 0x0321f2, 0x0a },
{ 0x031d39, 0x0a },
{ 0x032f04, 0x0a },
{ 0x0323bd, 0x0a },
{ 0x032fa4, 0x0a },
{ 0x026ae9, 0x03 },
{ 0x027524, 0x0f },
{ 0x02eafe, 0x0c },
{ 0x02d684, 0x0c },
{ 0x02df77, 0x0c },
{ 0x011c7f, 0x1a },
{ 0x02442b, 0x11 },
{ 0x0327a3, 0x0a },
{ 0x028992, 0x0f },
{ 0x03391f, 0x0a },
{ 0x02819c, 0x0f },
{ 0x032bb3, 0x0a },
{ 0x036656, 0x08 },
{ 0x01d760, 0x14 },
{ 0x02d618, 0x0a },
{ 0x02d618, 0x0c },
{ 0x029e19, 0x0c },
{ 0x029e19, 0x0e },
{ 0x033b63, 0x0a },
{ 0x0325d7, 0x0a },
{ 0x0355f0, 0x09 },
{ 0x0054b5, 0x01 },
{ 0x02337e, 0x03 },
{ 0x028340, 0x0f },
{ 0x029f5b, 0x0e },
{ 0x0228d2, 0x11 },
{ 0x026ae9, 0x03 },
{ 0x009952, 0x03 },
{ 0x0037ab, 0x2b },
{ 0x01a21a, 0x15 },
{ 0x01a187, 0x15 },
{ 0x0005ba, 0x01 },
{ 0x02766e, 0x0f },
{ 0x024ff4, 0x10 },
{ 0x03713c, 0x08 },
{ 0x0244d5, 0x11 },
{ 0x030c26, 0x0b },
{ 0x030d65, 0x0b },
{ 0x03013e, 0x0b },
{ 0x0226b2, 0x11 },
{ 0x0187c3, 0x16 },
{ 0x0342ba, 0x09 },
{ 0x003016, 0x2d },
{ 0x016364, 0x17 },
{ 0x02fe5f, 0x0b },
{ 0x0399a8, 0x05 },
{ 0x030fc2, 0x0b },
{ 0x00d087, 0x02 },
{ 0x02c937, 0x0d },
{ 0x02b5af, 0x0d },
{ 0x0344f1, 0x09 },
{ 0x001aab, 0x33 },
{ 0x00505a, 0x0b },
{ 0x03975e, 0x06 },
{ 0x011751, 0x1a },
{ 0x00678f, 0x25 },
{ 0x001acd, 0x11 },
{ 0x0330a8, 0x0a },
{ 0x00505a, 0x0b },
{ 0x00505a, 0x0b },
{ 0x00505a, 0x0b },
{ 0x00d7ec, 0x1d },
{ 0x00cc81, 0x1e },
{ 0x00b11a, 0x1f },
{ 0x012b67, 0x19 },
{ 0x00d7b2, 0x1d },
{ 0x039fbd, 0x05 },
{ 0x001ab1, 0x05 },
{ 0x022338, 0x12 },
{ 0x008f22, 0x22 },
{ 0x001ab1, 0x05 },
{ 0x02eb52, 0x0c },
{ 0x02bdb2, 0x0d },
{ 0x00c82b, 0x1e },
{ 0x022d34, 0x11 },
{ 0x01bdfc, 0x15 },
{ 0x015571, 0x18 },
{ 0x0100b7, 0x1b },
{ 0x01ee56, 0x13 },
{ 0x01a109, 0x15 },
{ 0x031b5a, 0x0a },
{ 0x02194e, 0x12 },
{ 0x036616, 0x08 },
{ 0x026af2, 0x10 },
{ 0x02ea56, 0x0c },
{ 0x011855, 0x1a },
{ 0x0155b9, 0x18 },
{ 0x00294b, 0x2f },
{ 0x004e7a, 0x28 },
{ 0x0087f6, 0x22 },
{ 0x019109, 0x16 },
{ 0x007aa7, 0x23 },
{ 0x00a7c9, 0x20 },
{ 0x0070ba, 0x24 },
{ 0x00fda8, 0x1b },
{ 0x02863c, 0x0f },
{ 0x010f45, 0x1b },
{ 0x0117b9, 0x1a },
{ 0x01cc84, 0x14 },
{ 0x015811, 0x18 },
{ 0x020cdc, 0x07 },
{ 0x023e75, 0x11 },
{ 0x020cdc, 0x12 },
{ 0x0246f4, 0x11 },
{ 0x02c4c0, 0x0d },
{ 0x0103c6, 0x1b },
{ 0x0203a8, 0x11 },
{ 0x019d27, 0x16 },
{ 0x009669, 0x21 },
{ 0x026742, 0x10 },
{ 0x0203a7, 0x12 },
{ 0x016084, 0x17 },
{ 0x01084f, 0x17 },
{ 0x01084f, 0x1b },
{ 0x0110f5, 0x1b },
{ 0x011146, 0x1b },
{ 0x010f0f, 0x1b },
{ 0x01049e, 0x1b },
{ 0x00fb8c, 0x1b },
{ 0x015511, 0x18 },
{ 0x00ed1d, 0x1c },
{ 0x014552, 0x18 },
{ 0x010375, 0x1b },
{ 0x02863c, 0x0f },
{ 0x02b4ab, 0x0d },
{ 0x0158d1, 0x18 },
{ 0x02ef4c, 0x0c },
{ 0x02ef4c, 0x0c },
{ 0x026e95, 0x0f },
{ 0x0363f6, 0x08 },
{ 0x01808b, 0x16 },
{ 0x01808b, 0x16 },
{ 0x0363f6, 0x08 },
{ 0x01c39c, 0x14 },
{ 0x01808b, 0x16 },
{ 0x01808b, 0x16 },
{ 0x00e258, 0x1d },
{ 0x023172, 0x11 },
{ 0x02bbd2, 0x0d },
{ 0x01fd2d, 0x13 },
{ 0x020071, 0x13 },
{ 0x00cbcd, 0x1e },
{ 0x0103ab, 0x1b },
{ 0x00ae89, 0x20 },
{ 0x02a4b7, 0x0e },
{ 0x007e9e, 0x23 },
{ 0x01bf76, 0x15 },
{ 0x029c2f, 0x0e },
{ 0x01498a, 0x18 },
{ 0x006667, 0x25 },
{ 0x02860f, 0x0f },
{ 0x02b742, 0x0d },
{ 0x011d4f, 0x16 },
{ 0x01b670, 0x15 },
{ 0x011d4f, 0x1a },
{ 0x0063f2, 0x25 },
{ 0x00eedd, 0x1c },
{ 0x02be00, 0x0d },
{ 0x0318c8, 0x0b },
{ 0x028579, 0x0f },
{ 0x027623, 0x0f },
{ 0x0290c7, 0x0f },
{ 0x0283a9, 0x0f },
{ 0x0361e0, 0x08 },
{ 0x00505a, 0x28 },
{ 0x015559, 0x18 },
{ 0x028d61, 0x0f },
{ 0x02c8f6, 0x0d },
{ 0x018c25, 0x16 },
{ 0x01da1c, 0x14 },
{ 0x01be65, 0x15 },
{ 0x030b1e, 0x0b },
{ 0x02999d, 0x0e },
{ 0x014e21, 0x18 },
{ 0x01fbd7, 0x13 },
{ 0x008a16, 0x22 },
{ 0x0097f5, 0x21 },
{ 0x0251c4, 0x10 },
{ 0x021636, 0x12 },
{ 0x01323d, 0x19 },
{ 0x013abc, 0x19 },
{ 0x00cbaf, 0x1e },
{ 0x00c51f, 0x1e },
{ 0x028de8, 0x0f },
{ 0x0124b7, 0x1a },
{ 0x011d01, 0x1a },
{ 0x011fa4, 0x1a },
{ 0x011515, 0x1a },
{ 0x01169b, 0x1a },
{ 0x01126f, 0x1b },
{ 0x006f2e, 0x24 },
{ 0x004b32, 0x28 },
{ 0x00a429, 0x20 },
{ 0x01cb44, 0x14 },
{ 0x0166a0, 0x17 },
{ 0x030c94, 0x0b },
{ 0x030c94, 0x0b },
{ 0x030c94, 0x0b },
{ 0x0161dd, 0x17 },
{ 0x017b49, 0x17 },
{ 0x030c94, 0x0b },
{ 0x030c94, 0x0b },
{ 0x015af9, 0x06 },
{ 0x015af9, 0x18 },
{ 0x01d044, 0x14 },
{ 0x011597, 0x1a },
{ 0x02affb, 0x0e },
{ 0x0361a8, 0x08 },
{ 0x029f69, 0x0e },
{ 0x02298d, 0x11 },
{ 0x002fbc, 0x2d },
{ 0x0037d6, 0x17 },
{ 0x0037d6, 0x2b },
{ 0x001241, 0x36 },
{ 0x004693, 0x29 },
{ 0x006e32, 0x24 },
{ 0x00777a, 0x24 },
{ 0x0272cd, 0x0f },
{ 0x02fbd6, 0x04 },
{ 0x02fbd6, 0x04 },
{ 0x0285b5, 0x0f },
{ 0x024606, 0x11 },
{ 0x033e70, 0x09 },
{ 0x023370, 0x11 },
{ 0x01a7d8, 0x15 },
{ 0x0054ac, 0x0a },
{ 0x018eb9, 0x16 },
{ 0x017a07, 0x17 },
{ 0x02fa97, 0x0b },
{ 0x03277b, 0x0a },
{ 0x034269, 0x09 },
{ 0x0054a8, 0x27 },
{ 0x00ffa9, 0x1b },
{ 0x00f823, 0x06 },
{ 0x02219a, 0x12 },
{ 0x00ffa9, 0x1b },
{ 0x03281b, 0x0a },
{ 0x0306fe, 0x0b },
{ 0x0306fe, 0x0b },
{ 0x0306fe, 0x0b },
{ 0x0102b8, 0x1b },
{ 0x03429f, 0x09 },
{ 0x01b106, 0x15 },
{ 0x02219a, 0x12 },
{ 0x02219a, 0x12 },
{ 0x0054ac, 0x23 },
{ 0x0054ac, 0x0a },
{ 0x00a2a9, 0x20 },
{ 0x00a4c9, 0x20 },
{ 0x00a169, 0x20 },
{ 0x00b975, 0x1f },
{ 0x015db1, 0x18 },
{ 0x00ac89, 0x20 },
{ 0x00a569, 0x20 },
{ 0x009aec, 0x21 },
{ 0x0372dc, 0x08 },
{ 0x02fa55, 0x0b },
{ 0x036a9d, 0x08 },
{ 0x0204cf, 0x0a },
{ 0x0103fc, 0x1b },
{ 0x028e51, 0x0f },
{ 0x01c4dc, 0x0f },
{ 0x0254f4, 0x10 },
{ 0x01c4dc, 0x14 },
{ 0x03653e, 0x08 },
{ 0x02012f, 0x0a },
{ 0x02012f, 0x13 },
{ 0x0005ba, 0x01 },
{ 0x02882a, 0x0f },
{ 0x02d13d, 0x0d },
{ 0x02d13d, 0x0d },
{ 0x022e44, 0x11 },
{ 0x0192ed, 0x16 },
{ 0x0377e2, 0x07 },
{ 0x0377d4, 0x07 },
{ 0x038dda, 0x06 },
{ 0x038e6f, 0x06 },
{ 0x0392bd, 0x06 },
{ 0x039479, 0x06 },
{ 0x02d20c, 0x06 },
{ 0x02d20c, 0x0d },
{ 0x039710, 0x06 },
{ 0x037ee7, 0x07 },
{ 0x038574, 0x07 },
{ 0x0374a3, 0x07 },
{ 0x0393d1, 0x06 },
{ 0x0397ca, 0x06 },
{ 0x00123f, 0x02 },
{ 0x03985a, 0x06 },
{ 0x012f81, 0x03 },
{ 0x00123f, 0x02 },
{ 0x039c62, 0x05 },
{ 0x03996e, 0x06 },
{ 0x038f23, 0x06 },
{ 0x0391c1, 0x06 },
{ 0x03948a, 0x06 },
{ 0x021f90, 0x12 },
{ 0x039f7c, 0x05 },
{ 0x0389cd, 0x06 },
{ 0x0397c4, 0x06 },
{ 0x01a5fd, 0x06 },
{ 0x03993e, 0x06 },
{ 0x003bdc, 0x06 },
{ 0x039d74, 0x05 },
{ 0x039b19, 0x05 },
{ 0x03a10b, 0x05 },
{ 0x038d92, 0x06 },
{ 0x038cbb, 0x06 },
{ 0x0396ce, 0x06 },
{ 0x0393c5, 0x06 },
{ 0x038f77, 0x06 },
{ 0x038f2f, 0x06 },
{ 0x03928d, 0x06 },
{ 0x039502, 0x06 },
{ 0x02cd13, 0x0d },
{ 0x038b83, 0x06 },
{ 0x0396aa, 0x06 },
{ 0x038a1b, 0x06 },
{ 0x03907f, 0x06 },
{ 0x038b35, 0x06 },
{ 0x0030aa, 0x04 },
{ 0x038d09, 0x06 },
{ 0x03a394, 0x04 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x038db0, 0x06 },
{ 0x00123f, 0x02 },
{ 0x03937d, 0x06 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x02a8fb, 0x0e },
{ 0x019441, 0x04 },
{ 0x00123f, 0x02 },
{ 0x00c795, 0x04 },
{ 0x03a3d0, 0x04 },
{ 0x036e08, 0x04 },
{ 0x02f7f9, 0x04 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00c35d, 0x1e },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x025cb3, 0x10 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x01be8f, 0x15 },
{ 0x0267a2, 0x10 },
{ 0x023381, 0x11 },
{ 0x00d1c7, 0x1e },
{ 0x038030, 0x07 },
{ 0x03715c, 0x08 },
{ 0x034f67, 0x09 },
{ 0x035f51, 0x08 },
{ 0x0379af, 0x07 },
{ 0x037c55, 0x07 },
{ 0x037fce, 0x07 },
{ 0x02a17d, 0x0e },
{ 0x01d4a4, 0x14 },
{ 0x01bee3, 0x15 },
{ 0x0017cd, 0x02 },
{ 0x031004, 0x0b },
{ 0x03a424, 0x03 },
{ 0x03a45d, 0x03 },
{ 0x0365ba, 0x03 },
{ 0x03a44b, 0x03 },
{ 0x03a3fb, 0x03 },
{ 0x039b3c, 0x04 },
{ 0x039b3c, 0x04 },
{ 0x0075ee, 0x24 },
{ 0x01e4fc, 0x13 },
{ 0x02ee2c, 0x0c },
{ 0x01465a, 0x18 },
{ 0x00f3c9, 0x1c },
{ 0x016c48, 0x17 },
{ 0x039443, 0x06 },
{ 0x02097d, 0x12 },
{ 0x02097d, 0x08 },
{ 0x02cb25, 0x0d },
{ 0x03515f, 0x09 },
{ 0x023075, 0x11 },
{ 0x029177, 0x0e },
{ 0x0347c0, 0x09 },
{ 0x0326b3, 0x0a },
{ 0x02d534, 0x0c },
{ 0x0326b3, 0x0a },
{ 0x019f63, 0x16 },
{ 0x0291f5, 0x0e },
{ 0x00d09b, 0x1e },
{ 0x02ea4a, 0x0c },
{ 0x02a4fd, 0x0e },
{ 0x0142e2, 0x18 },
{ 0x02d28e, 0x0d },
{ 0x022f43, 0x11 },
{ 0x01e911, 0x13 },
{ 0x01e840, 0x13 },
{ 0x0256e4, 0x10 },
{ 0x01e89f, 0x13 },
{ 0x0138fa, 0x19 },
{ 0x02e4ce, 0x0c },
{ 0x029f07, 0x0e },
{ 0x02263b, 0x11 },
{ 0x0143ea, 0x18 },
{ 0x02a2a3, 0x0e },
{ 0x0201e5, 0x12 },
{ 0x013c65, 0x19 },
{ 0x021f5a, 0x12 },
{ 0x00f161, 0x1c },
{ 0x00589e, 0x03 },
{ 0x026d4b, 0x0f },
{ 0x02c13f, 0x0d },
{ 0x02eac2, 0x0c },
{ 0x00d005, 0x1e },
{ 0x004b0a, 0x28 },
{ 0x0118a3, 0x1a },
{ 0x010ef4, 0x1b },
{ 0x00e555, 0x06 },
{ 0x0237f3, 0x11 },
{ 0x023eec, 0x11 },
{ 0x024ae4, 0x10 },
{ 0x028bbd, 0x0f },
{ 0x027803, 0x0f },
{ 0x0164d4, 0x17 },
{ 0x0120c2, 0x1a },
{ 0x007ffb, 0x23 },
{ 0x029823, 0x0e },
{ 0x02a16f, 0x0e },
{ 0x015499, 0x18 },
{ 0x00aee9, 0x20 },
{ 0x007b33, 0x23 },
{ 0x012bcb, 0x19 },
{ 0x025933, 0x10 },
{ 0x027899, 0x0f },
{ 0x0266b2, 0x10 },
{ 0x0192d7, 0x16 },
{ 0x021e94, 0x12 },
{ 0x01810f, 0x16 },
{ 0x01a412, 0x11 },
{ 0x01a412, 0x15 },
{ 0x019cb9, 0x12 },
{ 0x019cb9, 0x16 },
{ 0x01ca7c, 0x14 },
{ 0x0230fb, 0x11 },
{ 0x015829, 0x14 },
{ 0x015829, 0x18 },
{ 0x01da80, 0x14 },
{ 0x01152f, 0x1a },
{ 0x01986d, 0x16 },
{ 0x0192d7, 0x0b },
{ 0x0192d7, 0x11 },
{ 0x01810f, 0x0d },
{ 0x01810f, 0x11 },
{ 0x01a412, 0x11 },
{ 0x01a412, 0x15 },
{ 0x019cb9, 0x12 },
{ 0x019cb9, 0x16 },
{ 0x01ca7c, 0x0f },
{ 0x0230fb, 0x0c },
{ 0x015829, 0x14 },
{ 0x015829, 0x18 },
{ 0x01da80, 0x14 },
{ 0x01152f, 0x15 },
{ 0x01986d, 0x11 },
{ 0x038c4f, 0x06 },
{ 0x01e76f, 0x13 },
{ 0x017e24, 0x16 },
{ 0x018201, 0x16 },
{ 0x02a26b, 0x0e },
{ 0x011dd1, 0x09 },
{ 0x027a01, 0x0f },
{ 0x01423a, 0x18 },
{ 0x011dd1, 0x1a },
{ 0x0287df, 0x0f },
{ 0x0005ba, 0x01 },
{ 0x035117, 0x09 },
{ 0x0368ce, 0x05 },
{ 0x00eb25, 0x1c },
{ 0x0368ce, 0x08 },
{ 0x037ac0, 0x07 },
{ 0x006e25, 0x0d },
{ 0x027aaf, 0x05 },
{ 0x03407a, 0x09 },
{ 0x02b631, 0x0d },
{ 0x03744b, 0x08 },
{ 0x02ebbc, 0x0c },
{ 0x0054b5, 0x01 },
{ 0x0311b1, 0x0b },
{ 0x0054b5, 0x01 },
{ 0x037343, 0x08 },
{ 0x027ca6, 0x0c },
{ 0x027ca6, 0x0c },
{ 0x00eb82, 0x06 },
{ 0x00c051, 0x1e },
{ 0x02ccd2, 0x0d },
{ 0x02809d, 0x0f },
{ 0x026253, 0x10 },
{ 0x029505, 0x0e },
{ 0x033d6a, 0x0a },
{ 0x034c90, 0x09 },
{ 0x039091, 0x06 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x016794, 0x09 },
{ 0x0005ba, 0x01 },
{ 0x022164, 0x12 },
{ 0x0348bb, 0x09 },
{ 0x03126c, 0x08 },
{ 0x01f14d, 0x13 },
{ 0x01f155, 0x0b },
{ 0x027d84, 0x0f },
{ 0x035183, 0x09 },
{ 0x032152, 0x0a },
{ 0x03a1f5, 0x04 },
{ 0x005032, 0x28 },
{ 0x02011c, 0x13 },
{ 0x038b3b, 0x06 },
{ 0x0246e3, 0x11 },
{ 0x038b3b, 0x06 },
{ 0x017d42, 0x17 },
{ 0x014ee1, 0x18 },
{ 0x038b3b, 0x06 },
{ 0x009b91, 0x21 },
{ 0x008f66, 0x22 },
{ 0x0094bc, 0x21 },
{ 0x017bea, 0x17 },
{ 0x03a1a1, 0x04 },
{ 0x01f85a, 0x13 },
{ 0x02d0d5, 0x0d },
{ 0x02d540, 0x0c },
{ 0x0043da, 0x29 },
{ 0x01ba21, 0x15 },
{ 0x0341ac, 0x09 },
{ 0x034cd8, 0x09 },
{ 0x029441, 0x0e },
{ 0x02b153, 0x0d },
{ 0x00f471, 0x1c },
{ 0x03126c, 0x0b },
{ 0x027722, 0x0f },
{ 0x03a341, 0x04 },
{ 0x03853c, 0x07 },
{ 0x037a1f, 0x07 },
{ 0x034221, 0x09 },
{ 0x0368e6, 0x08 },
{ 0x019a3b, 0x16 },
{ 0x036506, 0x08 },
{ 0x034647, 0x09 },
{ 0x037f88, 0x07 },
{ 0x038029, 0x07 },
{ 0x03a1dd, 0x04 },
{ 0x02d690, 0x0c },
{ 0x025404, 0x10 },
{ 0x00d16b, 0x02 },
{ 0x025404, 0x10 },
{ 0x02cbb4, 0x0d },
{ 0x03206c, 0x0a },
{ 0x036cd5, 0x06 },
{ 0x01f951, 0x13 },
{ 0x02cbb4, 0x04 },
{ 0x03206c, 0x0a },
{ 0x036cd5, 0x06 },
{ 0x016efa, 0x17 },
{ 0x0277e5, 0x07 },
{ 0x02eb98, 0x0c },
{ 0x034981, 0x09 },
{ 0x034981, 0x09 },
{ 0x0277e5, 0x0f },
{ 0x0277e5, 0x07 },
{ 0x01dede, 0x14 },
{ 0x028b81, 0x0f },
{ 0x036cd5, 0x08 },
{ 0x012f9a, 0x19 },
{ 0x02c639, 0x0d },
{ 0x024b44, 0x10 },
{ 0x02f29f, 0x0c },
{ 0x02b04e, 0x0e },
{ 0x02e6ea, 0x0c },
{ 0x02d348, 0x0c },
{ 0x02d348, 0x0c },
{ 0x012775, 0x1a },
{ 0x028403, 0x0f },
{ 0x02b971, 0x0b },
{ 0x02b971, 0x0b },
{ 0x02b971, 0x0d },
{ 0x02b971, 0x0d },
{ 0x0281e7, 0x0c },
{ 0x0281e7, 0x0f },
{ 0x02177a, 0x12 },
{ 0x01145f, 0x1a },
{ 0x02b971, 0x0d },
{ 0x014ce9, 0x18 },
{ 0x022a26, 0x11 },
{ 0x013657, 0x19 },
{ 0x0092cd, 0x21 },
{ 0x017589, 0x17 },
{ 0x01c234, 0x14 },
{ 0x017589, 0x17 },
{ 0x027e92, 0x0f },
{ 0x027e83, 0x0f },
{ 0x01c9a0, 0x0c },
{ 0x024876, 0x0a },
{ 0x01c9a0, 0x0a },
{ 0x016392, 0x11 },
{ 0x01df1a, 0x14 },
{ 0x016392, 0x17 },
{ 0x02ce8c, 0x0d },
{ 0x01c9a0, 0x14 },
{ 0x019647, 0x16 },
{ 0x01e1b8, 0x0d },
{ 0x01c9a6, 0x06 },
{ 0x024876, 0x0d },
{ 0x039ff4, 0x05 },
{ 0x025454, 0x10 },
{ 0x0047b7, 0x03 },
{ 0x030267, 0x05 },
{ 0x024876, 0x10 },
{ 0x02c55c, 0x0d },
{ 0x025963, 0x10 },
{ 0x0234f7, 0x11 },
{ 0x0234f7, 0x07 },
{ 0x00e7a5, 0x1c },
{ 0x01f750, 0x13 },
{ 0x01e1b8, 0x13 },
{ 0x030267, 0x0b },
{ 0x00f899, 0x1c },
{ 0x00d086, 0x03 },
{ 0x035371, 0x09 },
{ 0x026fa3, 0x09 },
{ 0x026fa3, 0x0f },
{ 0x02bcef, 0x0d },
{ 0x0391c7, 0x06 },
{ 0x031500, 0x0b },
{ 0x021648, 0x12 },
{ 0x03204e, 0x0a },
{ 0x02ee98, 0x0c },
{ 0x029513, 0x09 },
{ 0x029513, 0x0e },
{ 0x0349b7, 0x09 },
{ 0x024ed4, 0x10 },
{ 0x034b82, 0x09 },
{ 0x02c639, 0x0d },
{ 0x02bf1e, 0x0d },
{ 0x029601, 0x0e },
{ 0x010e52, 0x0a },
{ 0x01a60a, 0x15 },
{ 0x010e52, 0x1b },
{ 0x01cb08, 0x14 },
{ 0x01208e, 0x1a },
{ 0x0109ff, 0x1b },
{ 0x020cca, 0x12 },
{ 0x02b296, 0x0d },
{ 0x020a9c, 0x12 },
{ 0x02b812, 0x0d },
{ 0x03140e, 0x0b },
{ 0x010b79, 0x1b },
{ 0x01b646, 0x15 },
{ 0x037923, 0x07 },
{ 0x035fe9, 0x08 },
{ 0x03767e, 0x07 },
{ 0x01f4bd, 0x0d },
{ 0x02f4bb, 0x0c },
{ 0x02836d, 0x0f },
{ 0x02ca07, 0x0d },
{ 0x023b01, 0x11 },
{ 0x009627, 0x21 },
{ 0x00dd05, 0x1d },
{ 0x01055b, 0x1b },
{ 0x032c53, 0x0a },
{ 0x011fbe, 0x1a },
{ 0x01b2e9, 0x15 },
{ 0x01dd28, 0x14 },
{ 0x010885, 0x1b },
{ 0x02247b, 0x12 },
{ 0x01a244, 0x15 },
{ 0x021720, 0x12 },
{ 0x015bb9, 0x18 },
{ 0x011be3, 0x1a },
{ 0x013e59, 0x19 },
{ 0x02e217, 0x0c },
{ 0x01d684, 0x14 },
{ 0x025e73, 0x10 },
{ 0x02e46e, 0x0c },
{ 0x02096b, 0x12 },
{ 0x024e34, 0x10 },
{ 0x02dbe7, 0x0c },
{ 0x0292e3, 0x0e },
{ 0x00e52d, 0x1d },
{ 0x00ab49, 0x20 },
{ 0x036bb5, 0x08 },
{ 0x034377, 0x09 },
{ 0x0268d2, 0x10 },
{ 0x0287d0, 0x0f },
{ 0x01c360, 0x14 },
{ 0x031d1b, 0x0a },
{ 0x039425, 0x06 },
{ 0x023053, 0x11 },
{ 0x01e69e, 0x13 },
{ 0x01cea0, 0x14 },
{ 0x03a201, 0x04 },
{ 0x02cb3f, 0x0d },
{ 0x032d61, 0x0a },
{ 0x02d094, 0x0d },
{ 0x004c4b, 0x04 },
{ 0x00deb8, 0x15 },
{ 0x022b69, 0x11 },
{ 0x02d4f8, 0x0c },
{ 0x02b86d, 0x0d },
{ 0x02b998, 0x0d },
{ 0x031b14, 0x0a },
{ 0x02a861, 0x0e },
{ 0x02c40a, 0x0d },
{ 0x02d2cf, 0x0d },
{ 0x03a271, 0x04 },
{ 0x0220d4, 0x0a },
{ 0x02c867, 0x0d },
{ 0x02b332, 0x0d },
{ 0x02b665, 0x0d },
{ 0x02c9d3, 0x0d },
{ 0x00deb8, 0x1d },
{ 0x0220d4, 0x12 },
{ 0x02cc9e, 0x0d },
{ 0x02bda5, 0x0d },
{ 0x0370b0, 0x04 },
{ 0x02c055, 0x0d },
{ 0x02c612, 0x0d },
{ 0x02cb18, 0x0d },
{ 0x02bac1, 0x0d },
{ 0x037dd6, 0x07 },
{ 0x032a69, 0x0a },
{ 0x0307f0, 0x0b },
{ 0x02e5ca, 0x0c },
{ 0x0106d5, 0x1b },
{ 0x01050a, 0x1b },
{ 0x02d171, 0x0d },
{ 0x02aba9, 0x0e },
{ 0x02ccb8, 0x0d },
{ 0x02bcd5, 0x0d },
{ 0x02d012, 0x0d },
{ 0x02dc6b, 0x0c },
{ 0x03a490, 0x03 },
{ 0x025da3, 0x10 },
{ 0x02c284, 0x0d },
{ 0x02334e, 0x11 },
{ 0x01117c, 0x1b },
{ 0x02be34, 0x0d },
{ 0x02b436, 0x0d },
{ 0x0336c8, 0x0a },
{ 0x02bf38, 0x0d },
{ 0x02ce7f, 0x0d },
{ 0x02a6af, 0x0e },
{ 0x02a6af, 0x0e },
{ 0x029156, 0x05 },
{ 0x001cf2, 0x04 },
{ 0x02ccdf, 0x0d },
{ 0x036436, 0x08 },
{ 0x02fdd0, 0x0b },
{ 0x02dc53, 0x0c },
{ 0x01285f, 0x1a },
{ 0x01db20, 0x14 },
{ 0x01f4b7, 0x13 },
{ 0x029169, 0x0e },
{ 0x02b16d, 0x0d },
{ 0x0384ef, 0x07 },
{ 0x03a24d, 0x04 },
{ 0x039bfe, 0x05 },
{ 0x031e14, 0x0a },
{ 0x01e7ce, 0x13 },
{ 0x02b6da, 0x0d },
{ 0x01706a, 0x17 },
{ 0x01706a, 0x0c },
{ 0x00dfa0, 0x1d },
{ 0x03131c, 0x0b },
{ 0x03308a, 0x0a },
{ 0x01cc98, 0x14 },
{ 0x033ea6, 0x09 },
{ 0x029789, 0x0e },
{ 0x0340b0, 0x09 },
{ 0x032663, 0x0a },
{ 0x0251a4, 0x10 },
{ 0x007bbf, 0x23 },
{ 0x02d060, 0x0d },
{ 0x0059af, 0x27 },
{ 0x03055d, 0x0b },
{ 0x007bbf, 0x23 },
{ 0x01ccc0, 0x14 },
{ 0x02fd2b, 0x0b },
{ 0x02fa29, 0x0b },
{ 0x02213e, 0x02 },
{ 0x02cecd, 0x0d },
{ 0x009aaa, 0x21 },
{ 0x00f823, 0x06 },
{ 0x009aaa, 0x21 },
{ 0x00ca8c, 0x03 },
{ 0x009aaa, 0x21 },
{ 0x00c1af, 0x0a },
{ 0x0005ba, 0x01 },
{ 0x032721, 0x0a },
{ 0x022b92, 0x0a },
{ 0x003d0b, 0x04 },
{ 0x003d0b, 0x04 },
{ 0x005b8d, 0x03 },
{ 0x003d0b, 0x04 },
{ 0x003d0d, 0x02 },
{ 0x003d0b, 0x04 },
{ 0x0005ba, 0x01 },
{ 0x0311e8, 0x0b },
{ 0x003d0b, 0x04 },
{ 0x003d0b, 0x04 },
{ 0x0005ba, 0x01 },
{ 0x0329f1, 0x0a },
{ 0x0329f1, 0x0a },
{ 0x0005ba, 0x01 },
{ 0x0005ba, 0x01 },
{ 0x0165e8, 0x17 },
{ 0x0256b4, 0x10 },
{ 0x034a74, 0x09 },
{ 0x008e34, 0x22 },
{ 0x03a16f, 0x05 },
{ 0x0221ac, 0x12 },
{ 0x02c9b9, 0x0d },
{ 0x02d233, 0x0d },
{ 0x039ce9, 0x05 },
{ 0x0134a7, 0x07 },
{ 0x020533, 0x12 },
{ 0x00fefa, 0x02 },
{ 0x039d33, 0x05 },
{ 0x0368ee, 0x08 },
{ 0x0054a8, 0x0e },
{ 0x0054a8, 0x0e },
{ 0x0054a8, 0x0e },
{ 0x0054a8, 0x0e },
{ 0x0364a6, 0x08 },
{ 0x0326c7, 0x0a },
{ 0x00a969, 0x20 },
{ 0x038eed, 0x06 },
{ 0x013d2d, 0x19 },
{ 0x0091c5, 0x21 },
{ 0x016ba7, 0x17 },
{ 0x016461, 0x17 },
{ 0x021bd6, 0x12 },
{ 0x011c4b, 0x1a },
{ 0x0202bd, 0x12 },
{ 0x032d93, 0x0a },
{ 0x0054b5, 0x01 },
{ 0x024be4, 0x10 },
{ 0x00fce8, 0x03 },
{ 0x02e50a, 0x0c },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x03254b, 0x0a },
{ 0x02badb, 0x0d },
{ 0x00fce8, 0x03 },
{ 0x03254b, 0x0a },
{ 0x02dccb, 0x0c },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x03254b, 0x0a },
{ 0x03254b, 0x0a },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x025de3, 0x10 },
{ 0x030685, 0x0b },
{ 0x03999e, 0x05 },
{ 0x037908, 0x07 },
{ 0x039e00, 0x05 },
{ 0x0378d0, 0x07 },
{ 0x0085f8, 0x22 },
{ 0x038030, 0x07 },
{ 0x0378d0, 0x07 },
{ 0x0073ae, 0x24 },
{ 0x039eb9, 0x05 },
{ 0x03a053, 0x05 },
{ 0x038030, 0x07 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x017195, 0x17 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x01e1cb, 0x13 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x03837c, 0x07 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x039bb4, 0x05 },
{ 0x00fce8, 0x03 },
{ 0x0081ba, 0x03 },
{ 0x038030, 0x07 },
{ 0x034b31, 0x09 },
{ 0x039ed2, 0x05 },
{ 0x039c76, 0x05 },
{ 0x035826, 0x09 },
{ 0x01a461, 0x04 },
{ 0x028c19, 0x04 },
{ 0x038092, 0x07 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x034e01, 0x09 },
{ 0x038030, 0x07 },
{ 0x0044d0, 0x29 },
{ 0x0394d2, 0x06 },
{ 0x02e48c, 0x06 },
{ 0x038030, 0x07 },
{ 0x022032, 0x12 },
{ 0x038030, 0x07 },
{ 0x03a291, 0x04 },
{ 0x03a0de, 0x05 },
{ 0x0396b6, 0x06 },
{ 0x0398c6, 0x06 },
{ 0x039d6f, 0x05 },
{ 0x001d00, 0x06 },
{ 0x025f33, 0x10 },
{ 0x038030, 0x07 },
{ 0x019c77, 0x16 },
{ 0x038030, 0x07 },
{ 0x034332, 0x06 },
{ 0x0323c1, 0x06 },
{ 0x038a15, 0x06 },
{ 0x038030, 0x07 },
{ 0x0397be, 0x06 },
{ 0x03713c, 0x08 },
{ 0x03713c, 0x08 },
{ 0x03713c, 0x08 },
{ 0x03949c, 0x06 },
{ 0x038f05, 0x06 },
{ 0x03713c, 0x08 },
{ 0x03713c, 0x08 },
{ 0x03713c, 0x08 },
{ 0x03713c, 0x08 },
{ 0x037aff, 0x07 },
{ 0x0390df, 0x06 },
{ 0x038edb, 0x06 },
{ 0x0380fb, 0x07 },
{ 0x03713c, 0x08 },
{ 0x038edb, 0x06 },
{ 0x039c3a, 0x05 },
{ 0x0396fe, 0x06 },
{ 0x038c01, 0x06 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x02fd72, 0x06 },
{ 0x0300c5, 0x0b },
{ 0x035f2b, 0x06 },
{ 0x00ae09, 0x20 },
{ 0x039245, 0x06 },
{ 0x018ceb, 0x16 },
{ 0x0168df, 0x17 },
{ 0x011b47, 0x1a },
{ 0x0125ef, 0x1a },
{ 0x023859, 0x11 },
{ 0x00fefa, 0x02 },
{ 0x012623, 0x1a },
{ 0x01b921, 0x04 },
{ 0x02e283, 0x0c },
{ 0x031bbe, 0x0a },
{ 0x01e581, 0x13 },
{ 0x033592, 0x0a },
{ 0x036656, 0x08 },
{ 0x037c1d, 0x07 },
{ 0x0399c1, 0x05 },
{ 0x0005ba, 0x01 },
{ 0x009952, 0x03 },
{ 0x0224f5, 0x03 },
{ 0x02f2cf, 0x0c },
{ 0x0314a8, 0x0b },
{ 0x0054b5, 0x01 },
{ 0x036d75, 0x08 },
{ 0x039fa9, 0x05 },
{ 0x035d41, 0x08 },
{ 0x0054ac, 0x0a },
{ 0x035a6f, 0x09 },
{ 0x009952, 0x03 },
{ 0x03854a, 0x07 },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x00bb61, 0x03 },
{ 0x03a1e5, 0x04 },
{ 0x00bb61, 0x03 },
{ 0x0297cf, 0x0e },
{ 0x025833, 0x10 },
{ 0x025833, 0x10 },
{ 0x00bb61, 0x03 },
{ 0x03194c, 0x0b },
{ 0x01c298, 0x14 },
{ 0x02e343, 0x0c },
{ 0x01864d, 0x16 },
{ 0x01948f, 0x16 },
{ 0x0397f4, 0x06 },
{ 0x029d55, 0x0e },
{ 0x018e77, 0x16 },
{ 0x016125, 0x10 },
{ 0x016125, 0x17 },
{ 0x02b262, 0x0d },
{ 0x02a18b, 0x0e },
{ 0x0134c7, 0x19 },
{ 0x024804, 0x11 },
{ 0x0222de, 0x12 },
{ 0x0264a2, 0x10 },
{ 0x01727b, 0x17 },
{ 0x0264a2, 0x10 },
{ 0x029eeb, 0x0e },
{ 0x02b17c, 0x0b },
{ 0x0177c8, 0x17 },
{ 0x0110da, 0x1b },
{ 0x00c37b, 0x1e },
{ 0x01cc20, 0x14 },
{ 0x0109c9, 0x1b },
{ 0x00d4fa, 0x1d },
{ 0x0060b0, 0x26 },
{ 0x00bc3d, 0x1f },
{ 0x02c2ec, 0x0d },
{ 0x02b97e, 0x0d },
{ 0x009952, 0x03 },
{ 0x0005ba, 0x01 },
{ 0x028a19, 0x0f },
{ 0x00235b, 0x30 },
{ 0x031d25, 0x0a },
{ 0x031aec, 0x0a },
{ 0x032c2b, 0x0a },
{ 0x036876, 0x08 },
{ 0x015151, 0x18 },
{ 0x0366de, 0x08 },
{ 0x01f290, 0x13 },
{ 0x01318e, 0x19 },
{ 0x01ea2e, 0x13 },
{ 0x01ea2e, 0x06 },
{ 0x020fd0, 0x12 },
{ 0x020fd0, 0x12 },
{ 0x0293d1, 0x0e },
{ 0x0005ba, 0x01 },
{ 0x0005ba, 0x01 },
{ 0x0005ba, 0x01 },
{ 0x02aceb, 0x0e },
{ 0x02aceb, 0x0e },
{ 0x01d418, 0x14 },
{ 0x037ab2, 0x07 },
{ 0x017eea, 0x16 },
{ 0x01b4f6, 0x15 },
{ 0x013f07, 0x19 },
{ 0x00e7c1, 0x1c },
{ 0x01d29c, 0x14 },
{ 0x017292, 0x17 },
{ 0x018411, 0x16 },
{ 0x009952, 0x03 },
{ 0x0227a0, 0x11 },
{ 0x012401, 0x1a },
{ 0x02213e, 0x02 },
{ 0x01969f, 0x16 },
{ 0x0399f3, 0x05 },
{ 0x0330d0, 0x0a },
{ 0x01703c, 0x17 },
{ 0x008818, 0x22 },
{ 0x01d1c0, 0x14 },
{ 0x01128a, 0x1b },
{ 0x029949, 0x0e },
{ 0x021516, 0x12 },
{ 0x00a209, 0x20 },
{ 0x02a3bb, 0x0e },
{ 0x002e5d, 0x01 },
{ 0x02bf11, 0x0d },
{ 0x022817, 0x11 },
{ 0x037bd8, 0x07 },
{ 0x027d57, 0x0f },
{ 0x026812, 0x10 },
{ 0x015259, 0x18 },
{ 0x020437, 0x12 },
{ 0x022839, 0x11 },
{ 0x00714a, 0x24 },
{ 0x038d74, 0x06 },
{ 0x01f646, 0x13 },
{ 0x0031d8, 0x2c },
{ 0x02f533, 0x0c },
{ 0x033c7a, 0x0a },
{ 0x0228f4, 0x11 },
{ 0x02f0cc, 0x0c },
{ 0x032c21, 0x0a },
{ 0x032c21, 0x0a },
{ 0x01f47e, 0x13 },
{ 0x032c21, 0x0a },
{ 0x026ae9, 0x03 },
{ 0x016bd5, 0x17 },
{ 0x02c202, 0x0d },
{ 0x026ae9, 0x03 },
{ 0x02d07a, 0x0d },
{ 0x01ec55, 0x13 },
{ 0x039f1d, 0x05 },
{ 0x029a1b, 0x0e },
{ 0x039269, 0x06 },
{ 0x02a313, 0x0e },
{ 0x000d45, 0x08 },
{ 0x013188, 0x06 },
{ 0x030bce, 0x0b },
{ 0x015c91, 0x18 },
{ 0x000d14, 0x39 },
{ 0x027327, 0x0f },
{ 0x0299ff, 0x0e },
{ 0x0261f3, 0x10 },
{ 0x02a81b, 0x0e },
{ 0x02a81b, 0x0e },
{ 0x02d5b8, 0x0c },
{ 0x028115, 0x0f },
{ 0x034446, 0x09 },
{ 0x030440, 0x0b },
{ 0x02a065, 0x0c },
{ 0x02b57b, 0x0d },
{ 0x02ec58, 0x0c },
{ 0x029d2b, 0x0e },
{ 0x032b9f, 0x0a },
{ 0x027129, 0x0f },
{ 0x02a065, 0x0e },
{ 0x02a065, 0x0d },
{ 0x03549a, 0x09 },
{ 0x01e1a5, 0x12 },
{ 0x01cfa4, 0x0f },
{ 0x01e1a5, 0x13 },
{ 0x01cfa4, 0x14 },
{ 0x02f82f, 0x0b },
{ 0x016f3f, 0x17 },
{ 0x029e7b, 0x0e },
{ 0x00bdd0, 0x1f },
{ 0x016181, 0x17 },
{ 0x023958, 0x11 },
{ 0x01a9f9, 0x15 },
{ 0x021378, 0x12 },
{ 0x025544, 0x10 },
{ 0x02dc8f, 0x0c },
{ 0x025004, 0x10 },
{ 0x031891, 0x0b },
{ 0x026db4, 0x0f },
{ 0x02b49e, 0x0d },
{ 0x031306, 0x08 },
{ 0x023c77, 0x11 },
{ 0x031306, 0x0b },
{ 0x033929, 0x0a },
{ 0x031306, 0x08 },
{ 0x02b728, 0x0d },
{ 0x02d99c, 0x0c },
{ 0x027632, 0x0f },
{ 0x03685e, 0x08 },
{ 0x0330da, 0x0a },
{ 0x007222, 0x24 },
{ 0x028bdb, 0x0f },
{ 0x02cf76, 0x0d },
{ 0x01eab3, 0x13 },
{ 0x020f40, 0x12 },
{ 0x02fcff, 0x0b },
{ 0x021570, 0x12 },
{ 0x02bb0f, 0x0d },
{ 0x018fc1, 0x13 },
{ 0x01d724, 0x14 },
{ 0x0209a1, 0x12 },
{ 0x018fc1, 0x16 },
{ 0x02114a, 0x12 },
{ 0x019597, 0x16 },
{ 0x02835e, 0x0f },
{ 0x031f54, 0x0a },
{ 0x01fc10, 0x13 },
{ 0x034b16, 0x09 },
{ 0x028f41, 0x0f },
{ 0x026572, 0x10 },
{ 0x017361, 0x17 },
{ 0x008c14, 0x22 },
{ 0x02aca5, 0x0e },
{ 0x032f0e, 0x0a },
{ 0x0325cd, 0x0a },
{ 0x024a56, 0x10 },
{ 0x033aaf, 0x0a },
{ 0x031c99, 0x0a },
{ 0x0336d2, 0x0a },
{ 0x032076, 0x0a },
{ 0x032cdf, 0x0a },
{ 0x0376d2, 0x07 },
{ 0x03670e, 0x08 },
{ 0x0379a8, 0x07 },
{ 0x0327cb, 0x0a },
{ 0x028c26, 0x0f },
{ 0x0371ec, 0x08 },
{ 0x034f79, 0x09 },
{ 0x0372ac, 0x08 },
{ 0x033c02, 0x0a },
{ 0x02fde6, 0x0b },
{ 0x02422d, 0x11 },
{ 0x02b74f, 0x0d },
{ 0x0343ad, 0x09 },
{ 0x033839, 0x0a },
{ 0x02401e, 0x11 },
{ 0x018587, 0x16 },
{ 0x0077c2, 0x08 },
{ 0x028cad, 0x0f },
{ 0x011e39, 0x1a },
{ 0x025254, 0x10 },
{ 0x009b0d, 0x21 },
{ 0x00702a, 0x24 },
{ 0x029a33, 0x04 },
{ 0x0311d2, 0x0b },
{ 0x0077c2, 0x11 },
{ 0x0225d5, 0x11 },
{ 0x0221be, 0x12 },
{ 0x02f0d8, 0x0c },
{ 0x021ada, 0x12 },
{ 0x01d788, 0x14 },
{ 0x01852f, 0x16 },
{ 0x025214, 0x10 },
{ 0x029a33, 0x04 },
{ 0x029a33, 0x02 },
{ 0x02213e, 0x02 },
{ 0x00d1a9, 0x1e },
{ 0x00ba0f, 0x1f },
{ 0x019d11, 0x16 },
{ 0x025214, 0x10 },
{ 0x01bef8, 0x15 },
{ 0x0200aa, 0x13 },
{ 0x028d34, 0x0f },
{ 0x01ac83, 0x15 },
{ 0x03632f, 0x08 },
{ 0x002e5c, 0x02 },
{ 0x02182e, 0x12 },
{ 0x02c660, 0x0d },
{ 0x027390, 0x05 },
{ 0x027390, 0x0f },
{ 0x016758, 0x0d },
{ 0x016758, 0x17 },
{ 0x021a80, 0x12 },
{ 0x024da4, 0x10 },
{ 0x019eb3, 0x16 },
{ 0x02766e, 0x0f },
{ 0x027390, 0x05 },
{ 0x027390, 0x0f },
{ 0x016758, 0x0d },
{ 0x016758, 0x17 },
{ 0x015a39, 0x18 },
{ 0x02e92a, 0x0c },
{ 0x004528, 0x0b },
{ 0x035b59, 0x05 },
{ 0x03936b, 0x06 },
{ 0x02d053, 0x08 },
{ 0x02d053, 0x08 },
{ 0x026a12, 0x10 },
{ 0x0148b2, 0x18 },
{ 0x012435, 0x1a },
{ 0x0077c2, 0x24 },
{ 0x035b59, 0x09 },
{ 0x02bffa, 0x0d },
{ 0x036656, 0x08 },
{ 0x011925, 0x1a },
{ 0x03936b, 0x06 },
{ 0x033eb8, 0x09 },
{ 0x038447, 0x07 },
{ 0x01b62f, 0x02 },
{ 0x01b62f, 0x02 },
{ 0x01b62f, 0x02 },
{ 0x01b40f, 0x15 },
{ 0x029156, 0x05 },
{ 0x01b62f, 0x02 },
{ 0x02d053, 0x0d },
{ 0x027f36, 0x0f },
{ 0x02a0ab, 0x0e },
{ 0x036656, 0x08 },
{ 0x00dd96, 0x1d },
{ 0x0138c8, 0x19 },
{ 0x02ff30, 0x0b },
{ 0x00bec7, 0x1f },
{ 0x02de9f, 0x0c },
{ 0x02710b, 0x0f },
{ 0x02e26b, 0x0c },
{ 0x02ef34, 0x0c },
{ 0x02acdd, 0x0e },
{ 0x031b96, 0x06 },
{ 0x022e66, 0x11 },
{ 0x023749, 0x11 },
{ 0x01a2ad, 0x15 },
{ 0x031b96, 0x08 },
{ 0x031b96, 0x0a },
{ 0x031b96, 0x08 },
{ 0x01cce8, 0x14 },
{ 0x01e7e1, 0x13 },
{ 0x03561d, 0x09 },
{ 0x031ff4, 0x0a },
{ 0x00c501, 0x1e },
{ 0x01ca04, 0x14 },
{ 0x01a5e0, 0x15 },
{ 0x026303, 0x10 },
{ 0x026303, 0x10 },
{ 0x01b0f1, 0x15 },
{ 0x01bc19, 0x15 },
{ 0x01ca04, 0x14 },
{ 0x004b5a, 0x28 },
{ 0x029655, 0x0e },
{ 0x0323c7, 0x0a },
{ 0x02ae57, 0x0e },
{ 0x0217f8, 0x12 },
{ 0x020d5a, 0x12 },
{ 0x0299b9, 0x0e },
{ 0x02069b, 0x12 },
{ 0x00500a, 0x0a },
{ 0x025c13, 0x10 },
{ 0x00500a, 0x28 },
{ 0x0266c2, 0x10 },
{ 0x034365, 0x09 },
{ 0x02ed24, 0x0c },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x034873, 0x09 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x00704e, 0x24 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x0395d8, 0x06 },
{ 0x035fb9, 0x08 },
{ 0x035fb9, 0x08 },
{ 0x035fb9, 0x08 },
{ 0x035fb9, 0x08 },
{ 0x035fb9, 0x08 },
{ 0x035fb9, 0x08 },
{ 0x035fb9, 0x08 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x03a138, 0x05 },
{ 0x035745, 0x09 },
{ 0x030c7e, 0x0b },
{ 0x03a0b6, 0x05 },
{ 0x03a0b6, 0x05 },
{ 0x03a0b6, 0x05 },
{ 0x0352bd, 0x09 },
{ 0x033453, 0x0a },
{ 0x026ae2, 0x10 },
{ 0x015b59, 0x18 },
{ 0x035ef9, 0x08 },
{ 0x02343c, 0x11 },
{ 0x02fd8e, 0x0b },
{ 0x01a301, 0x15 },
{ 0x00ee35, 0x1c },
{ 0x00f0f1, 0x1c },
{ 0x02ea92, 0x0c },
{ 0x02dfa7, 0x0c },
{ 0x034c36, 0x09 },
{ 0x02c6e2, 0x0d },
{ 0x027506, 0x0f },
{ 0x0293b5, 0x0e },
{ 0x02967f, 0x0e },
{ 0x01471a, 0x0b },
{ 0x030477, 0x0b },
{ 0x0302e0, 0x0b },
{ 0x02e1c3, 0x0c },
{ 0x030e41, 0x0b },
{ 0x02c95e, 0x0d },
{ 0x029a7d, 0x0e },
{ 0x02f47f, 0x0c },
{ 0x02f6fc, 0x0b },
{ 0x02f1f8, 0x0c },
{ 0x01480a, 0x18 },
{ 0x01c6a8, 0x14 },
{ 0x0398f6, 0x06 },
{ 0x035ce1, 0x08 },
{ 0x02f754, 0x0b },
{ 0x00d14f, 0x1e },
{ 0x01471a, 0x18 },
{ 0x032e1f, 0x0a },
{ 0x00247b, 0x30 },
{ 0x001c58, 0x08 },
{ 0x0054b5, 0x01 },
{ 0x02efb8, 0x0c },
{ 0x027f90, 0x0f },
{ 0x0226a1, 0x11 },
{ 0x028b09, 0x0f },
{ 0x00887e, 0x22 },
{ 0x035fd9, 0x08 },
{ 0x034c99, 0x09 },
{ 0x030dff, 0x0b },
{ 0x02f4c7, 0x0c },
{ 0x0271ce, 0x0f },
{ 0x02847b, 0x0f },
{ 0x0252b4, 0x10 },
{ 0x01c590, 0x14 },
{ 0x0048fa, 0x29 },
{ 0x0261b3, 0x10 },
{ 0x0257b4, 0x10 },
{ 0x019ef5, 0x16 },
{ 0x01b049, 0x15 },
{ 0x019ef5, 0x16 },
{ 0x02745e, 0x04 },
{ 0x019ef5, 0x16 },
{ 0x013c1a, 0x19 },
{ 0x027a2e, 0x0f },
{ 0x019ef5, 0x16 },
{ 0x024b54, 0x10 },
{ 0x019ef5, 0x16 },
{ 0x026a72, 0x10 },
{ 0x019ef5, 0x16 },
{ 0x0369dd, 0x08 },
{ 0x02d0fc, 0x0d },
{ 0x030526, 0x0b },
{ 0x03456f, 0x09 },
{ 0x01d0a8, 0x14 },
{ 0x01f173, 0x13 },
{ 0x027a88, 0x0f },
{ 0x006e56, 0x24 },
{ 0x039aac, 0x05 },
{ 0x02f5ff, 0x0c },
{ 0x01b463, 0x15 },
{ 0x00cfab, 0x1e },
{ 0x00af68, 0x1f },
{ 0x01dc88, 0x14 },
{ 0x0120f6, 0x1a },
{ 0x0189a7, 0x16 },
{ 0x02be82, 0x09 },
{ 0x0339bf, 0x0a },
{ 0x01b1c3, 0x15 },
{ 0x002e5d, 0x01 },
{ 0x027a6a, 0x0f },
{ 0x039b5a, 0x05 },
{ 0x03860e, 0x07 },
{ 0x002e5c, 0x02 },
{ 0x039b5a, 0x05 },
{ 0x01fe37, 0x13 },
{ 0x02ec94, 0x0c },
{ 0x019d3d, 0x16 },
{ 0x03259b, 0x0a },
{ 0x006abd, 0x25 },
{ 0x0334a3, 0x0a },
{ 0x015cc1, 0x18 },
{ 0x02d474, 0x0c },
{ 0x000717, 0x06 },
{ 0x001535, 0x03 },
{ 0x001535, 0x03 },
{ 0x0054b5, 0x01 },
{ 0x03700c, 0x08 },
{ 0x0342b1, 0x09 },
{ 0x0303a6, 0x0b },
{ 0x039a8e, 0x05 },
{ 0x030057, 0x0b },
{ 0x027b95, 0x0f },
{ 0x01bceb, 0x15 },
{ 0x00f8b5, 0x1c },
{ 0x017938, 0x17 },
{ 0x02c9c0, 0x06 },
{ 0x02913f, 0x0e },
{ 0x02212e, 0x0f },
{ 0x02212e, 0x12 },
{ 0x023194, 0x11 },
{ 0x0326ef, 0x0a },
{ 0x015079, 0x18 },
{ 0x0212b2, 0x12 },
{ 0x031bb4, 0x0a },
{ 0x02ada1, 0x0e },
{ 0x0054b5, 0x01 },
{ 0x002e5d, 0x01 },
{ 0x0054b5, 0x01 },
{ 0x009816, 0x21 },
{ 0x038156, 0x07 },
{ 0x02192a, 0x12 },
{ 0x01f413, 0x0c },
{ 0x020a8a, 0x12 },
{ 0x009098, 0x18 },
{ 0x0382f0, 0x07 },
{ 0x038646, 0x07 },
{ 0x0364f6, 0x08 },
{ 0x035721, 0x09 },
{ 0x01c5a4, 0x14 },
{ 0x029cf3, 0x0e },
{ 0x0366c6, 0x08 },
{ 0x039437, 0x06 },
{ 0x03896d, 0x06 },
{ 0x038c85, 0x06 },
{ 0x0389c7, 0x06 },
{ 0x03926f, 0x06 },
{ 0x0371e4, 0x08 },
{ 0x0386af, 0x07 },
{ 0x038c67, 0x06 },
{ 0x026063, 0x05 },
{ 0x03916e, 0x06 },
{ 0x039311, 0x06 },
{ 0x0351a7, 0x09 },
{ 0x039704, 0x06 },
{ 0x035b08, 0x09 },
{ 0x038e21, 0x06 },
{ 0x0343e3, 0x09 },
{ 0x035665, 0x09 },
{ 0x038ff5, 0x06 },
{ 0x030afd, 0x0b },
{ 0x03a229, 0x04 },
{ 0x035401, 0x09 },
{ 0x01c84c, 0x14 },
{ 0x025ef3, 0x0b },
{ 0x037b1b, 0x07 },
{ 0x037fb9, 0x07 },
{ 0x025ef3, 0x0b },
{ 0x02d954, 0x0c },
{ 0x02e06c, 0x07 },
{ 0x032166, 0x0a },
{ 0x015ee6, 0x13 },
{ 0x02e06c, 0x07 },
{ 0x015ee6, 0x13 },
{ 0x015ee6, 0x13 },
{ 0x02fd6d, 0x0b },
{ 0x02a8c3, 0x06 },
{ 0x02b46a, 0x0d },
{ 0x033ca2, 0x0a },
{ 0x02e5fa, 0x0c },
{ 0x02a8c3, 0x06 },
{ 0x033f99, 0x09 },
{ 0x01cb71, 0x0f },
{ 0x025184, 0x10 },
{ 0x036258, 0x08 },
{ 0x01fe70, 0x13 },
{ 0x02a057, 0x0e },
{ 0x02c0b0, 0x0d },
{ 0x026632, 0x10 },
{ 0x02a279, 0x0e },
{ 0x032861, 0x0a },
{ 0x0361b8, 0x08 },
{ 0x0361b8, 0x08 },
{ 0x033d92, 0x0a },
{ 0x02a8c3, 0x06 },
{ 0x01e263, 0x13 },
{ 0x033614, 0x0a },
{ 0x031f04, 0x0a },
{ 0x038512, 0x07 },
{ 0x023bde, 0x11 },
{ 0x033875, 0x0a },
{ 0x01e3f2, 0x13 },
{ 0x01b6ee, 0x15 },
{ 0x025614, 0x10 },
{ 0x02e253, 0x0c },
{ 0x01e3cc, 0x13 },
{ 0x034c5a, 0x09 },
{ 0x033875, 0x0a },
{ 0x02d60c, 0x0c },
{ 0x025ef3, 0x0b },
{ 0x01fe70, 0x13 },
{ 0x01cb6c, 0x14 },
{ 0x02a8c3, 0x0e },
{ 0x02c96b, 0x0d },
{ 0x02a057, 0x0e },
{ 0x025ef3, 0x0b },
{ 0x02b3b4, 0x08 },
{ 0x012be4, 0x0d },
{ 0x025ef3, 0x0b },
{ 0x018571, 0x16 },
{ 0x025ef3, 0x0b },
{ 0x02b3b4, 0x08 },
{ 0x012be4, 0x19 },
{ 0x020a31, 0x12 },
{ 0x0323db, 0x0a },
{ 0x033166, 0x0a },
{ 0x0335c4, 0x0a },
{ 0x0335c4, 0x0a },
{ 0x02e53a, 0x0c },
{ 0x025ef3, 0x0b },
{ 0x02b3b4, 0x08 },
{ 0x036ee5, 0x08 },
{ 0x025ef3, 0x0b },
{ 0x033ca2, 0x0a },
{ 0x02a057, 0x0e },
{ 0x02b3b4, 0x0d },
{ 0x02e5fe, 0x08 },
{ 0x025ef3, 0x10 },
{ 0x02e5fe, 0x08 },
{ 0x026472, 0x10 },
{ 0x03a457, 0x03 },
{ 0x033915, 0x0a },
{ 0x035ad2, 0x09 },
{ 0x0323ef, 0x0a },
{ 0x026063, 0x10 },
{ 0x00ee19, 0x16 },
{ 0x01f387, 0x13 },
{ 0x015a21, 0x18 },
{ 0x00ee19, 0x1c },
{ 0x033718, 0x0a },
{ 0x0117d3, 0x1a },
{ 0x02e4f2, 0x0c },
{ 0x02e067, 0x0c },
{ 0x035317, 0x09 },
{ 0x015ee6, 0x17 },
{ 0x01ad6a, 0x15 },
{ 0x00ecbc, 0x09 },
{ 0x00ecad, 0x1c },
{ 0x01bf61, 0x15 },
{ 0x0094fe, 0x21 },
{ 0x02b3e8, 0x0d },
{ 0x02bf9f, 0x0d },
{ 0x00f439, 0x1c },
{ 0x02e79e, 0x0c },
{ 0x00ecbc, 0x09 },
{ 0x030d4f, 0x0b },
{ 0x02f270, 0x0c },
{ 0x03a289, 0x04 },
{ 0x026f3a, 0x0f },
{ 0x02aa83, 0x0e },
{ 0x02ea3e, 0x0c },
{ 0x02f60b, 0x0c },
{ 0x030343, 0x0b },
{ 0x00861a, 0x22 },
{ 0x028893, 0x0f },
{ 0x00bea8, 0x1f },
{ 0x01c0ec, 0x03 },
{ 0x021f48, 0x12 },
{ 0x0249b6, 0x06 },
{ 0x013e0e, 0x10 },
{ 0x022f21, 0x11 },
{ 0x00a5a9, 0x20 },
{ 0x021222, 0x12 },
{ 0x02122a, 0x04 },
{ 0x026053, 0x10 },
{ 0x0191a3, 0x16 },
{ 0x03173c, 0x0a },
{ 0x013e16, 0x08 },
{ 0x03173c, 0x0b },
{ 0x017ea8, 0x16 },
{ 0x027363, 0x0f },
{ 0x039e37, 0x05 },
{ 0x01ab9d, 0x15 },
{ 0x01c9b4, 0x14 },
{ 0x01c9b4, 0x14 },
{ 0x013e16, 0x08 },
{ 0x013e16, 0x08 },
{ 0x02ba8d, 0x0d },
{ 0x028e9c, 0x0f },
{ 0x035d51, 0x08 },
{ 0x002e5c, 0x02 },
{ 0x037014, 0x08 },
{ 0x03656e, 0x08 },
{ 0x036f84, 0x08 },
{ 0x036716, 0x08 },
{ 0x0311dd, 0x07 },
{ 0x036260, 0x08 },
{ 0x033983, 0x0a },
{ 0x0311dd, 0x0b },
{ 0x02eada, 0x0c },
{ 0x002e5d, 0x01 },
{ 0x002e5d, 0x01 },
{ 0x002e5d, 0x01 },
{ 0x002e5d, 0x01 },
{ 0x0259d3, 0x10 },
{ 0x013e0e, 0x19 },
{ 0x017e66, 0x16 },
{ 0x01f789, 0x13 },
{ 0x0388dd, 0x06 },
{ 0x03950e, 0x06 },
{ 0x028b72, 0x0f },
{ 0x0394d8, 0x06 },
{ 0x002e5c, 0x02 },
{ 0x032c85, 0x0a },
{ 0x02d9d8, 0x0c },
{ 0x0392cf, 0x06 },
{ 0x0388dd, 0x06 },
{ 0x035838, 0x09 },
{ 0x02bfe0, 0x0d },
{ 0x00cb85, 0x03 },
{ 0x027d75, 0x0f },
{ 0x0393f5, 0x06 },
{ 0x02f900, 0x0b },
{ 0x008906, 0x22 },
{ 0x002e5c, 0x02 },
{ 0x037df2, 0x07 },
{ 0x032555, 0x0a },
{ 0x0188cb, 0x16 },
{ 0x036220, 0x08 },
{ 0x007a3e, 0x23 },
{ 0x037ed2, 0x07 },
{ 0x036f5c, 0x08 },
{ 0x017ba5, 0x17 },
{ 0x03a3c4, 0x04 },
{ 0x02b024, 0x0e },
{ 0x002e5c, 0x02 },
{ 0x037bca, 0x07 },
{ 0x00435f, 0x29 },
{ 0x038ba7, 0x06 },
{ 0x02b7aa, 0x0d },
{ 0x03375d, 0x0a },
{ 0x01a11e, 0x15 },
{ 0x02ca89, 0x0d },
{ 0x02c4cd, 0x0d },
{ 0x02248d, 0x12 },
{ 0x02b513, 0x0d },
{ 0x022eaa, 0x11 },
{ 0x02444d, 0x11 },
{ 0x02b9fe, 0x0d },
{ 0x02d5dc, 0x0c },
{ 0x03573c, 0x09 },
{ 0x015961, 0x18 },
{ 0x009098, 0x22 },
{ 0x014cd1, 0x0f },
{ 0x020097, 0x13 },
{ 0x0173bd, 0x17 },
{ 0x0173bd, 0x0f },
{ 0x027d48, 0x0f },
{ 0x026722, 0x10 },
{ 0x0239f1, 0x11 },
{ 0x025823, 0x10 },
{ 0x020a1f, 0x12 },
{ 0x02c048, 0x0d },
{ 0x020097, 0x13 },
{ 0x005c88, 0x26 },
{ 0x011493, 0x1a },
{ 0x02d6a8, 0x0c },
{ 0x01ffec, 0x13 },
{ 0x01dae4, 0x14 },
{ 0x020cee, 0x12 },
{ 0x0243e7, 0x11 },
{ 0x018545, 0x16 },
{ 0x01268b, 0x1a },
{ 0x01241b, 0x1a },
{ 0x010a35, 0x1b },
{ 0x02c0bd, 0x0d },
{ 0x0315dc, 0x0b },
{ 0x027650, 0x0f },
{ 0x02116e, 0x12 },
{ 0x02c881, 0x0d },
{ 0x02c881, 0x0d },
{ 0x01c2fc, 0x0c },
{ 0x01c2fc, 0x14 },
{ 0x01cbe4, 0x0d },
{ 0x01cbe4, 0x14 },
{ 0x01024c, 0x0d },
{ 0x01024c, 0x1b },
{ 0x02d267, 0x0d },
{ 0x03820b, 0x07 },
{ 0x02b6cd, 0x0d },
{ 0x02cc36, 0x0d },
{ 0x02c542, 0x0d },
{ 0x036c8d, 0x08 },
{ 0x02cc77, 0x0d },
{ 0x025584, 0x10 },
{ 0x015a81, 0x0d },
{ 0x0268b2, 0x10 },
{ 0x01631f, 0x17 },
{ 0x032677, 0x0a },
{ 0x021d98, 0x12 },
{ 0x014cd1, 0x15 },
{ 0x014cd1, 0x18 },
{ 0x028d52, 0x0d },
{ 0x012cac, 0x19 },
{ 0x028d52, 0x0f },
{ 0x0260b3, 0x10 },
{ 0x025c73, 0x10 },
{ 0x01689a, 0x17 },
{ 0x015de1, 0x18 },
{ 0x015a81, 0x18 },
{ 0x02dd7f, 0x0c },
{ 0x03a281, 0x04 },
{ 0x0394ae, 0x06 },
{ 0x03a281, 0x04 },
{ 0x029a33, 0x02 },
{ 0x029a33, 0x02 },
{ 0x02ddd3, 0x0c },
{ 0x00ed55, 0x1c },
{ 0x02f210, 0x0c },
{ 0x0359a0, 0x09 },
{ 0x035a03, 0x09 },
{ 0x035a03, 0x05 },
{ 0x023815, 0x11 },
{ 0x008928, 0x22 },
{ 0x01d9a4, 0x14 },
{ 0x02ef1c, 0x0c },
{ 0x03910f, 0x06 },
{ 0x02b506, 0x0d },
{ 0x008931, 0x0f },
{ 0x02b289, 0x0d },
{ 0x02c458, 0x0d },
{ 0x024d34, 0x10 },
{ 0x029def, 0x0e },
{ 0x038b2f, 0x06 },
{ 0x0370dc, 0x08 },
{ 0x014672, 0x18 },
{ 0x01a04c, 0x15 },
{ 0x01f8cc, 0x13 },
{ 0x014312, 0x18 },
{ 0x029afb, 0x0e },
{ 0x01e8d8, 0x13 },
{ 0x020647, 0x0c },
{ 0x01da6c, 0x14 },
{ 0x0298af, 0x0e },
{ 0x0298af, 0x0e },
{ 0x0298af, 0x0e },
{ 0x020641, 0x12 },
{ 0x02127c, 0x12 },
{ 0x029797, 0x0e },
{ 0x00c065, 0x0a },
{ 0x015529, 0x18 },
{ 0x01b7c0, 0x15 },
{ 0x00c065, 0x0a },
{ 0x020647, 0x0c },
{ 0x00c065, 0x0a },
{ 0x0132ec, 0x19 },
{ 0x013738, 0x19 },
{ 0x00c065, 0x0a },
{ 0x0012ad, 0x36 },
{ 0x014642, 0x18 },
{ 0x021cd2, 0x12 },
{ 0x00fd57, 0x1b },
{ 0x00fc49, 0x1b },
{ 0x020647, 0x0c },
{ 0x0143d2, 0x18 },
{ 0x00cb73, 0x06 },
{ 0x022cf0, 0x11 },
{ 0x033d88, 0x0a },
{ 0x013b84, 0x19 },
{ 0x029417, 0x0e },
{ 0x033d88, 0x0a },
{ 0x011239, 0x1b },
{ 0x033d88, 0x0a },
{ 0x033d88, 0x0a },
{ 0x00c033, 0x1e },
{ 0x020209, 0x12 },
{ 0x00c42f, 0x1e },
{ 0x011633, 0x1a },
{ 0x00a9c9, 0x20 },
{ 0x00f4fd, 0x1c },
{ 0x00ab89, 0x20 },
{ 0x00bcf7, 0x1f },
{ 0x005d46, 0x26 },
{ 0x00e689, 0x1d },
{ 0x01b69a, 0x15 },
{ 0x024b64, 0x10 },
{ 0x02141a, 0x12 },
{ 0x00743e, 0x24 },
{ 0x026e1d, 0x0f },
{ 0x01de17, 0x14 },
{ 0x02a95d, 0x0e },
{ 0x02a95d, 0x0e },
{ 0x02bbb8, 0x0d },
{ 0x01655e, 0x17 },
{ 0x0249b6, 0x10 },
{ 0x0249b6, 0x10 },
{ 0x02a95d, 0x0e },
{ 0x02e702, 0x0c },
{ 0x02a95d, 0x0e },
{ 0x02a95d, 0x0e },
{ 0x02bd30, 0x0d },
{ 0x02a95d, 0x0e },
{ 0x02a95d, 0x0e },
{ 0x02a95d, 0x0e },
{ 0x02fe54, 0x0b },
{ 0x02a95d, 0x0e },
{ 0x031584, 0x0b },
{ 0x00ac29, 0x20 },
{ 0x02033b, 0x12 },
{ 0x026063, 0x05 },
{ 0x0054b5, 0x01 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x029a99, 0x0e },
{ 0x029a99, 0x0e },
{ 0x00c065, 0x0a },
{ 0x02d8e8, 0x0c },
{ 0x0276d7, 0x0f },
{ 0x00d381, 0x1d },
{ 0x0089d2, 0x22 },
{ 0x00d5a3, 0x05 },
{ 0x016c31, 0x17 },
{ 0x019abf, 0x16 },
{ 0x00aa89, 0x20 },
{ 0x03782f, 0x07 },
{ 0x02c7cb, 0x0d },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x02ba32, 0x0d },
{ 0x025474, 0x10 },
{ 0x02ca6f, 0x0d },
{ 0x0005ba, 0x01 },
{ 0x01944d, 0x16 },
{ 0x026a82, 0x10 },
{ 0x026143, 0x10 },
{ 0x01e405, 0x13 },
{ 0x0266a2, 0x10 },
{ 0x026752, 0x10 },
{ 0x0210ba, 0x12 },
{ 0x026a02, 0x10 },
{ 0x025374, 0x10 },
{ 0x016eb5, 0x17 },
{ 0x026c32, 0x10 },
{ 0x032b6d, 0x0a },
{ 0x01d080, 0x14 },
{ 0x039186, 0x06 },
{ 0x02e37f, 0x0c },
{ 0x02edcc, 0x0c },
{ 0x02e4fe, 0x0c },
{ 0x014c12, 0x18 },
{ 0x02ed6c, 0x0c },
{ 0x00573f, 0x27 },
{ 0x02f4eb, 0x0c },
{ 0x02e8ca, 0x0c },
{ 0x02d36c, 0x0c },
{ 0x02b8ae, 0x0d },
{ 0x02d1d8, 0x0d },
{ 0x02e546, 0x0c },
{ 0x0249d6, 0x10 },
{ 0x00b40c, 0x15 },
{ 0x00b402, 0x1f },
{ 0x0118f1, 0x1a },
{ 0x024161, 0x11 },
{ 0x008415, 0x23 },
{ 0x00aa90, 0x0f },
{ 0x014da9, 0x18 },
{ 0x016fe0, 0x17 },
{ 0x023b67, 0x11 },
{ 0x036656, 0x08 },
{ 0x0318ff, 0x0b },
{ 0x025ff3, 0x10 },
{ 0x01ab0a, 0x15 },
{ 0x022e84, 0x04 },
{ 0x01ab0a, 0x0b },
{ 0x01ab13, 0x02 },
{ 0x022e77, 0x11 },
{ 0x02fc23, 0x0b },
{ 0x0035a0, 0x2c },
{ 0x01a0df, 0x15 },
{ 0x030b8c, 0x0b },
{ 0x034326, 0x09 },
{ 0x0351dd, 0x09 },
{ 0x01e192, 0x13 },
{ 0x036656, 0x08 },
{ 0x021f7e, 0x12 },
{ 0x02bf5e, 0x0d },
{ 0x01e879, 0x13 },
{ 0x0035a0, 0x2c },
{ 0x00aa90, 0x0f },
{ 0x017d2b, 0x17 },
{ 0x022ae1, 0x11 },
{ 0x02acc1, 0x0e },
{ 0x034954, 0x09 },
{ 0x038a57, 0x06 },
{ 0x033daf, 0x0a },
{ 0x0193b3, 0x16 },
{ 0x034766, 0x09 },
{ 0x01686c, 0x17 },
{ 0x00297a, 0x2f },
{ 0x02e8be, 0x0c },
{ 0x00458a, 0x03 },
{ 0x0073a1, 0x03 },
{ 0x0021a5, 0x31 },
{ 0x02cdd6, 0x0d },
{ 0x031f5e, 0x0a },
{ 0x03100f, 0x0b },
{ 0x02f94d, 0x0b },
{ 0x02fe80, 0x0b },
{ 0x016d2e, 0x17 },
{ 0x031072, 0x0b },
{ 0x00ce43, 0x1e },
{ 0x033799, 0x0a },
{ 0x0319e6, 0x0b },
{ 0x031542, 0x0b },
{ 0x00a389, 0x20 },
{ 0x03651e, 0x08 },
{ 0x030b13, 0x0b },
{ 0x0119f5, 0x1a },
{ 0x02f892, 0x0b },
{ 0x0289dd, 0x0f },
{ 0x010267, 0x1b },
{ 0x03327e, 0x0a },
{ 0x017de2, 0x16 },
{ 0x01f5ae, 0x13 },
{ 0x022314, 0x12 },
{ 0x02bb0f, 0x0d },
{ 0x0097d3, 0x01 },
{ 0x01e096, 0x14 },
{ 0x036b3d, 0x08 },
{ 0x017d70, 0x17 },
{ 0x024866, 0x10 },
{ 0x01e6c4, 0x13 },
{ 0x03a4a4, 0x02 },
{ 0x0222ba, 0x12 },
{ 0x01db48, 0x14 },
{ 0x037a3b, 0x07 },
{ 0x02da67, 0x0c },
{ 0x01bbc5, 0x15 },
{ 0x028f23, 0x0f },
{ 0x00ee19, 0x03 },
{ 0x03a229, 0x04 },
{ 0x026063, 0x05 },
{ 0x01847f, 0x16 },
{ 0x0054b5, 0x01 },
{ 0x01f41b, 0x04 },
{ 0x033a37, 0x0a },
{ 0x0331d4, 0x0a },
{ 0x02afc3, 0x0e },
{ 0x02ecac, 0x0c },
{ 0x0328f7, 0x0a },
{ 0x024183, 0x11 },
{ 0x01b217, 0x15 },
{ 0x02321c, 0x11 },
{ 0x00ccbd, 0x0e },
{ 0x01e418, 0x0a },
{ 0x01cdc4, 0x0f },
{ 0x038ab7, 0x06 },
{ 0x035c16, 0x09 },
{ 0x034674, 0x09 },
{ 0x01cdc4, 0x14 },
{ 0x0280d9, 0x02 },
{ 0x023fc9, 0x11 },
{ 0x01e418, 0x13 },
{ 0x01e418, 0x08 },
{ 0x030594, 0x0b },
{ 0x02287d, 0x08 },
{ 0x023fc9, 0x11 },
{ 0x02287d, 0x11 },
{ 0x03a35c, 0x04 },
{ 0x021b7c, 0x12 },
{ 0x0228e3, 0x11 },
{ 0x02bca1, 0x0d },
{ 0x02ab71, 0x0e },
{ 0x0280d9, 0x02 },
{ 0x00ccbd, 0x1e },
{ 0x02ab71, 0x05 },
{ 0x025264, 0x07 },
{ 0x025264, 0x10 },
{ 0x00ccbd, 0x15 },
{ 0x019f21, 0x16 },
{ 0x0280d9, 0x02 },
{ 0x038e03, 0x06 },
{ 0x02ccec, 0x0d },
{ 0x022d01, 0x08 },
{ 0x022d01, 0x11 },
{ 0x004522, 0x29 },
{ 0x02022d, 0x12 },
{ 0x01d5f8, 0x14 },
{ 0x03a354, 0x04 },
{ 0x037d51, 0x07 },
{ 0x037fd5, 0x07 },
{ 0x0280d9, 0x06 },
{ 0x0280d9, 0x0f },
{ 0x02dc47, 0x0c },
{ 0x0395b4, 0x06 },
{ 0x02ffd3, 0x0b },
{ 0x0394ba, 0x06 },
{ 0x0293c3, 0x0e },
{ 0x02a0f1, 0x0e },
{ 0x0301d8, 0x0b },
{ 0x01f620, 0x13 },
{ 0x0231b6, 0x11 },
{ 0x025ea3, 0x10 },
{ 0x032645, 0x0a },
{ 0x0326db, 0x0a },
{ 0x0291d9, 0x0e },
{ 0x03581d, 0x09 },
{ 0x01fd40, 0x13 },
{ 0x0301d8, 0x0b },
{ 0x016011, 0x17 },
{ 0x02c0f1, 0x0d },
{ 0x01a8be, 0x15 },
{ 0x037d51, 0x07 },
{ 0x00cccc, 0x0f },
{ 0x028c08, 0x0f },
{ 0x01b145, 0x15 },
{ 0x01f2c9, 0x13 },
{ 0x01f2c9, 0x13 },
{ 0x014bfa, 0x18 },
{ 0x01fa81, 0x13 },
{ 0x00ea0d, 0x1c },
{ 0x010741, 0x1b },
{ 0x013495, 0x19 },
{ 0x00ede1, 0x1c },
{ 0x015349, 0x18 },
{ 0x0193df, 0x16 },
{ 0x03742b, 0x08 },
{ 0x034f82, 0x09 },
{ 0x030bd5, 0x04 },
{ 0x034bdc, 0x09 },
{ 0x0241c7, 0x11 },
{ 0x035ff1, 0x08 },
{ 0x02d3e4, 0x0c },
{ 0x0386bd, 0x07 },
{ 0x004e74, 0x06 },
{ 0x004e74, 0x06 },
{ 0x01eb84, 0x13 },
{ 0x031915, 0x0b },
{ 0x030a16, 0x0b },
{ 0x0361f8, 0x08 },
{ 0x016713, 0x17 },
{ 0x036068, 0x08 },
{ 0x019437, 0x16 },
{ 0x039ee1, 0x05 },
{ 0x039ee1, 0x05 },
{ 0x039ee1, 0x05 },
{ 0x039ee1, 0x05 },
{ 0x0239ad, 0x11 },
{ 0x0028d8, 0x02 },
{ 0x036248, 0x08 },
{ 0x03649e, 0x08 },
{ 0x02bb50, 0x0d },
{ 0x01e970, 0x13 },
{ 0x0028be, 0x2f },
{ 0x023a35, 0x11 },
{ 0x00b4fa, 0x1f },
{ 0x0298e7, 0x0e },
{ 0x02e13f, 0x0c },
{ 0x016c76, 0x17 },
{ 0x0395d2, 0x06 },
{ 0x02ffbd, 0x0b },
{ 0x0330f8, 0x0a },
{ 0x02afed, 0x0e },
{ 0x026532, 0x10 },
{ 0x030f1d, 0x0b },
{ 0x033062, 0x0a },
{ 0x03303a, 0x0a },
{ 0x033170, 0x0a },
{ 0x030f1d, 0x07 },
{ 0x03a3a4, 0x04 },
{ 0x03a3a4, 0x04 },
{ 0x03503f, 0x09 },
{ 0x027f09, 0x0f },
{ 0x033740, 0x0a },
{ 0x010324, 0x1b },
{ 0x003b32, 0x2b },
{ 0x02464a, 0x11 },
{ 0x020c4c, 0x12 },
{ 0x02d3a8, 0x0c },
{ 0x01b62f, 0x02 },
{ 0x027d66, 0x0f },
{ 0x0357b1, 0x09 },
{ 0x033a5f, 0x0a },
{ 0x033058, 0x0a },
{ 0x032d43, 0x0a },
{ 0x02df23, 0x0a },
{ 0x02df23, 0x0c },
{ 0x039317, 0x06 },
{ 0x02d678, 0x0c },
{ 0x00bb45, 0x1f },
{ 0x0373db, 0x08 },
{ 0x01fd66, 0x13 },
{ 0x027444, 0x0f },
{ 0x0034f0, 0x2c },
{ 0x024c34, 0x10 },
{ 0x035985, 0x09 },
{ 0x036cc5, 0x08 },
{ 0x034cfc, 0x09 },
{ 0x03a493, 0x03 },
{ 0x022af2, 0x11 },
{ 0x02eee0, 0x0c },
{ 0x020383, 0x12 },
{ 0x019b85, 0x16 },
{ 0x015cfc, 0x06 },
{ 0x012365, 0x1a },
{ 0x0105fd, 0x1b },
{ 0x02e83a, 0x0c },
{ 0x02a7d5, 0x0e },
{ 0x035e21, 0x08 },
{ 0x000cdb, 0x39 },
{ 0x02c19a, 0x0d },
{ 0x006a04, 0x25 },
{ 0x02d164, 0x0d },
{ 0x0306bc, 0x0b },
{ 0x0306bc, 0x0b },
{ 0x027b86, 0x09 },
{ 0x033a69, 0x0a },
{ 0x000890, 0x03 },
{ 0x02266e, 0x11 },
{ 0x02df3b, 0x0c },
{ 0x00f5f9, 0x1c },
{ 0x020f9a, 0x12 },
{ 0x02f383, 0x0c },
{ 0x026902, 0x10 },
{ 0x000df6, 0x38 },
{ 0x001277, 0x36 },
{ 0x026d96, 0x0f },
{ 0x0042dd, 0x07 },
{ 0x00fefa, 0x02 },
{ 0x01ead6, 0x03 },
{ 0x02aac9, 0x0e },
{ 0x039025, 0x06 },
{ 0x038f9b, 0x06 },
{ 0x039e55, 0x05 },
{ 0x039a98, 0x05 },
{ 0x038f4d, 0x06 },
{ 0x038f47, 0x06 },
{ 0x038f41, 0x06 },
{ 0x02cb4c, 0x0d },
{ 0x02d1f2, 0x0d },
{ 0x038c25, 0x06 },
{ 0x039c08, 0x05 },
{ 0x03a084, 0x05 },
{ 0x001be5, 0x03 },
{ 0x037969, 0x07 },
{ 0x03846a, 0x07 },
{ 0x039b23, 0x05 },
{ 0x039b0a, 0x05 },
{ 0x038e5d, 0x06 },
{ 0x015109, 0x03 },
{ 0x02b318, 0x07 },
{ 0x039a89, 0x05 },
{ 0x03829d, 0x07 },
{ 0x038172, 0x07 },
{ 0x03816b, 0x07 },
{ 0x03749c, 0x07 },
{ 0x0365c6, 0x08 },
{ 0x036396, 0x08 },
{ 0x038463, 0x07 },
{ 0x039239, 0x06 },
{ 0x03904f, 0x06 },
{ 0x03826c, 0x07 },
{ 0x03366e, 0x0a },
{ 0x033646, 0x0a },
{ 0x03363c, 0x0a },
{ 0x037ecb, 0x07 },
{ 0x037f26, 0x07 },
{ 0x037ebd, 0x07 },
{ 0x037eb6, 0x07 },
{ 0x034793, 0x07 },
{ 0x034793, 0x09 },
{ 0x0371dc, 0x08 },
{ 0x036896, 0x08 },
{ 0x032e65, 0x0a },
{ 0x030461, 0x0b },
{ 0x02fbaa, 0x0b },
{ 0x037836, 0x07 },
{ 0x038344, 0x07 },
{ 0x035d89, 0x08 },
{ 0x02b318, 0x0d },
{ 0x015109, 0x18 },
{ 0x039cc1, 0x05 },
{ 0x024f64, 0x10 },
{ 0x039ebe, 0x05 },
{ 0x039ec3, 0x05 },
{ 0x01e95d, 0x13 },
{ 0x0213f6, 0x12 },
{ 0x0053e6, 0x27 },
{ 0x011737, 0x1a },
{ 0x004f42, 0x28 },
{ 0x00cc63, 0x1e },
{ 0x03a3cc, 0x04 },
{ 0x03a133, 0x05 },
{ 0x03a106, 0x05 },
{ 0x038955, 0x06 },
{ 0x039d79, 0x05 },
{ 0x037821, 0x07 },
{ 0x037e15, 0x07 },
{ 0x03980c, 0x06 },
{ 0x039b4b, 0x05 },
{ 0x0382ce, 0x07 },
{ 0x03a269, 0x04 },
{ 0x039890, 0x06 },
{ 0x039168, 0x06 },
{ 0x00b519, 0x1f },
{ 0x03a433, 0x03 },
{ 0x03a1fd, 0x04 },
{ 0x038478, 0x07 },
{ 0x038030, 0x07 },
{ 0x036e25, 0x08 },
{ 0x029a33, 0x02 },
{ 0x038030, 0x07 },
{ 0x02f024, 0x0c },
{ 0x038030, 0x07 },
{ 0x0366a6, 0x08 },
{ 0x02a439, 0x0e },
{ 0x03798c, 0x07 },
{ 0x038f89, 0x06 },
{ 0x016e9e, 0x17 },
{ 0x0299c7, 0x0e },
{ 0x033d44, 0x05 },
{ 0x02ece8, 0x0c },
{ 0x027165, 0x0f },
{ 0x018663, 0x16 },
{ 0x016e9e, 0x0d },
{ 0x00c1b9, 0x1e },
{ 0x033fab, 0x09 },
{ 0x02a34b, 0x0e },
{ 0x009952, 0x03 },
{ 0x0175b7, 0x17 },
{ 0x0019ac, 0x33 },
{ 0x007cd7, 0x23 },
{ 0x036ead, 0x08 },
{ 0x010468, 0x1b },
{ 0x02b3a7, 0x0d },
{ 0x0054b5, 0x01 },
{ 0x02e7f2, 0x0c },
{ 0x024040, 0x11 },
{ 0x031450, 0x0b },
{ 0x033485, 0x0a },
{ 0x026372, 0x0a },
{ 0x0270a2, 0x0f },
{ 0x030573, 0x0b },
{ 0x02d7ec, 0x0c },
{ 0x026372, 0x10 },
{ 0x02d7ed, 0x0b },
{ 0x02d7e0, 0x0c },
{ 0x0354ac, 0x09 },
{ 0x0289b0, 0x0f },
{ 0x02d7e1, 0x0b },
{ 0x02e163, 0x0c },
{ 0x0320e4, 0x0a },
{ 0x035063, 0x09 },
{ 0x035063, 0x09 },
{ 0x035584, 0x09 },
{ 0x02b016, 0x0e },
{ 0x02fa13, 0x0b },
{ 0x035545, 0x09 },
{ 0x03945b, 0x06 },
{ 0x03443d, 0x09 },
{ 0x034b1f, 0x09 },
{ 0x034aa1, 0x09 },
{ 0x031332, 0x0b },
{ 0x03964a, 0x06 },
{ 0x019815, 0x16 },
{ 0x02467d, 0x11 },
{ 0x0263c2, 0x10 },
{ 0x0388ad, 0x07 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x024101, 0x0b },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x02f144, 0x0c },
{ 0x0353d4, 0x09 },
{ 0x035638, 0x09 },
{ 0x02c65b, 0x05 },
{ 0x007d8d, 0x05 },
{ 0x036307, 0x08 },
{ 0x0227a0, 0x11 },
{ 0x0354a3, 0x07 },
{ 0x024381, 0x11 },
{ 0x0354a3, 0x09 },
{ 0x02fec2, 0x0b },
{ 0x0317e1, 0x0b },
{ 0x033e16, 0x09 },
{ 0x0076c6, 0x24 },
{ 0x019ef5, 0x16 },
{ 0x031823, 0x0b },
{ 0x033fbd, 0x09 },
{ 0x0341e2, 0x09 },
{ 0x02af6f, 0x0e },
{ 0x03987e, 0x06 },
{ 0x02e816, 0x0c },
{ 0x0234b3, 0x11 },
{ 0x023b9a, 0x11 },
{ 0x02745e, 0x04 },
{ 0x019ef5, 0x16 },
{ 0x035a39, 0x09 },
{ 0x02a711, 0x0e },
{ 0x0353c2, 0x09 },
{ 0x036466, 0x08 },
{ 0x009709, 0x04 },
{ 0x026432, 0x10 },
{ 0x025bd3, 0x10 },
{ 0x0391af, 0x06 },
{ 0x0395a8, 0x06 },
{ 0x02c33a, 0x0d },
{ 0x02bdbf, 0x0d },
{ 0x02c4e7, 0x0d },
{ 0x02bdbf, 0x0d },
{ 0x035560, 0x09 },
{ 0x0398cc, 0x06 },
{ 0x022188, 0x12 },
{ 0x021dce, 0x12 },
{ 0x020ef8, 0x12 },
{ 0x020bbc, 0x12 },
{ 0x033a4b, 0x0a },
{ 0x021d86, 0x12 },
{ 0x02c9fa, 0x0d },
{ 0x020569, 0x12 },
{ 0x02b146, 0x0d },
{ 0x02ceb3, 0x0d },
{ 0x00407d, 0x04 },
{ 0x009709, 0x04 },
{ 0x0380c4, 0x04 },
{ 0x03a225, 0x04 },
{ 0x02ceb3, 0x0d },
{ 0x02c33a, 0x0d },
{ 0x029700, 0x04 },
{ 0x02ca14, 0x0d },
{ 0x02ff0f, 0x0b },
{ 0x030036, 0x0b },
{ 0x02fb31, 0x0b },
{ 0x02bdbf, 0x0d },
{ 0x00c85b, 0x04 },
{ 0x02c36e, 0x0d },
{ 0x02b56e, 0x0d },
{ 0x0005ba, 0x01 },
{ 0x023a02, 0x11 },
{ 0x023a02, 0x11 },
{ 0x039782, 0x06 },
{ 0x02d414, 0x0c },
{ 0x03638e, 0x08 },
{ 0x02f054, 0x0c },
{ 0x03704c, 0x08 },
{ 0x0366b6, 0x08 },
{ 0x036fa4, 0x08 },
{ 0x038973, 0x06 },
{ 0x02e456, 0x0c },
{ 0x03a416, 0x03 },
{ 0x038a99, 0x06 },
{ 0x038d21, 0x06 },
{ 0x01a371, 0x04 },
{ 0x039221, 0x06 },
{ 0x026fb5, 0x04 },
{ 0x038c6d, 0x06 },
{ 0x03a124, 0x05 },
{ 0x039115, 0x06 },
{ 0x0002f4, 0x04 },
{ 0x00958e, 0x04 },
{ 0x02449e, 0x04 },
{ 0x039b55, 0x05 },
{ 0x039d06, 0x04 },
{ 0x038f95, 0x06 },
{ 0x038af9, 0x06 },
{ 0x038ca9, 0x06 },
{ 0x039d06, 0x05 },
{ 0x039f18, 0x05 },
{ 0x0395ea, 0x06 },
{ 0x0398a2, 0x06 },
{ 0x039162, 0x06 },
{ 0x03a279, 0x03 },
{ 0x03a245, 0x04 },
{ 0x039c7b, 0x05 },
{ 0x0303ef, 0x04 },
{ 0x039ca8, 0x05 },
{ 0x039cad, 0x05 },
{ 0x03a251, 0x04 },
{ 0x03a36c, 0x04 },
{ 0x03a1e9, 0x04 },
{ 0x03a3b0, 0x04 },
{ 0x03a398, 0x04 },
{ 0x03a219, 0x04 },
{ 0x03a1b1, 0x04 },
{ 0x03a241, 0x04 },
{ 0x039b3c, 0x05 },
{ 0x03a0c5, 0x05 },
{ 0x02d444, 0x0c },
{ 0x03a3fb, 0x03 },
{ 0x03545b, 0x09 },
{ 0x02f2ab, 0x0c },
{ 0x02c3d6, 0x0c },
{ 0x028866, 0x0f },
{ 0x02d226, 0x0d },
{ 0x02d3c0, 0x0c },
{ 0x02d63c, 0x0c },
{ 0x02df9b, 0x0c },
{ 0x02c3d6, 0x0d },
{ 0x03a349, 0x04 },
{ 0x02a5c1, 0x0e },
{ 0x03908b, 0x06 },
{ 0x037b84, 0x07 },
{ 0x037b84, 0x06 },
{ 0x0379f5, 0x07 },
{ 0x0375e4, 0x07 },
{ 0x037b99, 0x07 },
{ 0x02ab8d, 0x0e },
{ 0x02953d, 0x0e },
{ 0x02a02d, 0x0e },
{ 0x02aaad, 0x0e },
{ 0x02afdf, 0x0e },
{ 0x029575, 0x0e },
{ 0x029e35, 0x0e },
{ 0x03867e, 0x07 },
{ 0x037fb2, 0x07 },
{ 0x03029e, 0x0b },
{ 0x02f7a1, 0x0b },
{ 0x02e61e, 0x0c },
{ 0x033c34, 0x0a },
{ 0x033ed3, 0x09 },
{ 0x031dec, 0x0a },
{ 0x02c61f, 0x0d },
{ 0x02c9ac, 0x0d },
{ 0x027c2b, 0x0f },
{ 0x0273ea, 0x0f },
{ 0x0288a2, 0x0f },
{ 0x02cae4, 0x0d },
{ 0x02ca96, 0x0d },
{ 0x02c6d5, 0x0d },
{ 0x02c978, 0x0d },
{ 0x02cd88, 0x0d },
{ 0x02b805, 0x0d },
{ 0x02cbdb, 0x0d },
{ 0x02b4ec, 0x0d },
{ 0x038e69, 0x06 },
{ 0x039d15, 0x05 },
{ 0x0399da, 0x05 },
{ 0x02c2f9, 0x0d },
{ 0x039e78, 0x05 },
{ 0x02c014, 0x0d },
{ 0x028eba, 0x0f },
{ 0x03a044, 0x05 },
{ 0x02d1be, 0x0d },
{ 0x02be4e, 0x0d },
{ 0x039b78, 0x05 },
{ 0x03547f, 0x09 },
{ 0x0356d9, 0x09 },
{ 0x02cfd1, 0x0d },
{ 0x034d3b, 0x09 },
{ 0x035af6, 0x09 },
{ 0x0359e8, 0x09 },
{ 0x02b2ca, 0x0d },
{ 0x03474b, 0x09 },
{ 0x0348d6, 0x09 },
{ 0x02ce65, 0x0d },
{ 0x027740, 0x0f },
{ 0x014f59, 0x18 },
{ 0x039cee, 0x05 },
{ 0x010ca2, 0x1b },
{ 0x02f1a4, 0x0c },
{ 0x034068, 0x09 },
{ 0x02f258, 0x0c },
{ 0x02dd13, 0x0c },
{ 0x02cab0, 0x0d },
{ 0x030230, 0x0b },
{ 0x02a3ad, 0x0e },
{ 0x02a941, 0x0e },
{ 0x02f8a8, 0x0b },
{ 0x027b4a, 0x0f },
{ 0x029dd3, 0x0e },
{ 0x029957, 0x0e },
{ 0x01ea41, 0x13 },
{ 0x02ad31, 0x0e },
{ 0x02af29, 0x0e },
{ 0x02cc0f, 0x0d },
{ 0x02de03, 0x0c },
{ 0x02e9ae, 0x0c },
{ 0x02ee08, 0x0c },
{ 0x02cf90, 0x0d },
{ 0x02465b, 0x11 },
{ 0x02f8be, 0x0b },
{ 0x0312a3, 0x0b },
{ 0x02c132, 0x0d },
{ 0x030e20, 0x0b },
{ 0x02b23b, 0x0d },
{ 0x013576, 0x19 },
{ 0x01d4b8, 0x14 },
{ 0x030b97, 0x0b },
{ 0x03064f, 0x0b },
{ 0x02ff91, 0x0b },
{ 0x00d6ca, 0x1d },
{ 0x02b554, 0x0d },
{ 0x0160e0, 0x17 },
{ 0x030c31, 0x0b },
{ 0x0317ec, 0x0b },
{ 0x030670, 0x0b },
{ 0x02f845, 0x0b },
{ 0x027c58, 0x0d },
{ 0x030a2c, 0x0b },
{ 0x027edc, 0x0f },
{ 0x02c431, 0x0d },
{ 0x027c58, 0x0f },
{ 0x027b4a, 0x0d },
{ 0x02fa4a, 0x0b },
{ 0x031046, 0x0b },
{ 0x032d57, 0x0a },
{ 0x03393d, 0x0a },
{ 0x02133c, 0x06 },
{ 0x03659e, 0x08 },
{ 0x03848d, 0x07 },
{ 0x02d7f8, 0x0c },
{ 0x033b6d, 0x0a },
{ 0x02133c, 0x06 },
{ 0x039395, 0x06 },
{ 0x0390b5, 0x06 },
{ 0x03930b, 0x06 },
{ 0x0361d8, 0x08 },
{ 0x039914, 0x06 },
{ 0x0396f8, 0x06 },
{ 0x034f4c, 0x09 },
{ 0x02dce3, 0x0c },
{ 0x02f473, 0x0c },
{ 0x0364ce, 0x08 },
{ 0x02f6a4, 0x0b },
{ 0x03182e, 0x0b },
{ 0x028bf9, 0x0f },
{ 0x035212, 0x09 },
{ 0x038e51, 0x06 },
{ 0x036f9c, 0x08 },
{ 0x03710c, 0x08 },
{ 0x0289bf, 0x0f },
{ 0x039f5e, 0x05 },
{ 0x034020, 0x09 },
{ 0x039f59, 0x05 },
{ 0x0234a2, 0x11 },
{ 0x025524, 0x10 },
{ 0x030eaf, 0x0b },
{ 0x038d8c, 0x06 },
{ 0x02f3bf, 0x0c },
{ 0x02d960, 0x0c },
{ 0x02f1b0, 0x0c },
{ 0x016a0a, 0x17 },
{ 0x021330, 0x12 },
{ 0x03941f, 0x06 },
{ 0x02133c, 0x06 },
{ 0x036edd, 0x08 },
{ 0x038bb9, 0x06 },
{ 0x03902b, 0x06 },
{ 0x038cf1, 0x06 },
{ 0x039884, 0x06 },
{ 0x02b402, 0x0d },
{ 0x02d25a, 0x0d },
{ 0x036228, 0x08 },
{ 0x035ce9, 0x08 },
{ 0x037034, 0x08 },
{ 0x0357ba, 0x09 },
{ 0x039139, 0x06 },
{ 0x038f1d, 0x06 },
{ 0x039353, 0x06 },
{ 0x02f060, 0x0c },
{ 0x039139, 0x06 },
{ 0x039560, 0x06 },
{ 0x038f83, 0x06 },
{ 0x02cb80, 0x0d },
{ 0x0371bc, 0x08 },
{ 0x02f4d3, 0x0c },
{ 0x02d9e0, 0x04 },
{ 0x039716, 0x06 },
{ 0x039139, 0x06 },
{ 0x036d65, 0x08 },
{ 0x02ea1a, 0x0c },
{ 0x039139, 0x06 },
{ 0x0396f2, 0x06 },
{ 0x03944f, 0x06 },
{ 0x036088, 0x08 },
{ 0x036058, 0x08 },
{ 0x035f29, 0x08 },
{ 0x0392d5, 0x06 },
{ 0x03781a, 0x07 },
{ 0x036e55, 0x08 },
{ 0x02d45c, 0x0c },
{ 0x035d69, 0x08 },
{ 0x02f413, 0x0c },
{ 0x03966e, 0x06 },
{ 0x037264, 0x08 },
{ 0x03690e, 0x08 },
{ 0x0372cc, 0x08 },
{ 0x036f6c, 0x08 },
{ 0x025064, 0x10 },
{ 0x038cb5, 0x06 },
{ 0x026972, 0x10 },
{ 0x038ca3, 0x06 },
{ 0x039520, 0x05 },
{ 0x01a36a, 0x15 },
{ 0x038c07, 0x05 },
{ 0x037bd1, 0x07 },
{ 0x039520, 0x06 },
{ 0x0304fb, 0x0b },
{ 0x039dbf, 0x05 },
{ 0x03960e, 0x04 },
{ 0x031f9a, 0x0a },
{ 0x0391eb, 0x05 },
{ 0x0367ce, 0x08 },
{ 0x039842, 0x06 },
{ 0x039e19, 0x05 },
{ 0x03252d, 0x05 },
{ 0x032ded, 0x05 },
{ 0x0304f0, 0x0b },
{ 0x039263, 0x06 },
{ 0x03a43c, 0x03 },
{ 0x03a1f9, 0x04 },
{ 0x039f6d, 0x05 },
{ 0x039842, 0x05 },
{ 0x019513, 0x05 },
{ 0x033d42, 0x05 },
{ 0x0232b5, 0x11 },
{ 0x030e83, 0x0b },
{ 0x03795b, 0x07 },
{ 0x032ded, 0x06 },
{ 0x03252d, 0x06 },
{ 0x0391eb, 0x06 },
{ 0x038c07, 0x06 },
{ 0x039f04, 0x05 },
{ 0x02f7f8, 0x0b },
{ 0x02a4a9, 0x04 },
{ 0x032875, 0x0a },
{ 0x0321ac, 0x0a },
{ 0x02aa2f, 0x05 },
{ 0x02aa2f, 0x0e },
{ 0x02a4a9, 0x0e },
{ 0x031ebe, 0x0a },
{ 0x02edb4, 0x06 },
{ 0x02edb4, 0x0c },
{ 0x01d8dc, 0x14 },
{ 0x0308c1, 0x0b },
{ 0x031999, 0x0b },
{ 0x038e39, 0x06 },
{ 0x033d42, 0x06 },
{ 0x0392ab, 0x05 },
{ 0x023f96, 0x11 },
{ 0x025a43, 0x10 },
{ 0x030db2, 0x0b },
{ 0x0392f9, 0x06 },
{ 0x0395a2, 0x06 },
{ 0x005900, 0x09 },
{ 0x0058ec, 0x27 },
{ 0x01e610, 0x09 },
{ 0x01e606, 0x13 },
{ 0x038891, 0x07 },
{ 0x01a26e, 0x15 },
{ 0x03a1f1, 0x04 },
{ 0x027ded, 0x0f },
{ 0x022176, 0x12 },
{ 0x039e1e, 0x05 },
{ 0x000e66, 0x38 },
{ 0x031fb8, 0x0a },
{ 0x005850, 0x27 },
{ 0x029495, 0x0e },
{ 0x039985, 0x05 },
{ 0x037a34, 0x07 },
{ 0x038037, 0x07 },
{ 0x02c84d, 0x0d },
{ 0x0001e6, 0x01 },
{ 0x0001e6, 0x01 },
{ 0x0001e6, 0x01 },
{ 0x0001e6, 0x01 },
{ 0x01312a, 0x19 },
{ 0x005d6c, 0x26 },
{ 0x00d18b, 0x1e },
{ 0x00cdcb, 0x1e },
{ 0x00ef69, 0x1c },
{ 0x0392ab, 0x06 },
{ 0x0399e9, 0x05 },
{ 0x00134f, 0x36 },
{ 0x019513, 0x16 },
{ 0x018049, 0x16 },
{ 0x02bdf3, 0x0d },
{ 0x02e1f3, 0x0c },
{ 0x039e9b, 0x05 },
{ 0x038b17, 0x06 },
{ 0x038bf5, 0x06 },
{ 0x03a2b1, 0x04 },
{ 0x00ef31, 0x1c },
{ 0x000495, 0x46 },
{ 0x00a3e9, 0x20 },
{ 0x00145c, 0x35 },
{ 0x01ad7f, 0x15 },
{ 0x02c2d2, 0x07 },
{ 0x02c2d2, 0x0d },
{ 0x029bb1, 0x08 },
{ 0x029bb1, 0x0e },
{ 0x02a383, 0x0e },
{ 0x00018d, 0x58 },
{ 0x00a729, 0x20 },
{ 0x02d318, 0x0c },
{ 0x02f21c, 0x0c },
{ 0x02ae3b, 0x0e },
{ 0x02cb59, 0x0d },
{ 0x039e41, 0x05 },
{ 0x02d0e2, 0x0d },
{ 0x008d8a, 0x22 },
{ 0x00d27b, 0x1e },
{ 0x00cc27, 0x1e },
{ 0x039d51, 0x05 },
{ 0x02e17b, 0x0c },
{ 0x031731, 0x0b },
{ 0x038c43, 0x06 },
{ 0x02a08f, 0x0e },
{ 0x006bc0, 0x25 },
{ 0x01876b, 0x16 },
{ 0x0397d0, 0x06 },
{ 0x007ee4, 0x23 },
{ 0x037c2b, 0x07 },
{ 0x03929f, 0x06 },
{ 0x0018e0, 0x33 },
{ 0x038b11, 0x04 },
{ 0x038caf, 0x06 },
{ 0x02e40e, 0x0c },
{ 0x02d84c, 0x0c },
{ 0x034140, 0x09 },
{ 0x004199, 0x2a },
{ 0x00d221, 0x1e },
{ 0x034ebe, 0x09 },
{ 0x039514, 0x06 },
{ 0x038b5f, 0x06 },
{ 0x032cfd, 0x0a },
{ 0x02dca7, 0x0c },
{ 0x02d720, 0x0c },
{ 0x036018, 0x08 },
{ 0x0382dc, 0x07 },
{ 0x026b22, 0x10 },
{ 0x037d43, 0x07 },
{ 0x039526, 0x06 },
{ 0x000f0d, 0x37 },
{ 0x0345ff, 0x09 },
{ 0x0396ec, 0x06 },
{ 0x001b11, 0x33 },
{ 0x0016d8, 0x34 },
{ 0x038943, 0x06 },
{ 0x038b05, 0x06 },
{ 0x038fb3, 0x04 },
{ 0x034b55, 0x09 },
{ 0x038ec3, 0x06 },
{ 0x0328c5, 0x0a },
{ 0x000772, 0x3f },
{ 0x0369ad, 0x08 },
{ 0x02d498, 0x0c },
{ 0x02df53, 0x0c },
{ 0x02ea9e, 0x0c },
{ 0x000fb2, 0x37 },
{ 0x001427, 0x35 },
{ 0x033b95, 0x0a },
{ 0x038a6f, 0x06 },
{ 0x03917a, 0x06 },
{ 0x017ce6, 0x17 },
{ 0x029bf7, 0x0e },
{ 0x030d91, 0x0a },
{ 0x030d91, 0x0b },
{ 0x0328c5, 0x0a },
{ 0x032ded, 0x0a },
{ 0x039b8c, 0x05 },
{ 0x03252d, 0x0a },
{ 0x033556, 0x0a },
{ 0x000dbe, 0x38 },
{ 0x0369b5, 0x08 },
{ 0x000f44, 0x37 },
{ 0x02ae9d, 0x06 },
{ 0x037df9, 0x07 },
{ 0x02de27, 0x0c },
{ 0x02da7f, 0x0c },
{ 0x03a339, 0x04 },
{ 0x02fab8, 0x0a },
{ 0x02fab8, 0x0b },
{ 0x02e516, 0x0c },
{ 0x039e87, 0x05 },
{ 0x001020, 0x37 },
{ 0x031fcc, 0x0a },
{ 0x0389af, 0x06 },
{ 0x0323b3, 0x0a },
{ 0x00108e, 0x37 },
{ 0x0010fc, 0x37 },
{ 0x03365a, 0x0a },
{ 0x000fe9, 0x37 },
{ 0x005ba4, 0x26 },
{ 0x02e367, 0x0c },
{ 0x039b37, 0x05 },
{ 0x032c17, 0x0a },
{ 0x039bdb, 0x05 },
{ 0x0341d9, 0x09 },
{ 0x036c05, 0x08 },
{ 0x001133, 0x37 },
{ 0x02f180, 0x0c },
{ 0x005f0e, 0x26 },
{ 0x030149, 0x0b },
{ 0x039650, 0x06 },
{ 0x039644, 0x06 },
{ 0x0165ba, 0x17 },
{ 0x033d42, 0x0a },
{ 0x0237af, 0x11 },
{ 0x020317, 0x12 },
{ 0x00d721, 0x1d },
{ 0x033857, 0x0a },
{ 0x005434, 0x27 },
{ 0x004f6a, 0x28 },
{ 0x00cc27, 0x04 },
{ 0x0298a1, 0x0e },
{ 0x039b32, 0x05 },
{ 0x022cdf, 0x11 },
{ 0x032f68, 0x0a },
{ 0x02c833, 0x0d },
{ 0x02db6f, 0x0c },
{ 0x037a5e, 0x07 },
{ 0x011807, 0x1a },
{ 0x036766, 0x08 },
{ 0x033a73, 0x0a },
{ 0x0337f3, 0x0a },
{ 0x017aed, 0x17 },
{ 0x032a91, 0x0a },
{ 0x017b77, 0x17 },
{ 0x0339d3, 0x0a },
{ 0x01648f, 0x17 },
{ 0x037b68, 0x07 },
{ 0x028cf8, 0x0f },
{ 0x03238b, 0x0a },
{ 0x03960e, 0x06 },
{ 0x032479, 0x0a },
{ 0x014582, 0x18 },
{ 0x039520, 0x06 },
{ 0x017880, 0x17 },
{ 0x03454b, 0x09 },
{ 0x027066, 0x0f },
{ 0x02b5a2, 0x0d },
{ 0x038dd4, 0x05 },
{ 0x0377db, 0x07 },
{ 0x039764, 0x06 },
{ 0x016f84, 0x17 },
{ 0x016e59, 0x17 },
{ 0x039c49, 0x05 },
{ 0x03382f, 0x0a },
{ 0x033dc3, 0x0a },
{ 0x032ae1, 0x0a },
{ 0x01644a, 0x17 },
{ 0x0174d1, 0x17 },
{ 0x031eb4, 0x0a },
{ 0x032c99, 0x0a },
{ 0x03765b, 0x07 },
{ 0x038fef, 0x06 },
{ 0x036776, 0x08 },
{ 0x03763f, 0x07 },
{ 0x02f1c8, 0x0c },
{ 0x02e642, 0x0c },
{ 0x039afb, 0x05 },
{ 0x035973, 0x09 },
{ 0x0326d1, 0x0a },
{ 0x039263, 0x06 },
{ 0x03342b, 0x0a },
{ 0x01b589, 0x03 },
{ 0x032659, 0x0a },
{ 0x033d2e, 0x0a },
{ 0x032fc2, 0x0a },
{ 0x037e3f, 0x07 },
{ 0x032fd6, 0x0a },
{ 0x037954, 0x07 },
{ 0x00fa75, 0x1c },
{ 0x00f065, 0x1c },
{ 0x0174a3, 0x17 },
{ 0x02ae9d, 0x0e },
{ 0x03737b, 0x08 },
{ 0x0383b4, 0x07 },
{ 0x036ff4, 0x08 },
{ 0x039af1, 0x05 },
{ 0x03986c, 0x06 },
{ 0x0336f0, 0x0a },
{ 0x03384d, 0x0a },
{ 0x038c07, 0x06 },
{ 0x02dd5b, 0x0c },
{ 0x00f4a9, 0x1c },
{ 0x005a99, 0x27 },
{ 0x03a12e, 0x05 },
{ 0x033da6, 0x0a },
{ 0x033b4f, 0x0a },
{ 0x01de53, 0x14 },
{ 0x012a22, 0x19 },
{ 0x017a63, 0x17 },
{ 0x01d1e8, 0x14 },
{ 0x01b589, 0x15 },
{ 0x038de0, 0x06 },
{ 0x034ace, 0x09 },
{ 0x0329dd, 0x0a },
{ 0x032f72, 0x0a },
{ 0x038b11, 0x06 },
{ 0x031be6, 0x0a },
{ 0x031e3c, 0x0a },
{ 0x012892, 0x19 },
{ 0x019841, 0x16 },
{ 0x01d594, 0x14 },
{ 0x031b82, 0x0a },
{ 0x02b93d, 0x0d },
{ 0x038fb3, 0x06 },
{ 0x038dd4, 0x06 },
{ 0x0230a8, 0x11 },
{ 0x0327ad, 0x0a },
{ 0x009952, 0x03 },
{ 0x03a1a9, 0x04 },
{ 0x039a20, 0x04 },
{ 0x03a3c8, 0x04 },
{ 0x03a21d, 0x04 },
{ 0x02f9fd, 0x05 },
{ 0x030196, 0x05 },
{ 0x030196, 0x0b },
{ 0x02fc91, 0x05 },
{ 0x02fc91, 0x0b },
{ 0x030322, 0x0b },
{ 0x027183, 0x0f },
{ 0x02fd99, 0x0b },
{ 0x01ee43, 0x13 },
{ 0x03059f, 0x0b },
{ 0x033a05, 0x0a },
{ 0x02f9fd, 0x0b },
{ 0x027e56, 0x0f },
{ 0x02f866, 0x0b },
{ 0x0303b1, 0x0b },
{ 0x0306c7, 0x0b },
{ 0x030f5f, 0x0b },
{ 0x02f7c2, 0x0b },
{ 0x03039b, 0x0b },
{ 0x01a4f9, 0x15 },
{ 0x02f85b, 0x0b },
{ 0x039a20, 0x05 },
{ 0x02faef, 0x0b },
{ 0x027c49, 0x0f },
{ 0x031311, 0x0b },
{ 0x03057e, 0x0b },
{ 0x031710, 0x0b },
{ 0x03152c, 0x0b },
{ 0x027093, 0x0f },
{ 0x03175d, 0x0b },
{ 0x02a703, 0x0e },
{ 0x03222e, 0x0a },
{ 0x02c6ae, 0x0d },
{ 0x035491, 0x09 },
{ 0x02e636, 0x0c },
{ 0x03245b, 0x0a },
{ 0x033f75, 0x09 },
{ 0x01afa1, 0x15 },
{ 0x031185, 0x0b },
{ 0x028e8d, 0x0f },
{ 0x030924, 0x0b },
{ 0x02834f, 0x0f },
{ 0x0308d7, 0x0b },
{ 0x0332e2, 0x0a },
{ 0x02a2bf, 0x0e },
{ 0x01f99d, 0x13 },
{ 0x02b7c4, 0x0d },
{ 0x01e50f, 0x13 },
{ 0x02c771, 0x0d },
{ 0x02beea, 0x0d },
{ 0x0211b6, 0x12 },
{ 0x035cb8, 0x09 },
{ 0x03a195, 0x04 },
{ 0x029c9f, 0x0e },
{ 0x01c3d8, 0x14 },
{ 0x033d4c, 0x0a },
{ 0x01f2ef, 0x13 },
{ 0x0085d6, 0x22 },
{ 0x032979, 0x0a },
{ 0x039fe5, 0x05 },
{ 0x001a9d, 0x05 },
{ 0x039e7d, 0x05 },
{ 0x039f63, 0x05 },
{ 0x0321f5, 0x05 },
{ 0x0324b5, 0x0a },
{ 0x0338d9, 0x0a },
{ 0x0238d0, 0x11 },
{ 0x018df3, 0x16 },
{ 0x013d14, 0x19 },
{ 0x020f88, 0x12 },
{ 0x02e0eb, 0x0c },
{ 0x01f847, 0x13 },
{ 0x02de6f, 0x0c },
{ 0x02de6f, 0x0a },
{ 0x01d97c, 0x14 },
{ 0x035b47, 0x09 },
{ 0x018efb, 0x16 },
{ 0x018efb, 0x16 },
{ 0x01a4ba, 0x15 },
{ 0x03368c, 0x0a },
{ 0x025ee4, 0x0f },
{ 0x02ad07, 0x0e },
{ 0x020c70, 0x12 },
{ 0x021876, 0x12 },
{ 0x013030, 0x19 },
{ 0x025ee3, 0x10 },
{ 0x0307a3, 0x0b },
{ 0x013e17, 0x07 },
{ 0x037fc0, 0x07 },
{ 0x00505a, 0x0b },
{ 0x0005a8, 0x43 },
{ 0x02b12c, 0x0d },
{ 0x0095c4, 0x21 },
{ 0x0268a2, 0x10 },
{ 0x02788a, 0x0f },
{ 0x02a685, 0x0e },
{ 0x012f12, 0x0b },
{ 0x032e6f, 0x0a },
{ 0x012f04, 0x19 },
{ 0x03684e, 0x08 },
{ 0x020b3e, 0x12 },
{ 0x002e5d, 0x01 },
{ 0x01ba9f, 0x15 },
{ 0x002e5d, 0x01 },
{ 0x02ab55, 0x0e },
{ 0x020c3a, 0x12 },
{ 0x0276e4, 0x02 },
{ 0x039554, 0x06 },
{ 0x0346fb, 0x09 },
{ 0x030a4d, 0x0b },
{ 0x036c75, 0x08 },
{ 0x01dbe8, 0x0f },
{ 0x017447, 0x17 },
{ 0x025f3a, 0x09 },
{ 0x005b8d, 0x03 },
{ 0x018f95, 0x16 },
{ 0x01ca68, 0x14 },
{ 0x02eab6, 0x0c },
{ 0x0279a7, 0x0f },
{ 0x03042a, 0x0b },
{ 0x0358ad, 0x09 },
{ 0x02d219, 0x0d },
{ 0x026df0, 0x0f },
{ 0x01c4a0, 0x14 },
{ 0x025194, 0x10 },
{ 0x003e27, 0x2a },
{ 0x013a0d, 0x19 },
{ 0x016db8, 0x17 },
{ 0x007b10, 0x23 },
{ 0x02477c, 0x11 },
{ 0x02a8b5, 0x0e },
{ 0x0138af, 0x19 },
{ 0x00643c, 0x25 },
{ 0x004403, 0x29 },
{ 0x022392, 0x12 },
{ 0x0343f5, 0x09 },
{ 0x00ff3d, 0x1b },
{ 0x0108a0, 0x1b },
{ 0x00b329, 0x1f },
{ 0x0343f5, 0x09 },
{ 0x0343f5, 0x09 },
{ 0x0093d5, 0x21 },
{ 0x00238b, 0x30 },
{ 0x01935b, 0x16 },
{ 0x018d9b, 0x16 },
{ 0x012cde, 0x19 },
{ 0x027713, 0x0f },
{ 0x02a829, 0x0e },
{ 0x02d654, 0x0c },
{ 0x02d654, 0x07 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x036e8d, 0x08 },
{ 0x027039, 0x0f },
{ 0x037e93, 0x07 },
{ 0x028151, 0x0f },
{ 0x00cc45, 0x1e },
{ 0x038068, 0x07 },
{ 0x038084, 0x07 },
{ 0x0113f7, 0x1a },
{ 0x038a51, 0x06 },
{ 0x00fac9, 0x1c },
{ 0x0052fc, 0x27 },
{ 0x02453b, 0x11 },
{ 0x027704, 0x0f },
{ 0x03863f, 0x07 },
{ 0x0270b1, 0x0f },
{ 0x0100ed, 0x1b },
{ 0x006b9b, 0x25 },
{ 0x0188b5, 0x16 },
{ 0x03a265, 0x04 },
{ 0x0241fa, 0x11 },
{ 0x028e7e, 0x0f },
{ 0x01b328, 0x15 },
{ 0x021de0, 0x12 },
{ 0x0175e5, 0x17 },
{ 0x026b92, 0x10 },
{ 0x0108f1, 0x1b },
{ 0x017727, 0x17 },
{ 0x00e92d, 0x1c },
{ 0x0262e3, 0x10 },
{ 0x008708, 0x22 },
{ 0x00d9bc, 0x1d },
{ 0x01e723, 0x13 },
{ 0x027614, 0x0f },
{ 0x00c0ab, 0x1e },
{ 0x01a466, 0x15 },
{ 0x0247e2, 0x11 },
{ 0x011445, 0x1a },
{ 0x010684, 0x1b },
{ 0x01bd00, 0x15 },
{ 0x0281c9, 0x0f },
{ 0x027336, 0x0f },
{ 0x009417, 0x21 },
{ 0x02211c, 0x12 },
{ 0x037f49, 0x07 },
{ 0x025714, 0x10 },
{ 0x024d24, 0x10 },
{ 0x01f86d, 0x13 },
{ 0x01a58c, 0x15 },
{ 0x009582, 0x21 },
{ 0x038c5b, 0x06 },
{ 0x028b4b, 0x06 },
{ 0x0383ec, 0x07 },
{ 0x018c3b, 0x16 },
{ 0x03488e, 0x09 },
{ 0x039932, 0x06 },
{ 0x038408, 0x07 },
{ 0x02d2dc, 0x0c },
{ 0x02dcef, 0x0c },
{ 0x031dce, 0x0a },
{ 0x00a369, 0x20 },
{ 0x014702, 0x18 },
{ 0x02f850, 0x0b },
{ 0x00d087, 0x02 },
{ 0x02a631, 0x0e },
{ 0x019f0b, 0x16 },
{ 0x02f36b, 0x0c },
{ 0x01acc2, 0x15 },
{ 0x00d087, 0x02 },
{ 0x00badb, 0x06 },
{ 0x028043, 0x0f },
{ 0x02d378, 0x0c },
{ 0x00b07f, 0x1f },
{ 0x01cbd0, 0x14 },
{ 0x020a0d, 0x12 },
{ 0x0148e2, 0x18 },
{ 0x0391d3, 0x06 },
{ 0x02e157, 0x0c },
{ 0x037560, 0x07 },
{ 0x0209e9, 0x12 },
{ 0x02f850, 0x0b },
{ 0x022218, 0x12 },
{ 0x01b7d5, 0x15 },
{ 0x005db8, 0x26 },
{ 0x014eb1, 0x18 },
{ 0x0391d3, 0x06 },
{ 0x014dc1, 0x18 },
{ 0x0376cb, 0x07 },
{ 0x0391d3, 0x06 },
{ 0x02dddf, 0x0c },
{ 0x01a5f5, 0x15 },
{ 0x025754, 0x10 },
{ 0x00d087, 0x02 },
{ 0x0391d3, 0x06 },
{ 0x00d087, 0x02 },
{ 0x0391d3, 0x06 },
{ 0x00d087, 0x02 },
{ 0x007072, 0x24 },
{ 0x0383e5, 0x07 },
{ 0x037b92, 0x07 },
{ 0x037993, 0x07 },
{ 0x00f011, 0x1c },
{ 0x00d087, 0x02 },
{ 0x00d087, 0x02 },
{ 0x00b89c, 0x1f },
{ 0x00b538, 0x1f },
{ 0x0174ba, 0x17 },
{ 0x0153f1, 0x18 },
{ 0x0391d3, 0x06 },
{ 0x035df9, 0x08 },
{ 0x0360d8, 0x08 },
{ 0x035a8a, 0x09 },
{ 0x037f3b, 0x07 },
{ 0x00d0f5, 0x1e },
{ 0x00c849, 0x1e },
{ 0x00c3b7, 0x1e },
{ 0x0071da, 0x24 },
{ 0x0391d3, 0x06 },
{ 0x01415f, 0x19 },
{ 0x0391d3, 0x06 },
{ 0x0391d3, 0x06 },
{ 0x003bdb, 0x2a },
{ 0x016250, 0x17 },
{ 0x036200, 0x08 },
{ 0x004d62, 0x28 },
{ 0x006018, 0x26 },
{ 0x005961, 0x27 },
{ 0x01142b, 0x1a },
{ 0x038bd7, 0x06 },
{ 0x0269e2, 0x10 },
{ 0x00c015, 0x1e },
{ 0x02c10b, 0x0d },
{ 0x00b348, 0x1f },
{ 0x039794, 0x06 },
{ 0x001878, 0x34 },
{ 0x002d43, 0x2e },
{ 0x0038ad, 0x2b },
{ 0x007e12, 0x23 },
{ 0x0242d7, 0x11 },
{ 0x01a451, 0x15 },
{ 0x000927, 0x3d },
{ 0x003882, 0x2b },
{ 0x01d3dc, 0x14 },
{ 0x0024db, 0x30 },
{ 0x000d86, 0x38 },
{ 0x0133b4, 0x19 },
{ 0x002b77, 0x2e },
{ 0x0255c4, 0x10 },
{ 0x028b27, 0x0f },
{ 0x00ffdf, 0x1b },
{ 0x03702c, 0x08 },
{ 0x01b3e5, 0x15 },
{ 0x028785, 0x0f },
{ 0x038b6b, 0x06 },
{ 0x03968c, 0x06 },
{ 0x0398de, 0x06 },
{ 0x038053, 0x07 },
{ 0x0022cb, 0x30 },
{ 0x000ca2, 0x39 },
{ 0x036a7d, 0x08 },
{ 0x021984, 0x12 },
{ 0x038742, 0x07 },
{ 0x016336, 0x17 },
{ 0x016b63, 0x17 },
{ 0x0193f5, 0x16 },
{ 0x035332, 0x09 },
{ 0x02864b, 0x0f },
{ 0x0307fb, 0x0b },
{ 0x00819f, 0x23 },
{ 0x032116, 0x0a },
{ 0x02fa60, 0x0b },
{ 0x03779c, 0x07 },
{ 0x013913, 0x19 },
{ 0x028696, 0x0f },
{ 0x028dbb, 0x0f },
{ 0x031d43, 0x0a },
{ 0x031d43, 0x0a },
{ 0x031d43, 0x0a },
{ 0x031d43, 0x0a },
{ 0x031d43, 0x0a },
{ 0x02826e, 0x0f },
{ 0x031d43, 0x0a },
{ 0x02828c, 0x0f },
{ 0x031d43, 0x0a },
{ 0x031d43, 0x0a },
{ 0x031d43, 0x0a },
{ 0x029130, 0x0f },
{ 0x0278f3, 0x0f },
{ 0x0278f3, 0x09 },
{ 0x031d43, 0x0a },
{ 0x031d43, 0x0a },
{ 0x031d43, 0x0a },
{ 0x031d43, 0x0a },
{ 0x031d43, 0x0a },
{ 0x00da13, 0x1d },
{ 0x021eee, 0x12 },
{ 0x021eee, 0x12 },
{ 0x019791, 0x16 },
{ 0x015b71, 0x18 },
{ 0x00d087, 0x02 },
{ 0x026efe, 0x0f },
{ 0x021eee, 0x12 },
{ 0x021eee, 0x12 },
{ 0x021eee, 0x12 },
{ 0x029d9b, 0x0e },
{ 0x01f763, 0x13 },
{ 0x0297a5, 0x0e },
{ 0x03a142, 0x05 },
{ 0x024084, 0x11 },
{ 0x01c838, 0x14 },
{ 0x03719c, 0x08 },
{ 0x00b8da, 0x1f },
{ 0x0381c5, 0x07 },
{ 0x02ac19, 0x0e },
{ 0x02a65b, 0x0e },
{ 0x036b45, 0x08 },
{ 0x026bb2, 0x10 },
{ 0x026dc3, 0x0f },
{ 0x02944f, 0x0e },
{ 0x02d8a0, 0x0c },
{ 0x02e20b, 0x0c },
{ 0x035841, 0x09 },
{ 0x033499, 0x0a },
{ 0x033499, 0x0a },
{ 0x03519e, 0x09 },
{ 0x039b91, 0x05 },
{ 0x027515, 0x0f },
{ 0x01f4dd, 0x13 },
{ 0x027d0c, 0x0f },
{ 0x027453, 0x0f },
{ 0x0381be, 0x07 },
{ 0x027b59, 0x0f },
{ 0x0328cf, 0x0a },
{ 0x022c68, 0x11 },
{ 0x009952, 0x03 },
{ 0x02c7e5, 0x0d },
{ 0x016ee8, 0x02 },
{ 0x03a1e5, 0x04 },
{ 0x01ea67, 0x13 },
{ 0x032120, 0x06 },
{ 0x00bb61, 0x03 },
{ 0x00bb61, 0x03 },
{ 0x009952, 0x03 },
{ 0x02e86a, 0x0c },
{ 0x0306dd, 0x0b },
{ 0x0306dd, 0x0b },
{ 0x006e8e, 0x07 },
{ 0x0326f9, 0x0a },
{ 0x035024, 0x09 },
{ 0x0326f9, 0x08 },
{ 0x02a9bf, 0x0e },
{ 0x030ed0, 0x0b },
{ 0x0301a1, 0x0b },
{ 0x024986, 0x10 },
{ 0x002e5d, 0x01 },
{ 0x002e5d, 0x01 },
{ 0x0333c7, 0x0a },
{ 0x033e31, 0x09 },
{ 0x03340d, 0x0a },
{ 0x03270d, 0x0a },
{ 0x024926, 0x10 },
{ 0x028fe6, 0x0f },
{ 0x032de3, 0x0a },
{ 0x036e3d, 0x08 },
{ 0x0350bd, 0x09 },
{ 0x033ec1, 0x09 },
{ 0x02a24f, 0x0e },
{ 0x032377, 0x0a },
{ 0x03693e, 0x08 },
{ 0x036f74, 0x08 },
{ 0x02261d, 0x04 },
{ 0x03831a, 0x07 },
{ 0x01fce1, 0x13 },
{ 0x009792, 0x21 },
{ 0x03a259, 0x04 },
{ 0x0355cc, 0x09 },
{ 0x0355cc, 0x06 },
{ 0x034d4d, 0x09 },
{ 0x035075, 0x09 },
{ 0x02f5e7, 0x0c },
{ 0x0317d6, 0x0b },
{ 0x0306b1, 0x0b },
{ 0x02db4b, 0x0c },
{ 0x0054b5, 0x01 },
{ 0x025d23, 0x10 },
{ 0x0227a0, 0x11 },
{ 0x01eb4b, 0x13 },
{ 0x028034, 0x0f },
{ 0x028034, 0x0f },
{ 0x02fb0e, 0x02 },
{ 0x027b86, 0x09 },
{ 0x027b86, 0x09 },
{ 0x027b86, 0x09 },
{ 0x02fb05, 0x0b },
{ 0x035e3a, 0x07 },
{ 0x020d00, 0x12 },
{ 0x0005ba, 0x01 },
{ 0x02210a, 0x12 },
{ 0x0000d7, 0x5c },
{ 0x013819, 0x19 },
{ 0x006823, 0x25 },
{ 0x028956, 0x0f },
{ 0x024bb4, 0x10 },
{ 0x01b8bc, 0x15 },
{ 0x019319, 0x16 },
{ 0x02ce72, 0x0d },
{ 0x027533, 0x0f },
{ 0x025504, 0x10 },
{ 0x02816f, 0x0f },
{ 0x0258a3, 0x10 },
{ 0x01a355, 0x15 },
{ 0x019975, 0x16 },
{ 0x028a28, 0x0f },
{ 0x026672, 0x10 },
{ 0x027264, 0x0f },
{ 0x024f14, 0x10 },
{ 0x02862d, 0x0f },
{ 0x026492, 0x10 },
{ 0x01d670, 0x14 },
{ 0x01b073, 0x15 },
{ 0x01c61c, 0x14 },
{ 0x01ae12, 0x15 },
{ 0x028d16, 0x0f },
{ 0x0263f2, 0x10 },
{ 0x027084, 0x0f },
{ 0x025134, 0x10 },
{ 0x027f81, 0x0f },
{ 0x025074, 0x10 },
{ 0x0274f7, 0x0f },
{ 0x025e53, 0x10 },
{ 0x0206e3, 0x12 },
{ 0x01fa94, 0x13 },
{ 0x0280ca, 0x0f },
{ 0x02be27, 0x0d },
{ 0x025384, 0x10 },
{ 0x02397a, 0x11 },
{ 0x02ba3f, 0x0d },
{ 0x0249a6, 0x10 },
{ 0x022619, 0x11 },
{ 0x02c395, 0x0d },
{ 0x024eb4, 0x10 },
{ 0x0245b1, 0x11 },
{ 0x0284d4, 0x0f },
{ 0x025704, 0x10 },
{ 0x025f53, 0x10 },
{ 0x027e29, 0x0f },
{ 0x028d43, 0x0f },
{ 0x027e65, 0x0f },
{ 0x0279c5, 0x0f },
{ 0x02904f, 0x0f },
{ 0x0277c7, 0x0f },
{ 0x024c14, 0x10 },
{ 0x0276e6, 0x0f },
{ 0x026dd2, 0x0f },
{ 0x02759c, 0x0f },
{ 0x025014, 0x10 },
{ 0x026153, 0x10 },
{ 0x024b14, 0x10 },
{ 0x026ce2, 0x0f },
{ 0x028776, 0x0f },
{ 0x02cd3a, 0x0d },
{ 0x02264c, 0x11 },
{ 0x01855b, 0x16 },
{ 0x018d01, 0x16 },
{ 0x0265f2, 0x10 },
{ 0x026bf2, 0x10 },
{ 0x027174, 0x0f },
{ 0x0271fb, 0x0f },
{ 0x02c91d, 0x0d },
{ 0x02aa67, 0x0e },
{ 0x0113dd, 0x1a },
{ 0x02bedd, 0x0d },
{ 0x027902, 0x0f },
{ 0x0250d4, 0x10 },
{ 0x026d2d, 0x0f },
{ 0x0280e8, 0x0f },
{ 0x027255, 0x0f },
{ 0x02a7ff, 0x0e },
{ 0x028c80, 0x0f },
{ 0x02c388, 0x0d },
{ 0x02a217, 0x0e },
{ 0x03a39c, 0x04 },
{ 0x035ca6, 0x09 },
{ 0x02f1d4, 0x0c },
{ 0x02f264, 0x0c },
{ 0x035521, 0x09 },
{ 0x0005ba, 0x01 },
{ 0x021b58, 0x12 },
{ 0x003d0b, 0x04 },
{ 0x0044f9, 0x29 },
{ 0x016672, 0x17 },
{ 0x02c6bb, 0x0d },
{ 0x0001e6, 0x01 },
{ 0x02768c, 0x0f },
{ 0x027c0d, 0x0f },
{ 0x012317, 0x1a },
{ 0x00aca9, 0x20 },
{ 0x00d05f, 0x1e },
{ 0x013224, 0x19 },
{ 0x03246f, 0x0a },
{ 0x032080, 0x0a },
{ 0x032401, 0x0a },
{ 0x032d07, 0x0a },
{ 0x01ff7a, 0x13 },
{ 0x02f733, 0x0b },
{ 0x024856, 0x10 },
{ 0x029973, 0x0e },
{ 0x024e04, 0x10 },
{ 0x026233, 0x10 },
{ 0x021eca, 0x12 },
{ 0x026183, 0x10 },
{ 0x0204c7, 0x12 },
{ 0x0204c7, 0x12 },
{ 0x009952, 0x03 },
{ 0x02daf7, 0x0c },
{ 0x007b9c, 0x23 },
{ 0x012f4f, 0x19 },
{ 0x000565, 0x43 },
{ 0x038367, 0x07 },
{ 0x038360, 0x07 },
{ 0x023728, 0x11 },
{ 0x01fb78, 0x13 },
{ 0x014ef9, 0x18 },
{ 0x021342, 0x12 },
{ 0x013405, 0x13 },
{ 0x0154e1, 0x18 },
{ 0x020cb8, 0x12 },
{ 0x02bcae, 0x0d },
{ 0x01773e, 0x17 },
{ 0x0203ef, 0x12 },
{ 0x038359, 0x07 },
{ 0x02eef8, 0x0c },
{ 0x00a509, 0x20 },
{ 0x005cd4, 0x26 },
{ 0x02d870, 0x0c },
{ 0x008294, 0x23 },
{ 0x00c303, 0x1e },
{ 0x039413, 0x06 },
{ 0x029bcd, 0x0e },
{ 0x02444d, 0x11 },
{ 0x03348f, 0x0a },
{ 0x002112, 0x31 },
{ 0x002112, 0x21 },
{ 0x00ffc4, 0x1b },
{ 0x0027d3, 0x2f },
{ 0x003a5b, 0x2b },
{ 0x01a427, 0x15 },
{ 0x014e81, 0x18 },
{ 0x028241, 0x0f },
{ 0x02386a, 0x11 },
{ 0x00d381, 0x02 },
{ 0x002e5c, 0x02 },
{ 0x002e5c, 0x02 },
{ 0x0054b5, 0x01 },
{ 0x017d59, 0x17 },
{ 0x0054b5, 0x01 },
{ 0x0054b5, 0x01 },
{ 0x0388a6, 0x07 },
{ 0x00e66c, 0x1d },
{ 0x00db52, 0x1d },
{ 0x026822, 0x10 },
{ 0x0103e1, 0x1b },
{ 0x0054b5, 0x01 },
{ 0x0054b5, 0x01 },
{ 0x009cfc, 0x21 },
{ 0x02abd3, 0x0e },
{ 0x02a447, 0x0e },
{ 0x000b09, 0x3b },
{ 0x032d39, 0x0a },
{ 0x0054b5, 0x01 },
{ 0x02f9e7, 0x0b },
{ 0x0373b3, 0x08 },
{ 0x0387b8, 0x07 },
{ 0x034137, 0x09 },
{ 0x02f4f7, 0x0c },
{ 0x025d13, 0x10 },
{ 0x023409, 0x11 },
{ 0x02423e, 0x11 },
{ 0x037c08, 0x07 },
{ 0x02435f, 0x11 },
{ 0x00fcd0, 0x1b },
{ 0x0060f1, 0x01 },
{ 0x00d639, 0x1d },
{ 0x009da1, 0x21 },
{ 0x0360c8, 0x08 },
{ 0x01a316, 0x15 },
{ 0x03a410, 0x03 },
{ 0x038e27, 0x06 },
{ 0x037600, 0x07 },
{ 0x01b0b2, 0x15 },
{ 0x013fe8, 0x19 },
{ 0x024392, 0x11 },
{ 0x01a577, 0x15 },
{ 0x030ad1, 0x0b },
{ 0x026da5, 0x0f },
{ 0x031794, 0x0b },
{ 0x029735, 0x0e },
{ 0x0380ed, 0x07 },
{ 0x005718, 0x27 },
{ 0x01bbb0, 0x15 },
{ 0x00392e, 0x2b },
{ 0x0059d6, 0x27 },
{ 0x0355e7, 0x09 },
{ 0x01b383, 0x0e },
{ 0x01b383, 0x07 },
{ 0x009540, 0x21 },
{ 0x01731c, 0x17 },
{ 0x03840f, 0x07 },
{ 0x0378b4, 0x07 },
{ 0x037cb7, 0x07 },
{ 0x037a9d, 0x07 },
{ 0x0352fc, 0x09 },
{ 0x034f3a, 0x09 },
{ 0x0385ba, 0x07 },
{ 0x0382c7, 0x07 },
{ 0x03800d, 0x07 },
{ 0x034a86, 0x09 },
{ 0x034cc6, 0x07 },
{ 0x034611, 0x07 },
{ 0x035329, 0x07 },
{ 0x03832f, 0x07 },
{ 0x03876b, 0x07 },
{ 0x037a0a, 0x07 },
{ 0x0375dd, 0x07 },
{ 0x0343bf, 0x07 },
{ 0x034cc6, 0x09 },
{ 0x0343bf, 0x09 },
{ 0x034611, 0x09 },
{ 0x035329, 0x09 },
{ 0x037734, 0x07 },
{ 0x038006, 0x07 },
{ 0x03875d, 0x07 },
{ 0x03a30d, 0x04 },
{ 0x0306e8, 0x0b },
{ 0x022927, 0x11 },
{ 0x024846, 0x10 },
{ 0x024409, 0x11 },
{ 0x0110a4, 0x1b },
{ 0x02dc2f, 0x0c },
{ 0x012214, 0x1a },
{ 0x025674, 0x10 },
{ 0x037fea, 0x07 },
{ 0x025564, 0x10 },
{ 0x0067b4, 0x25 },
{ 0x029f93, 0x0e },
{ 0x036118, 0x08 },
{ 0x026952, 0x10 },
{ 0x034a23, 0x09 },
{ 0x0389a3, 0x06 },
{ 0x036118, 0x08 },
{ 0x028d25, 0x0f },
{ 0x02a241, 0x0e },
{ 0x0255f4, 0x10 },
{ 0x038780, 0x07 },
{ 0x0375d6, 0x07 },
{ 0x02d8ac, 0x0c },
{ 0x02ab01, 0x0e },
{ 0x03a311, 0x04 },
{ 0x01c1c7, 0x09 },
{ 0x02004b, 0x13 },
{ 0x034ac5, 0x09 },
{ 0x02bce2, 0x0d },
{ 0x02c025, 0x09 },
{ 0x018d6f, 0x16 },
{ 0x02c025, 0x09 },
{ 0x03a209, 0x04 },
{ 0x029fa1, 0x0e },
{ 0x02c51b, 0x0d },
{ 0x0373ab, 0x08 },
{ 0x0373ab, 0x08 },
{ 0x034623, 0x09 },
{ 0x02c764, 0x0d },
{ 0x00c8a3, 0x1e },
{ 0x02d768, 0x0c },
{ 0x0253c4, 0x10 },
{ 0x03403b, 0x09 },
{ 0x034623, 0x09 },
{ 0x033449, 0x0a },
{ 0x029719, 0x0e },
{ 0x02f792, 0x04 },
{ 0x0316b8, 0x0b },
{ 0x036f0c, 0x08 },
{ 0x0365a6, 0x08 },
{ 0x030b4a, 0x0b },
{ 0x02d93c, 0x0c },
{ 0x031ea0, 0x0a },
{ 0x00f6f5, 0x1c },
{ 0x028dac, 0x0f },
{ 0x014e99, 0x18 },
{ 0x028052, 0x0f },
{ 0x02ac51, 0x0e },
{ 0x02e6a2, 0x0c },
{ 0x01c950, 0x14 },
{ 0x033588, 0x0a },
{ 0x0240fb, 0x11 },
{ 0x0216ea, 0x12 },
{ 0x02a1b5, 0x0e },
{ 0x026c82, 0x10 },
{ 0x036d5d, 0x08 },
{ 0x0297f9, 0x0e },
{ 0x02ff86, 0x0b },
{ 0x0297f9, 0x0e },
{ 0x030ce1, 0x0b },
{ 0x012973, 0x19 },
{ 0x028929, 0x0f },
{ 0x01fc95, 0x13 },
{ 0x00d58b, 0x1d },
{ 0x00c34c, 0x04 },
{ 0x02ce17, 0x0d },
{ 0x0297f9, 0x0e },
{ 0x02e68a, 0x0c },
{ 0x02959f, 0x0e },
{ 0x02045b, 0x12 },
{ 0x02d1ff, 0x0d },
{ 0x02ae2d, 0x0e },
{ 0x037134, 0x08 },
{ 0x0305e1, 0x0b },
{ 0x026cc2, 0x10 },
{ 0x0179e9, 0x07 },
{ 0x012f68, 0x19 },
{ 0x006486, 0x25 },
{ 0x0067d9, 0x25 },
{ 0x008dce, 0x22 },
{ 0x006486, 0x25 },
{ 0x0331de, 0x0a },
{ 0x005f4c, 0x0e },
{ 0x006589, 0x25 },
{ 0x005f4c, 0x0e },
{ 0x005f4c, 0x0e },
{ 0x005f34, 0x26 },
{ 0x005f4c, 0x0e },
{ 0x009184, 0x21 },
{ 0x005f4c, 0x0e },
{ 0x005f4c, 0x0e },
{ 0x005f4c, 0x0e },
{ 0x005f4c, 0x0e },
{ 0x005f4c, 0x0e },
{ 0x02df8f, 0x0c },
{ 0x01d1ac, 0x14 },
{ 0x02b1a1, 0x0d },
{ 0x02b1a1, 0x0d },
{ 0x00817c, 0x23 },
{ 0x02d420, 0x0c },
{ 0x036190, 0x08 },
{ 0x016261, 0x05 },
{ 0x037590, 0x07 },
{ 0x01bece, 0x15 },
{ 0x00f5c1, 0x1c },
{ 0x01fe83, 0x13 },
{ 0x022bad, 0x11 },
{ 0x021d08, 0x12 },
{ 0x037ce8, 0x07 },
{ 0x0287ee, 0x0f },
{ 0x01a022, 0x15 },
{ 0x034a6b, 0x09 },
{ 0x00fce8, 0x03 },
{ 0x036f04, 0x08 },
{ 0x02ea7a, 0x0c },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x0388d0, 0x07 },
{ 0x00fce8, 0x03 },
{ 0x037a11, 0x07 },
{ 0x038764, 0x07 },
{ 0x0346b3, 0x09 },
{ 0x02fbe1, 0x0b },
{ 0x00fce8, 0x03 },
{ 0x030cd6, 0x0b },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x030fb7, 0x0b },
{ 0x02b709, 0x05 },
{ 0x00fce8, 0x03 },
{ 0x0340cb, 0x09 },
{ 0x030adc, 0x0b },
{ 0x030175, 0x0b },
{ 0x01ac98, 0x15 },
{ 0x0275e7, 0x0f },
{ 0x02c569, 0x0d },
{ 0x026c22, 0x10 },
{ 0x022eff, 0x11 },
{ 0x01e276, 0x13 },
{ 0x02c499, 0x0d },
{ 0x02cc29, 0x0d },
{ 0x022e00, 0x11 },
{ 0x01fe4a, 0x13 },
{ 0x02b701, 0x0d },
{ 0x033fcf, 0x09 },
{ 0x0382b2, 0x07 },
{ 0x02be5b, 0x0d },
{ 0x02b359, 0x0d },
{ 0x014b82, 0x18 },
{ 0x03065a, 0x0b },
{ 0x032541, 0x0a },
{ 0x033a41, 0x0a },
{ 0x03501b, 0x09 },
{ 0x03713c, 0x08 },
{ 0x03289d, 0x0a },
{ 0x032e83, 0x0a },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03713c, 0x08 },
{ 0x033b9e, 0x0a },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x02efa0, 0x0c },
{ 0x03317a, 0x0a },
{ 0x0329a1, 0x0a },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x017d14, 0x17 },
{ 0x038030, 0x07 },
{ 0x031fea, 0x0a },
{ 0x0278e4, 0x0f },
{ 0x026fb2, 0x0f },
{ 0x0376a8, 0x07 },
{ 0x039335, 0x06 },
{ 0x038b89, 0x05 },
{ 0x038ceb, 0x06 },
{ 0x038b89, 0x05 },
{ 0x038b89, 0x06 },
{ 0x0390f1, 0x06 },
{ 0x00fefa, 0x02 },
{ 0x032062, 0x0a },
{ 0x03927b, 0x06 },
{ 0x039f27, 0x05 },
{ 0x02dee7, 0x0c },
{ 0x00fefa, 0x02 },
{ 0x03006d, 0x0b },
{ 0x0382a4, 0x07 },
{ 0x038e93, 0x05 },
{ 0x03a13d, 0x05 },
{ 0x0392a5, 0x06 },
{ 0x036626, 0x08 },
{ 0x038e93, 0x06 },
{ 0x039b82, 0x05 },
{ 0x036476, 0x08 },
{ 0x038979, 0x06 },
{ 0x038bcb, 0x05 },
{ 0x030665, 0x0b },
{ 0x038bcb, 0x06 },
{ 0x025b33, 0x10 },
{ 0x026a92, 0x10 },
{ 0x03117a, 0x0b },
{ 0x02fb52, 0x0b },
{ 0x03992c, 0x06 },
{ 0x036cfd, 0x08 },
{ 0x036cfd, 0x05 },
{ 0x031a12, 0x0b },
{ 0x031235, 0x0b },
{ 0x0305b5, 0x0b },
{ 0x02ff5c, 0x0b },
{ 0x039b9b, 0x05 },
{ 0x039e05, 0x05 },
{ 0x033524, 0x0a },
{ 0x0399bc, 0x05 },
{ 0x039ec8, 0x05 },
{ 0x032c5d, 0x0a },
{ 0x03997a, 0x06 },
{ 0x038e75, 0x06 },
{ 0x037af8, 0x07 },
{ 0x039728, 0x06 },
{ 0x03a008, 0x05 },
{ 0x03095b, 0x0b },
{ 0x027ca6, 0x0c },
{ 0x027ca6, 0x0c },
{ 0x027ca6, 0x0c },
{ 0x027ca6, 0x0c },
{ 0x027ca6, 0x0c },
{ 0x0307ae, 0x0b },
{ 0x037582, 0x07 },
{ 0x037582, 0x07 },
{ 0x037582, 0x07 },
{ 0x037582, 0x07 },
{ 0x037582, 0x07 },
{ 0x022f87, 0x11 },
{ 0x029337, 0x0e },
{ 0x039f95, 0x05 },
{ 0x029337, 0x0e },
{ 0x0262a3, 0x0a },
{ 0x0262a3, 0x10 },
{ 0x020c94, 0x12 },
{ 0x020c94, 0x12 },
{ 0x02b009, 0x0e },
{ 0x02ad93, 0x0e },
{ 0x00c9ed, 0x1e },
{ 0x017108, 0x03 },
{ 0x000638, 0x06 },
{ 0x000638, 0x06 },
{ 0x0397d6, 0x06 },
{ 0x0397d6, 0x06 },
{ 0x0397d6, 0x06 },
{ 0x0397d6, 0x06 },
{ 0x0397d6, 0x06 },
{ 0x0397d6, 0x06 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x0397d6, 0x06 },
{ 0x0397d6, 0x06 },
{ 0x0397d6, 0x06 },
{ 0x02c1ce, 0x0d },
{ 0x02312e, 0x11 },
{ 0x025ec3, 0x10 },
{ 0x02db27, 0x0c },
{ 0x0022ec, 0x04 },
{ 0x039896, 0x06 },
{ 0x00ab72, 0x04 },
{ 0x00e7ab, 0x04 },
{ 0x028c9e, 0x0f },
{ 0x01c93c, 0x14 },
{ 0x03864d, 0x07 },
{ 0x015601, 0x18 },
{ 0x039e73, 0x05 },
{ 0x024519, 0x11 },
{ 0x02a79d, 0x0e },
{ 0x0378e5, 0x07 },
{ 0x01b3fa, 0x15 },
{ 0x019161, 0x16 },
{ 0x017686, 0x17 },
{ 0x028b45, 0x0f },
{ 0x0050fa, 0x28 },
{ 0x006da1, 0x25 },
{ 0x0072b2, 0x24 },
{ 0x00459d, 0x29 },
{ 0x02de7b, 0x0c },
{ 0x00062e, 0x42 },
{ 0x002207, 0x31 },
{ 0x02b70e, 0x0d },
{ 0x01ede4, 0x13 },
{ 0x0047db, 0x29 },
{ 0x005c3c, 0x26 },
{ 0x02a471, 0x0e },
{ 0x000638, 0x08 },
{ 0x01aa23, 0x15 },
{ 0x00e9b9, 0x1c },
{ 0x00e9b9, 0x1c },
{ 0x027417, 0x0f },
{ 0x01c104, 0x15 },
{ 0x0152f2, 0x07 },
{ 0x036946, 0x08 },
{ 0x009952, 0x03 },
{ 0x036656, 0x08 },
{ 0x0257a4, 0x10 },
{ 0x025f3a, 0x09 },
{ 0x005e7d, 0x01 },
{ 0x013c01, 0x19 },
{ 0x00a1e9, 0x20 },
{ 0x010942, 0x1b },
{ 0x01c5f4, 0x14 },
{ 0x038551, 0x07 },
{ 0x036666, 0x08 },
{ 0x027435, 0x0f },
{ 0x0279d4, 0x0f },
{ 0x02d924, 0x0c },
{ 0x01c0da, 0x15 },
{ 0x02a03b, 0x0e },
{ 0x02fdba, 0x0b },
{ 0x031e32, 0x0a },
{ 0x034d83, 0x09 },
{ 0x026522, 0x10 },
{ 0x019529, 0x09 },
{ 0x035614, 0x09 },
{ 0x034d44, 0x09 },
{ 0x0343a4, 0x09 },
{ 0x019529, 0x16 },
{ 0x022b47, 0x11 },
{ 0x0362b0, 0x08 },
{ 0x025e03, 0x10 },
{ 0x0078c6, 0x03 },
{ 0x018c0f, 0x16 },
{ 0x024a06, 0x10 },
{ 0x02139c, 0x12 },
{ 0x0078bd, 0x23 },
{ 0x031025, 0x0b },
{ 0x029b5d, 0x0e },
{ 0x03954f, 0x06 },
{ 0x031a3e, 0x0b },
{ 0x02793e, 0x0f },
{ 0x020413, 0x12 },
{ 0x02ebec, 0x0c },
{ 0x00574e, 0x18 },
{ 0x00574e, 0x18 },
{ 0x00574e, 0x18 },
{ 0x00574e, 0x18 },
{ 0x00574e, 0x18 },
{ 0x00cd8f, 0x1e },
{ 0x0344f1, 0x09 },
{ 0x02bfed, 0x0d },
{ 0x035e99, 0x08 },
{ 0x025813, 0x10 },
{ 0x0254c4, 0x10 },
{ 0x029b79, 0x0e },
{ 0x024ea4, 0x10 },
{ 0x0253f4, 0x10 },
{ 0x00d16b, 0x02 },
{ 0x01dc5c, 0x04 },
{ 0x024443, 0x02 },
{ 0x024443, 0x02 },
{ 0x0252c4, 0x10 },
{ 0x01dc5c, 0x04 },
{ 0x0275d8, 0x0f },
{ 0x028c44, 0x0f },
{ 0x036d45, 0x08 },
{ 0x015181, 0x18 },
{ 0x02f294, 0x0c },
{ 0x02f294, 0x0c },
{ 0x020ef4, 0x04 },
{ 0x0001e6, 0x01 },
{ 0x02f294, 0x0c },
{ 0x035680, 0x09 },
{ 0x033435, 0x0a },
{ 0x026013, 0x10 },
{ 0x022c8a, 0x11 },
{ 0x01e81a, 0x13 },
{ 0x0245d3, 0x11 },
{ 0x0332ce, 0x0a },
{ 0x0001e6, 0x01 },
{ 0x01cd9c, 0x14 },
{ 0x02aeff, 0x0e },
{ 0x0097d3, 0x01 },
{ 0x03521b, 0x09 },
{ 0x0352ab, 0x09 },
{ 0x03554e, 0x09 },
{ 0x02e41a, 0x0c },
{ 0x027aaf, 0x05 },
{ 0x02fbd9, 0x05 },
{ 0x02443c, 0x09 },
{ 0x025f13, 0x07 },
{ 0x02443c, 0x09 },
{ 0x02387b, 0x11 },
{ 0x02b7e5, 0x06 },
{ 0x032a05, 0x0a },
{ 0x032681, 0x0a },
{ 0x02443c, 0x11 },
{ 0x02346f, 0x11 },
{ 0x035e39, 0x08 },
{ 0x02443c, 0x09 },
{ 0x029c05, 0x0e },
{ 0x02ee14, 0x0c },
{ 0x0001e6, 0x01 },
{ 0x02c5b7, 0x0d },
{ 0x01acad, 0x15 },
{ 0x02c354, 0x0d },
{ 0x01a69d, 0x15 },
{ 0x015301, 0x18 },
{ 0x024443, 0x02 },
{ 0x02b6f4, 0x0d },
{ 0x017572, 0x17 },
{ 0x020557, 0x09 },
{ 0x00e444, 0x01 },
{ 0x0224e7, 0x11 },
{ 0x0078d4, 0x02 },
{ 0x00e444, 0x01 },
{ 0x002e5c, 0x02 },
{ 0x00cb85, 0x03 },
{ 0x032af5, 0x0a },
{ 0x039dd8, 0x05 },
{ 0x002e5d, 0x01 },
{ 0x002e5c, 0x02 },
{ 0x028a64, 0x0f },
{ 0x00e444, 0x01 },
{ 0x00a5e9, 0x20 },
{ 0x031492, 0x0b },
{ 0x0060f1, 0x01 },
{ 0x031374, 0x0b },
{ 0x03133d, 0x0b },
{ 0x02fb1b, 0x0b },
{ 0x0060f1, 0x01 },
{ 0x037844, 0x07 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x03048d, 0x0b },
{ 0x033f24, 0x09 },
{ 0x03370e, 0x0a },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x030cc0, 0x0b },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x034db0, 0x09 },
{ 0x0355a8, 0x09 },
{ 0x032c67, 0x0a },
{ 0x030dbd, 0x0b },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x02feb7, 0x0b },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x033f00, 0x09 },
{ 0x030903, 0x0b },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x035b86, 0x09 },
{ 0x02b957, 0x0d },
{ 0x029487, 0x0e },
{ 0x02a7c7, 0x0e },
{ 0x0296fd, 0x0e },
{ 0x039596, 0x06 },
{ 0x038bb3, 0x06 },
{ 0x0389bb, 0x06 },
{ 0x039902, 0x06 },
{ 0x038e4b, 0x06 },
{ 0x039596, 0x04 },
{ 0x0227f5, 0x04 },
{ 0x0381e8, 0x04 },
{ 0x03991a, 0x06 },
{ 0x038e45, 0x06 },
{ 0x03712c, 0x08 },
{ 0x038f5f, 0x06 },
{ 0x0376e7, 0x07 },
{ 0x038f3b, 0x05 },
{ 0x019dc1, 0x16 },
{ 0x038b8f, 0x05 },
{ 0x01822d, 0x16 },
{ 0x037a7a, 0x07 },
{ 0x03499c, 0x09 },
{ 0x039a7a, 0x05 },
{ 0x039dc4, 0x05 },
{ 0x03a0bb, 0x05 },
{ 0x039bf4, 0x05 },
{ 0x039e5a, 0x05 },
{ 0x039ddd, 0x05 },
{ 0x039a84, 0x05 },
{ 0x01aa62, 0x15 },
{ 0x03a275, 0x04 },
{ 0x038f59, 0x06 },
{ 0x0396e6, 0x06 },
{ 0x038f3b, 0x06 },
{ 0x039674, 0x06 },
{ 0x038b8f, 0x06 },
{ 0x00c2e5, 0x1e },
{ 0x039f9f, 0x05 },
{ 0x0139c2, 0x19 },
{ 0x0358d1, 0x09 },
{ 0x034be5, 0x09 },
{ 0x02399c, 0x11 },
{ 0x038d45, 0x06 },
{ 0x0373c3, 0x08 },
{ 0x038d3f, 0x06 },
{ 0x0390bb, 0x06 },
{ 0x02432c, 0x11 },
{ 0x022f10, 0x11 },
{ 0x03a017, 0x05 },
{ 0x039067, 0x06 },
{ 0x039fa4, 0x05 },
{ 0x03940d, 0x06 },
{ 0x022bf1, 0x11 },
{ 0x03898b, 0x06 },
{ 0x02fc86, 0x0b },
{ 0x037efc, 0x07 },
{ 0x02e4aa, 0x0c },
{ 0x039049, 0x06 },
{ 0x038821, 0x07 },
{ 0x039347, 0x06 },
{ 0x0304c4, 0x0b },
{ 0x039401, 0x06 },
{ 0x03906d, 0x06 },
{ 0x01d878, 0x14 },
{ 0x0389d3, 0x06 },
{ 0x03943d, 0x06 },
{ 0x036b65, 0x08 },
{ 0x019e19, 0x16 },
{ 0x038d57, 0x06 },
{ 0x039485, 0x06 },
{ 0x039b5f, 0x05 },
{ 0x038b0b, 0x06 },
{ 0x039d2e, 0x05 },
{ 0x025774, 0x10 },
{ 0x023eca, 0x11 },
{ 0x039449, 0x06 },
{ 0x021f12, 0x12 },
{ 0x038305, 0x07 },
{ 0x024c04, 0x10 },
{ 0x022b9c, 0x11 },
{ 0x030a8f, 0x0b },
{ 0x038898, 0x07 },
{ 0x02296b, 0x11 },
{ 0x030317, 0x0b },
{ 0x02faa2, 0x0b },
{ 0x02e05b, 0x0c },
{ 0x024976, 0x10 },
{ 0x021060, 0x12 },
{ 0x022cbd, 0x11 },
{ 0x039eaa, 0x05 },
{ 0x01aa77, 0x15 },
{ 0x03a165, 0x05 },
{ 0x039f72, 0x05 },
{ 0x0385e4, 0x07 },
{ 0x037bbc, 0x07 },
{ 0x0134ec, 0x02 },
{ 0x031bf9, 0x0a },
{ 0x031ed2, 0x0a },
{ 0x0380c3, 0x07 },
{ 0x0399d5, 0x05 },
{ 0x039dce, 0x05 },
{ 0x039b87, 0x05 },
{ 0x03a06c, 0x05 },
{ 0x039d4c, 0x05 },
{ 0x038da4, 0x06 },
{ 0x039734, 0x06 },
{ 0x03a160, 0x05 },
{ 0x03983c, 0x06 },
{ 0x026033, 0x10 },
{ 0x024956, 0x10 },
{ 0x0395f6, 0x06 },
{ 0x0227f5, 0x11 },
{ 0x00c2f6, 0x06 },
{ 0x0134ec, 0x02 },
{ 0x034afb, 0x09 },
{ 0x01a5b6, 0x15 },
{ 0x019dd7, 0x16 },
{ 0x034e91, 0x09 },
{ 0x039ecd, 0x05 },
{ 0x0399d0, 0x05 },
{ 0x039299, 0x06 },
{ 0x039a5c, 0x05 },
{ 0x022fdc, 0x11 },
{ 0x038a8d, 0x06 },
{ 0x038d03, 0x06 },
{ 0x038d15, 0x06 },
{ 0x03913f, 0x06 },
{ 0x0388e3, 0x06 },
{ 0x038d4b, 0x06 },
{ 0x03878e, 0x07 },
{ 0x0376b6, 0x07 },
{ 0x038432, 0x07 },
{ 0x038a87, 0x06 },
{ 0x037977, 0x07 },
{ 0x02424f, 0x11 },
{ 0x0381e8, 0x07 },
{ 0x039ac4, 0x05 },
{ 0x0399ad, 0x05 },
{ 0x039c8f, 0x05 },
{ 0x03a17e, 0x05 },
{ 0x039e0f, 0x05 },
{ 0x039bbe, 0x05 },
{ 0x038235, 0x07 },
{ 0x037d90, 0x07 },
{ 0x03733b, 0x08 },
{ 0x036676, 0x08 },
{ 0x039b69, 0x05 },
{ 0x039a1b, 0x05 },
{ 0x039ace, 0x05 },
{ 0x0394b4, 0x06 },
{ 0x03905b, 0x06 },
{ 0x039073, 0x06 },
{ 0x03a075, 0x05 },
{ 0x039cfd, 0x05 },
{ 0x039d9c, 0x05 },
{ 0x0388e9, 0x06 },
{ 0x038bd1, 0x06 },
{ 0x038be9, 0x06 },
{ 0x0394de, 0x06 },
{ 0x039215, 0x06 },
{ 0x038c19, 0x06 },
{ 0x0384c5, 0x07 },
{ 0x037883, 0x07 },
{ 0x039e69, 0x05 },
{ 0x03a14c, 0x05 },
{ 0x039b41, 0x05 },
{ 0x03a16a, 0x05 },
{ 0x039c80, 0x05 },
{ 0x039b50, 0x05 },
{ 0x03a09d, 0x05 },
{ 0x039b28, 0x05 },
{ 0x039d60, 0x05 },
{ 0x039db5, 0x05 },
{ 0x0385d6, 0x07 },
{ 0x038391, 0x07 },
{ 0x037772, 0x07 },
{ 0x0368a6, 0x08 },
{ 0x0365d6, 0x08 },
{ 0x037fff, 0x07 },
{ 0x03847f, 0x07 },
{ 0x038187, 0x07 },
{ 0x0383bb, 0x07 },
{ 0x038d1b, 0x06 },
{ 0x037e38, 0x07 },
{ 0x037623, 0x07 },
{ 0x038204, 0x07 },
{ 0x0388bb, 0x07 },
{ 0x039ccb, 0x05 },
{ 0x038c3d, 0x06 },
{ 0x03976a, 0x06 },
{ 0x03899d, 0x06 },
{ 0x039461, 0x06 },
{ 0x0393e3, 0x06 },
{ 0x038d9e, 0x06 },
{ 0x039950, 0x06 },
{ 0x039956, 0x06 },
{ 0x0396bc, 0x06 },
{ 0x038c8b, 0x06 },
{ 0x038014, 0x07 },
{ 0x0393ef, 0x06 },
{ 0x0381f6, 0x07 },
{ 0x0393ad, 0x06 },
{ 0x0391fd, 0x06 },
{ 0x0398ae, 0x06 },
{ 0x038913, 0x06 },
{ 0x039776, 0x06 },
{ 0x0399c6, 0x05 },
{ 0x037a96, 0x07 },
{ 0x037b5a, 0x07 },
{ 0x01bd3f, 0x15 },
{ 0x03a067, 0x05 },
{ 0x038ac9, 0x06 },
{ 0x039746, 0x06 },
{ 0x039740, 0x06 },
{ 0x0389df, 0x06 },
{ 0x0389e5, 0x06 },
{ 0x039b6e, 0x05 },
{ 0x039584, 0x05 },
{ 0x039013, 0x06 },
{ 0x03911b, 0x06 },
{ 0x038ec9, 0x06 },
{ 0x038ed5, 0x06 },
{ 0x038c7f, 0x06 },
{ 0x038be3, 0x06 },
{ 0x03792a, 0x07 },
{ 0x039037, 0x06 },
{ 0x038f11, 0x06 },
{ 0x037938, 0x07 },
{ 0x038ac3, 0x06 },
{ 0x01a2ec, 0x15 },
{ 0x0383a6, 0x07 },
{ 0x039584, 0x06 },
{ 0x03897f, 0x06 },
{ 0x0398ba, 0x06 },
{ 0x03772d, 0x07 },
{ 0x03903d, 0x06 },
{ 0x037ba0, 0x07 },
{ 0x037b8b, 0x07 },
{ 0x039974, 0x06 },
{ 0x038d98, 0x06 },
{ 0x0398c0, 0x06 },
{ 0x0374e2, 0x07 },
{ 0x037e31, 0x07 },
{ 0x03965c, 0x06 },
{ 0x03901f, 0x06 },
{ 0x037742, 0x07 },
{ 0x036cf5, 0x08 },
{ 0x0346f2, 0x09 },
{ 0x038ea5, 0x06 },
{ 0x037cc5, 0x07 },
{ 0x0392b1, 0x06 },
{ 0x03938f, 0x06 },
{ 0x0380a0, 0x07 },
{ 0x0379bd, 0x07 },
{ 0x0379cb, 0x07 },
{ 0x03814f, 0x07 },
{ 0x037ab9, 0x07 },
{ 0x03791d, 0x07 },
{ 0x0375f9, 0x07 },
{ 0x038623, 0x07 },
{ 0x0378fa, 0x07 },
{ 0x037ace, 0x07 },
{ 0x0374d4, 0x07 },
{ 0x037e7e, 0x07 },
{ 0x0396d4, 0x06 },
{ 0x039f40, 0x05 },
{ 0x035dc9, 0x08 },
{ 0x03644e, 0x08 },
{ 0x039ba0, 0x05 },
{ 0x03676e, 0x08 },
{ 0x0380a0, 0x06 },
{ 0x0386c4, 0x07 },
{ 0x036ebd, 0x08 },
{ 0x0365ae, 0x08 },
{ 0x036866, 0x08 },
{ 0x036280, 0x08 },
{ 0x037b30, 0x07 },
{ 0x0364b6, 0x08 },
{ 0x037234, 0x08 },
{ 0x037898, 0x07 },
{ 0x0384fd, 0x07 },
{ 0x03850b, 0x07 },
{ 0x0386b6, 0x07 },
{ 0x0380d1, 0x07 },
{ 0x037ec4, 0x07 },
{ 0x03978e, 0x06 },
{ 0x038901, 0x06 },
{ 0x038adb, 0x06 },
{ 0x038d80, 0x06 },
{ 0x0391cd, 0x06 },
{ 0x037e4d, 0x07 },
{ 0x036e85, 0x08 },
{ 0x036d85, 0x08 },
{ 0x0373fb, 0x08 },
{ 0x036696, 0x08 },
{ 0x037ed9, 0x07 },
{ 0x037e5b, 0x07 },
{ 0x034ee1, 0x09 },
{ 0x036bad, 0x08 },
{ 0x037c47, 0x07 },
{ 0x03833d, 0x07 },
{ 0x038b9b, 0x06 },
{ 0x039174, 0x06 },
{ 0x03977c, 0x06 },
{ 0x03924b, 0x06 },
{ 0x039f8b, 0x05 },
{ 0x039d10, 0x05 },
{ 0x036250, 0x08 },
{ 0x0385b3, 0x07 },
{ 0x038670, 0x07 },
{ 0x0389fd, 0x06 },
{ 0x0392ed, 0x06 },
{ 0x0392e7, 0x06 },
{ 0x038bad, 0x06 },
{ 0x03794d, 0x07 },
{ 0x0393e9, 0x06 },
{ 0x037da5, 0x07 },
{ 0x0395f0, 0x06 },
{ 0x038b71, 0x06 },
{ 0x039e96, 0x05 },
{ 0x038883, 0x07 },
{ 0x037b7d, 0x07 },
{ 0x0375c1, 0x07 },
{ 0x0376bd, 0x07 },
{ 0x037559, 0x07 },
{ 0x039121, 0x06 },
{ 0x03990e, 0x06 },
{ 0x037e2a, 0x07 },
{ 0x037af1, 0x07 },
{ 0x037703, 0x07 },
{ 0x037024, 0x08 },
{ 0x034dc2, 0x09 },
{ 0x035ed1, 0x08 },
{ 0x03727c, 0x08 },
{ 0x03530e, 0x09 },
{ 0x0354eb, 0x09 },
{ 0x034554, 0x09 },
{ 0x038a09, 0x06 },
{ 0x037f11, 0x07 },
{ 0x0375a5, 0x07 },
{ 0x039d56, 0x05 },
{ 0x039d38, 0x05 },
{ 0x039c0d, 0x05 },
{ 0x0389f7, 0x06 },
{ 0x039305, 0x06 },
{ 0x035224, 0x09 },
{ 0x034def, 0x09 },
{ 0x0349c0, 0x09 },
{ 0x034662, 0x09 },
{ 0x03431d, 0x09 },
{ 0x035bbc, 0x09 },
{ 0x03871f, 0x07 },
{ 0x036dbd, 0x08 },
{ 0x038375, 0x07 },
{ 0x035ff9, 0x08 },
{ 0x035ff9, 0x07 },
{ 0x036e6d, 0x08 },
{ 0x036e7d, 0x08 },
{ 0x035d81, 0x08 },
{ 0x033861, 0x0a },
{ 0x035cf9, 0x08 },
{ 0x0308ed, 0x0b },
{ 0x035e89, 0x08 },
{ 0x035e81, 0x08 },
{ 0x036d25, 0x08 },
{ 0x036bdd, 0x08 },
{ 0x039473, 0x06 },
{ 0x037373, 0x08 },
{ 0x036566, 0x08 },
{ 0x038f53, 0x06 },
{ 0x03655e, 0x08 },
{ 0x03716c, 0x08 },
{ 0x0360a8, 0x08 },
{ 0x036346, 0x08 },
{ 0x037aab, 0x07 },
{ 0x037711, 0x07 },
{ 0x0350e1, 0x09 },
{ 0x036916, 0x08 },
{ 0x035baa, 0x09 },
{ 0x0394c0, 0x06 },
{ 0x0398d2, 0x06 },
{ 0x039192, 0x06 },
{ 0x0392c3, 0x06 },
{ 0x0390af, 0x06 },
{ 0x038931, 0x06 },
{ 0x0386fc, 0x07 },
{ 0x037654, 0x07 },
{ 0x0381cc, 0x07 },
{ 0x039806, 0x06 },
{ 0x038061, 0x07 },
{ 0x039365, 0x06 },
{ 0x0377bf, 0x07 },
{ 0x03959c, 0x06 },
{ 0x037c24, 0x07 },
{ 0x036060, 0x08 },
{ 0x0362e7, 0x08 },
{ 0x035e11, 0x08 },
{ 0x038a93, 0x06 },
{ 0x038a93, 0x05 },
{ 0x037d2e, 0x07 },
{ 0x0380e6, 0x07 },
{ 0x039f68, 0x05 },
{ 0x038c97, 0x06 },
{ 0x038251, 0x07 },
{ 0x038685, 0x07 },
{ 0x035f01, 0x08 },
{ 0x036b15, 0x08 },
{ 0x0361e8, 0x08 },
{ 0x036496, 0x08 },
{ 0x035cf9, 0x07 },
{ 0x039ba5, 0x05 },
{ 0x03a110, 0x05 },
{ 0x039baa, 0x05 },
{ 0x03a0f7, 0x05 },
{ 0x039980, 0x05 },
{ 0x03a179, 0x05 },
{ 0x033ef7, 0x09 },
{ 0x035132, 0x09 },
{ 0x033d9c, 0x0a },
{ 0x03240b, 0x0a },
{ 0x0378ad, 0x07 },
{ 0x03962c, 0x06 },
{ 0x03894f, 0x06 },
{ 0x037e70, 0x07 },
{ 0x037ea8, 0x07 },
{ 0x037d66, 0x07 },
{ 0x03822e, 0x07 },
{ 0x0378c2, 0x07 },
{ 0x0378de, 0x07 },
{ 0x038e8d, 0x06 },
{ 0x03757c, 0x07 },
{ 0x037970, 0x07 },
{ 0x037cda, 0x07 },
{ 0x037fab, 0x07 },
{ 0x036aed, 0x08 },
{ 0x035d09, 0x08 },
{ 0x039a61, 0x05 },
{ 0x039389, 0x06 },
{ 0x038eab, 0x06 },
{ 0x0397b2, 0x06 },
{ 0x0396c8, 0x06 },
{ 0x037294, 0x08 },
{ 0x034823, 0x09 },
{ 0x035000, 0x09 },
{ 0x034698, 0x09 },
{ 0x03886e, 0x07 },
{ 0x0373f3, 0x08 },
{ 0x0397a0, 0x06 },
{ 0x0060f1, 0x01 },
{ 0x0060f1, 0x01 },
{ 0x029a0d, 0x0e },
{ 0x01453a, 0x18 },
{ 0x00ef85, 0x1c },
{ 0x00f2b1, 0x1c },
{ 0x00f6bd, 0x1c },
{ 0x0153d9, 0x18 },
{ 0x019b17, 0x16 },
{ 0x0194d1, 0x16 },
{ 0x016d73, 0x17 },
{ 0x00898e, 0x17 },
{ 0x00898e, 0x22 },
{ 0x01b839, 0x05 },
{ 0x029353, 0x0e },
{ 0x033ef7, 0x08 },
{ 0x035132, 0x08 },
{ 0x033d9c, 0x09 },
{ 0x03240b, 0x09 },
{ 0x0350ea, 0x09 },
{ 0x034f55, 0x09 },
{ 0x034850, 0x09 },
{ 0x03564a, 0x09 },
{ 0x00f72d, 0x1c },
{ 0x03180d, 0x0b },
{ 0x010174, 0x1b },
{ 0x025853, 0x10 },
{ 0x013a0d, 0x19 },
{ 0x013a0d, 0x19 },
{ 0x01004b, 0x1b },
{ 0x00603e, 0x26 },
{ 0x025893, 0x10 },
{ 0x02e9de, 0x0b },
{ 0x02299e, 0x11 },
{ 0x031839, 0x0b },
{ 0x0286d2, 0x0f },
{ 0x015ae1, 0x18 },
{ 0x01c680, 0x14 },
{ 0x0244b3, 0x11 },
{ 0x00372a, 0x2b },
{ 0x008eb4, 0x08 },
{ 0x038e33, 0x06 },
{ 0x034434, 0x09 },
{ 0x025034, 0x10 },
{ 0x00430d, 0x29 },
{ 0x02cc1c, 0x0d },
{ 0x02073d, 0x12 },
{ 0x020719, 0x12 },
{ 0x00ae69, 0x20 },
{ 0x03a11f, 0x05 },
{ 0x01f880, 0x13 },
{ 0x01be11, 0x15 },
{ 0x025114, 0x10 },
{ 0x01c464, 0x14 },
{ 0x0362df, 0x08 },
{ 0x0362ef, 0x08 },
{ 0x036fac, 0x08 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x036bfd, 0x08 },
{ 0x039e3c, 0x05 },
{ 0x039ee6, 0x05 },
{ 0x037d20, 0x07 },
{ 0x036b95, 0x08 },
{ 0x0374e9, 0x07 },
{ 0x007cb4, 0x23 },
{ 0x0020e1, 0x06 },
{ 0x0274bb, 0x0f },
{ 0x03681e, 0x08 },
{ 0x0020e1, 0x06 },
{ 0x020be0, 0x12 },
{ 0x020be0, 0x12 },
{ 0x0020e1, 0x17 },
{ 0x00a009, 0x20 },
{ 0x00661d, 0x25 },
{ 0x0020e1, 0x31 },
{ 0x018889, 0x16 },
{ 0x0393a7, 0x06 },
{ 0x03145b, 0x0b },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x028142, 0x0f },
{ 0x035c5e, 0x09 },
{ 0x0257f3, 0x10 },
{ 0x02b790, 0x0d },
{ 0x02b0f6, 0x0e },
{ 0x0339dd, 0x0a },
{ 0x02abef, 0x0e },
{ 0x00b139, 0x1f },
{ 0x024062, 0x11 },
{ 0x01a0ca, 0x15 },
{ 0x01a0ca, 0x0a },
{ 0x01a0ca, 0x15 },
{ 0x012d10, 0x19 },
{ 0x008e76, 0x02 },
{ 0x02f467, 0x0c },
{ 0x0245f0, 0x05 },
{ 0x01a8fd, 0x15 },
{ 0x02bc20, 0x0d },
{ 0x029d01, 0x0e },
{ 0x033292, 0x0a },
{ 0x031cc1, 0x0a },
{ 0x0068dc, 0x25 },
{ 0x02b3ce, 0x0d },
{ 0x007926, 0x23 },
{ 0x033736, 0x0a },
{ 0x009952, 0x03 },
{ 0x033377, 0x0a },
{ 0x01218a, 0x08 },
{ 0x0236e4, 0x11 },
{ 0x021e28, 0x12 },
{ 0x02da1f, 0x0c },
{ 0x01f1bf, 0x13 },
{ 0x039602, 0x06 },
{ 0x0041ec, 0x2a },
{ 0x0241e9, 0x11 },
{ 0x007ed4, 0x03 },
{ 0x022ebb, 0x11 },
{ 0x03a183, 0x05 },
{ 0x00d023, 0x1e },
{ 0x023a02, 0x11 },
{ 0x0166b7, 0x17 },
{ 0x00c939, 0x1e },
{ 0x013864, 0x19 },
{ 0x027aa5, 0x0f },
{ 0x027fbd, 0x0f },
{ 0x027bfe, 0x0f },
{ 0x025444, 0x10 },
{ 0x033de9, 0x09 },
{ 0x03706c, 0x08 },
{ 0x01b09d, 0x15 },
{ 0x015f14, 0x17 },
{ 0x036bc5, 0x08 },
{ 0x00ace9, 0x20 },
{ 0x02adbd, 0x0e },
{ 0x02072b, 0x12 },
{ 0x014b9a, 0x18 },
{ 0x01d8b4, 0x14 },
{ 0x01fb19, 0x13 },
{ 0x020329, 0x12 },
{ 0x00efbd, 0x1c },
{ 0x023f1f, 0x11 },
{ 0x02f030, 0x0c },
{ 0x00651a, 0x25 },
{ 0x003d2b, 0x2a },
{ 0x009f49, 0x20 },
{ 0x004269, 0x29 },
{ 0x003cad, 0x2a },
{ 0x011b13, 0x1a },
{ 0x00c4e3, 0x1e },
{ 0x01dea3, 0x14 },
{ 0x031983, 0x0b },
{ 0x006cc3, 0x25 },
{ 0x01f160, 0x13 },
{ 0x00a2c9, 0x20 },
{ 0x012ed2, 0x19 },
{ 0x0151c9, 0x18 },
{ 0x012178, 0x1a },
{ 0x0070b2, 0x07 },
{ 0x00f241, 0x1c },
{ 0x018b49, 0x16 },
{ 0x010fe7, 0x1b },
{ 0x009032, 0x22 },
{ 0x0083cf, 0x23 },
{ 0x00eaed, 0x1c },
{ 0x00e6e0, 0x1d },
{ 0x0083d7, 0x04 },
{ 0x008d02, 0x22 },
{ 0x00c2c7, 0x1e },
{ 0x014a4a, 0x18 },
{ 0x00770e, 0x24 },
{ 0x00ebcd, 0x1c },
{ 0x00ac09, 0x20 },
{ 0x00c105, 0x1e },
{ 0x009960, 0x21 },
{ 0x00d3bb, 0x1d },
{ 0x00d704, 0x1d },
{ 0x003984, 0x2b },
{ 0x0081e5, 0x23 },
{ 0x00822b, 0x23 },
{ 0x004618, 0x29 },
{ 0x004574, 0x29 },
{ 0x00a5c9, 0x20 },
{ 0x00e510, 0x1d },
{ 0x005d20, 0x26 },
{ 0x0005ba, 0x01 },
{ 0x0303bc, 0x0b },
{ 0x02c88e, 0x0d },
{ 0x00fbdd, 0x1b },
{ 0x0054b5, 0x01 },
{ 0x0314a8, 0x0b },
{ 0x002e5d, 0x01 },
{ 0x037d3c, 0x07 },
{ 0x0180e3, 0x16 },
{ 0x033901, 0x0a },
{ 0x0222cc, 0x12 },
{ 0x01e380, 0x13 },
{ 0x025794, 0x10 },
{ 0x03a0a2, 0x05 },
{ 0x036656, 0x08 },
{ 0x036656, 0x08 },
{ 0x001535, 0x03 },
{ 0x00041d, 0x18 },
{ 0x001535, 0x03 },
{ 0x03664e, 0x08 },
{ 0x02b484, 0x0d },
{ 0x01c3ce, 0x09 },
{ 0x020109, 0x13 },
{ 0x009163, 0x21 },
{ 0x0092ac, 0x21 },
{ 0x0331b6, 0x0a },
{ 0x020bce, 0x12 },
{ 0x0367b6, 0x08 },
{ 0x01b6af, 0x15 },
{ 0x0251d4, 0x10 },
{ 0x00dc57, 0x1d },
{ 0x0045ef, 0x29 },
{ 0x008680, 0x22 },
{ 0x025a93, 0x10 },
{ 0x00fd21, 0x10 },
{ 0x00fd21, 0x1b },
{ 0x024a36, 0x10 },
{ 0x01f9b0, 0x13 },
{ 0x010819, 0x1b },
{ 0x0151f9, 0x07 },
{ 0x018965, 0x16 },
{ 0x01ba8a, 0x15 },
{ 0x01a37f, 0x15 },
{ 0x0151f9, 0x18 },
{ 0x018965, 0x16 },
{ 0x01ba8a, 0x15 },
{ 0x01a37f, 0x15 },
{ 0x0314be, 0x0b },
{ 0x02daeb, 0x0c },
{ 0x010dcb, 0x1b },
{ 0x0215ee, 0x12 },
{ 0x021192, 0x12 },
{ 0x0205d5, 0x12 },
{ 0x021fea, 0x12 },
{ 0x021b6a, 0x12 },
{ 0x021b6a, 0x12 },
{ 0x02131e, 0x12 },
{ 0x0223b6, 0x12 },
{ 0x023bcd, 0x11 },
{ 0x023097, 0x11 },
{ 0x0211da, 0x12 },
{ 0x03652e, 0x08 },
{ 0x013e27, 0x19 },
{ 0x0200bd, 0x13 },
{ 0x01f60d, 0x13 },
{ 0x01abc7, 0x0d },
{ 0x01abc7, 0x15 },
{ 0x017df8, 0x13 },
{ 0x017df8, 0x16 },
{ 0x01783b, 0x17 },
{ 0x01afe0, 0x15 },
{ 0x0219ba, 0x12 },
{ 0x02adcb, 0x0e },
{ 0x03a43f, 0x03 },
{ 0x0005ba, 0x01 },
{ 0x02ba73, 0x0d },
{ 0x01daa8, 0x14 },
{ 0x029d63, 0x0e },
{ 0x029361, 0x0e },
{ 0x021dbc, 0x12 },
{ 0x0224c3, 0x12 },
{ 0x03721c, 0x08 },
{ 0x025cf3, 0x10 },
{ 0x037214, 0x08 },
{ 0x037224, 0x08 },
{ 0x03720c, 0x08 },
{ 0x00ada5, 0x04 },
{ 0x0230b9, 0x11 },
{ 0x010e5b, 0x01 },
{ 0x038e63, 0x06 },
{ 0x03a439, 0x03 },
{ 0x009010, 0x22 },
{ 0x01c1d0, 0x14 },
{ 0x02cbc1, 0x0d },
{ 0x036e75, 0x08 },
{ 0x0394a8, 0x06 },
{ 0x01ebaa, 0x0c },
{ 0x0394a8, 0x06 },
{ 0x03315c, 0x0a },
{ 0x0394a8, 0x06 },
{ 0x01ebaa, 0x0c },
{ 0x0394a8, 0x06 },
{ 0x027075, 0x0f },
{ 0x0394a8, 0x06 },
{ 0x0394a8, 0x06 },
{ 0x0138e1, 0x19 },
{ 0x0394a8, 0x06 },
{ 0x0394a8, 0x06 },
{ 0x0138e1, 0x19 },
{ 0x01ebaa, 0x13 },
{ 0x011619, 0x1a },
{ 0x011619, 0x1a },
{ 0x034e9a, 0x09 },
{ 0x0335ce, 0x0a },
{ 0x037931, 0x07 },
{ 0x033722, 0x0a },
{ 0x00123f, 0x02 },
{ 0x036756, 0x08 },
{ 0x03301c, 0x0a },
{ 0x037891, 0x07 },
{ 0x01afe0, 0x15 },
{ 0x035cd9, 0x08 },
{ 0x01e840, 0x13 },
{ 0x020707, 0x12 },
{ 0x00f129, 0x1c },
{ 0x00b6cb, 0x1f },
{ 0x00e445, 0x1d },
{ 0x02db57, 0x0c },
{ 0x01ed00, 0x13 },
{ 0x0191b9, 0x16 },
{ 0x027e38, 0x0f },
{ 0x01b964, 0x15 },
{ 0x01bb86, 0x15 },
{ 0x00cf15, 0x1e },
{ 0x009952, 0x03 },
{ 0x014282, 0x18 },
{ 0x00b68d, 0x1f },
{ 0x024290, 0x03 },
{ 0x02d4d4, 0x0c },
{ 0x00120b, 0x36 },
{ 0x016969, 0x17 },
{ 0x02f683, 0x0b },
{ 0x03a1bd, 0x04 },
{ 0x0266e2, 0x10 },
{ 0x01e5cd, 0x13 },
{ 0x027372, 0x0f },
{ 0x02e9c6, 0x0c },
{ 0x02cee7, 0x0d },
{ 0x0337d5, 0x0a },
{ 0x02f683, 0x0b },
{ 0x02d918, 0x0c },
{ 0x02ee80, 0x0c },
{ 0x006368, 0x06 },
{ 0x027ca3, 0x0f },
{ 0x01193f, 0x1a },
{ 0x02c07c, 0x0d },
{ 0x02c43e, 0x0d },
{ 0x033acd, 0x0a },
{ 0x024a2e, 0x08 },
{ 0x024fb4, 0x10 },
{ 0x027ca6, 0x0c },
{ 0x02be75, 0x0d },
{ 0x027ca3, 0x0f },
{ 0x008e9a, 0x22 },
{ 0x007192, 0x24 },
{ 0x035adb, 0x09 },
{ 0x01aee4, 0x15 },
{ 0x01c658, 0x14 },
{ 0x012469, 0x1a },
{ 0x02b5d6, 0x0d },
{ 0x034927, 0x09 },
{ 0x006368, 0x06 },
{ 0x031b46, 0x0a },
{ 0x006368, 0x06 },
{ 0x024fa4, 0x10 },
{ 0x006368, 0x06 },
{ 0x006368, 0x06 },
{ 0x006368, 0x06 },
{ 0x006368, 0x06 },
{ 0x006368, 0x06 },
{ 0x01c9f0, 0x14 },
{ 0x034742, 0x09 },
{ 0x018939, 0x16 },
{ 0x028421, 0x0f },
{ 0x0183cf, 0x16 },
{ 0x02c0a3, 0x0d },
{ 0x027b2c, 0x0f },
{ 0x027a3d, 0x0f },
{ 0x006368, 0x06 },
{ 0x006368, 0x06 },
{ 0x0142fa, 0x18 },
{ 0x006368, 0x06 },
{ 0x012a54, 0x19 },
{ 0x026d1e, 0x0f },
{ 0x034f8b, 0x09 },
{ 0x02c07c, 0x0d },
{ 0x005e7d, 0x01 },
{ 0x006368, 0x06 },
{ 0x006368, 0x06 },
{ 0x024dd4, 0x10 },
{ 0x034930, 0x09 },
{ 0x0232a4, 0x11 },
{ 0x033acd, 0x0a },
{ 0x006368, 0x06 },
{ 0x028588, 0x0f },
{ 0x0230c9, 0x11 },
{ 0x019ad5, 0x16 },
{ 0x00635c, 0x26 },
{ 0x027ca6, 0x0c },
{ 0x034e1c, 0x09 },
{ 0x026792, 0x10 },
{ 0x01f79c, 0x13 },
{ 0x011b7b, 0x1a },
{ 0x03a188, 0x05 },
{ 0x026cd2, 0x10 },
{ 0x02b853, 0x0d },
{ 0x037f9d, 0x07 },
{ 0x006368, 0x06 },
{ 0x02b366, 0x0d },
{ 0x006368, 0x06 },
{ 0x02b366, 0x0d },
{ 0x006368, 0x06 },
{ 0x02b366, 0x0d },
{ 0x006368, 0x06 },
{ 0x02b366, 0x0d },
{ 0x006368, 0x06 },
{ 0x0192ab, 0x16 },
{ 0x006368, 0x06 },
{ 0x006368, 0x06 },
{ 0x026c12, 0x10 },
{ 0x01be7a, 0x15 },
{ 0x02e43e, 0x0c },
{ 0x01d7ec, 0x14 },
{ 0x020142, 0x13 },
{ 0x0286a5, 0x0f },
{ 0x029ce5, 0x0e },
{ 0x03713c, 0x08 },
{ 0x033a19, 0x0a },
{ 0x032447, 0x0a },
{ 0x020a79, 0x12 },
{ 0x03121f, 0x0b },
{ 0x01c248, 0x14 },
{ 0x02f48b, 0x0c },
{ 0x006368, 0x06 },
{ 0x02b366, 0x0d },
{ 0x03121f, 0x0b },
{ 0x028588, 0x0f },
{ 0x024a26, 0x10 },
{ 0x001ca1, 0x01 },
{ 0x02e43e, 0x0c },
{ 0x006368, 0x06 },
{ 0x02b366, 0x0d },
{ 0x006368, 0x06 },
{ 0x02b366, 0x0d },
{ 0x006368, 0x06 },
{ 0x03683e, 0x08 },
{ 0x03713c, 0x08 },
{ 0x006368, 0x06 },
{ 0x030d0d, 0x0b },
{ 0x02e43e, 0x0c },
{ 0x03a188, 0x05 },
{ 0x01e807, 0x13 },
{ 0x006368, 0x06 },
{ 0x02b366, 0x0d },
{ 0x032893, 0x0a },
{ 0x031ee6, 0x0a },
{ 0x018d43, 0x16 },
{ 0x015f42, 0x17 },
{ 0x03121f, 0x0b },
{ 0x03187b, 0x0b },
{ 0x012f1d, 0x19 },
{ 0x030644, 0x0b },
{ 0x030644, 0x0b },
{ 0x028588, 0x0f },
{ 0x027273, 0x0f },
{ 0x023837, 0x11 },
{ 0x03121f, 0x0b },
{ 0x006368, 0x06 },
{ 0x02b366, 0x0d },
{ 0x01de7b, 0x14 },
{ 0x01cff4, 0x14 },
{ 0x032893, 0x0a },
{ 0x01e05a, 0x14 },
{ 0x001ca1, 0x01 },
{ 0x027c8e, 0x06 },
{ 0x036df5, 0x08 },
{ 0x003ab1, 0x2b },
{ 0x01d2d8, 0x14 },
{ 0x0135da, 0x19 },
{ 0x0398a8, 0x06 },
{ 0x0192ba, 0x07 },
{ 0x024051, 0x11 },
{ 0x00ebe9, 0x1c },
{ 0x035e61, 0x08 },
{ 0x02c229, 0x0d },
{ 0x0203dd, 0x12 },
{ 0x029dfd, 0x0e },
{ 0x026a42, 0x10 },
{ 0x021e82, 0x12 },
{ 0x02daaf, 0x0c },
{ 0x0086e6, 0x22 },
{ 0x02323e, 0x11 },
{ 0x028588, 0x0f },
{ 0x01f4f0, 0x13 },
{ 0x037d9e, 0x07 },
{ 0x033a7d, 0x0a },
{ 0x012df1, 0x19 },
{ 0x0214bc, 0x12 },
{ 0x0253b4, 0x10 },
{ 0x00e21e, 0x1d },
{ 0x037f34, 0x07 },
{ 0x01ccd4, 0x14 },
{ 0x024d04, 0x10 },
{ 0x00780a, 0x24 },
{ 0x02fdfc, 0x0b },
{ 0x02322d, 0x11 },
{ 0x025514, 0x10 },
{ 0x037ba7, 0x07 },
{ 0x007342, 0x24 },
{ 0x01db0c, 0x14 },
{ 0x005dde, 0x26 },
{ 0x006c0a, 0x25 },
{ 0x003a30, 0x2b },
{ 0x022fcb, 0x11 },
{ 0x036a05, 0x08 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x038030, 0x07 },
{ 0x02bb43, 0x0d },
{ 0x03714c, 0x08 },
{ 0x031fae, 0x0a },
{ 0x036ea5, 0x08 },
{ 0x0395ae, 0x06 },
{ 0x035195, 0x09 },
{ 0x01c0ec, 0x03 },
{ 0x02f7ac, 0x0b },
{ 0x01d65c, 0x14 },
{ 0x022ffe, 0x11 },
{ 0x02300f, 0x11 },
{ 0x0344cd, 0x09 },
{ 0x0371b4, 0x08 },
{ 0x026c92, 0x10 },
{ 0x02a9f7, 0x0e },
{ 0x01477a, 0x18 },
{ 0x02fdc5, 0x0b },
{ 0x016c22, 0x0f },
{ 0x01dda0, 0x14 },
{ 0x02d468, 0x0c },
{ 0x010ebe, 0x1b },
{ 0x01c2d4, 0x14 },
{ 0x035320, 0x09 },
{ 0x0101aa, 0x1b },
{ 0x00e2af, 0x1d },
{ 0x00b2a1, 0x02 },
{ 0x00fbc2, 0x1b },
{ 0x0296ef, 0x0e },
{ 0x02c3f0, 0x0d },
{ 0x01b56d, 0x05 },
{ 0x01fc5c, 0x13 },
{ 0x016c1a, 0x17 },
{ 0x0005ba, 0x01 },
{ 0x010792, 0x1b },
{ 0x0005ba, 0x01 },
{ 0x01d8a0, 0x14 },
{ 0x01bab4, 0x15 },
{ 0x01dff6, 0x14 },
{ 0x0054b5, 0x01 },
{ 0x009952, 0x03 },
{ 0x015bd1, 0x18 },
{ 0x015e89, 0x18 },
{ 0x03a20d, 0x04 },
{ 0x014b6a, 0x18 },
{ 0x023a9b, 0x11 },
{ 0x02e9c8, 0x0a },
{ 0x03a315, 0x04 },
{ 0x02337e, 0x03 },
{ 0x03914a, 0x06 },
{ 0x0344fa, 0x09 },
{ 0x006f76, 0x24 },
{ 0x035769, 0x09 },
{ 0x0198c5, 0x16 },
{ 0x02f6b4, 0x06 },
{ 0x0198c5, 0x16 },
{ 0x01998b, 0x16 },
{ 0x02f6b4, 0x06 },
{ 0x02095c, 0x0f },
{ 0x027ab4, 0x0f },
{ 0x032947, 0x0a },
{ 0x01a562, 0x10 },
{ 0x028fd7, 0x0f },
{ 0x01d530, 0x0f },
{ 0x026b52, 0x10 },
{ 0x01d530, 0x14 },
{ 0x01a562, 0x15 },
{ 0x02bcfc, 0x0d },
{ 0x01860b, 0x0d },
{ 0x01cf68, 0x0f },
{ 0x01cf68, 0x14 },
{ 0x01c25c, 0x14 },
{ 0x01cf2c, 0x14 },
{ 0x01cf2c, 0x14 },
{ 0x01d10c, 0x14 },
{ 0x020b62, 0x12 },
{ 0x02f120, 0x0c },
{ 0x022c02, 0x11 },
{ 0x0302bf, 0x0b },
{ 0x023e31, 0x11 },
{ 0x023607, 0x11 },
{ 0x01860b, 0x16 },
{ 0x029911, 0x0e },
{ 0x023ded, 0x11 },
{ 0x036ccd, 0x08 },
{ 0x034ba6, 0x09 },
{ 0x0338c5, 0x0a },
{ 0x034baf, 0x09 },
{ 0x0391b5, 0x06 },
{ 0x016827, 0x17 },
{ 0x02f6d0, 0x07 },
{ 0x02f53f, 0x0c },
{ 0x0349c9, 0x09 },
{ 0x035a93, 0x09 },
{ 0x02f6d0, 0x0b },
{ 0x032ffe, 0x0a },
{ 0x0348a9, 0x09 },
{ 0x030e36, 0x0b },
{ 0x032ffe, 0x0a },
{ 0x036eed, 0x08 },
{ 0x033b3b, 0x0a },
{ 0x033b3b, 0x0a },
{ 0x030a42, 0x0b },
{ 0x033184, 0x08 },
{ 0x033184, 0x09 },
{ 0x033184, 0x0a },
{ 0x01e35a, 0x13 },
{ 0x026852, 0x10 },
{ 0x032e5b, 0x0a },
{ 0x02cb32, 0x0d },
{ 0x016980, 0x17 },
{ 0x02a145, 0x0e },
{ 0x0217c2, 0x12 },
{ 0x013a0d, 0x19 },
{ 0x013a0d, 0x19 },
{ 0x013a0d, 0x19 },
{ 0x013a0d, 0x19 },
{ 0x013a0d, 0x19 },
{ 0x013a0d, 0x19 },
{ 0x013a0d, 0x19 },
{ 0x013a0d, 0x19 },
{ 0x03572a, 0x07 },
{ 0x03572a, 0x09 },
{ 0x02c65b, 0x05 },
{ 0x0054b5, 0x01 },
{ 0x02c3c9, 0x0d },
{ 0x0054b5, 0x01 },
{ 0x002cf8, 0x0a },
{ 0x029ef9, 0x0e },
{ 0x02a757, 0x0e },
{ 0x014882, 0x18 },
{ 0x020371, 0x12 },
{ 0x012741, 0x1a },
{ 0x011d35, 0x1a },
{ 0x0136d4, 0x19 },
{ 0x0129a5, 0x19 },
{ 0x01295a, 0x19 },
{ 0x014001, 0x19 },
{ 0x00e7dd, 0x1c },
{ 0x00e40b, 0x1d },
{ 0x01d4e0, 0x14 },
{ 0x019017, 0x16 },
{ 0x01953f, 0x16 },
{ 0x016ff7, 0x17 },
{ 0x015d39, 0x18 },
{ 0x0151b1, 0x18 },
{ 0x010baf, 0x1b },
{ 0x0102d3, 0x1b },
{ 0x00ff58, 0x1b },
{ 0x01bc2e, 0x15 },
{ 0x01add3, 0x15 },
{ 0x0399fd, 0x05 },
{ 0x039d5b, 0x05 },
{ 0x0378d7, 0x05 },
{ 0x0378d7, 0x07 },
{ 0x03a129, 0x05 },
{ 0x039a11, 0x05 },
{ 0x03a03a, 0x05 },
{ 0x039b14, 0x05 },
{ 0x0384a9, 0x07 },
{ 0x01813b, 0x16 },
{ 0x013382, 0x19 },
{ 0x012b4e, 0x19 },
{ 0x011d9d, 0x1a },
{ 0x0111e8, 0x1b },
{ 0x011038, 0x1b },
{ 0x030bad, 0x0b },
{ 0x036e2d, 0x08 },
{ 0x0289fb, 0x0f },
{ 0x0079b2, 0x23 },
{ 0x01cd74, 0x14 },
{ 0x004a6a, 0x28 },
{ 0x002ce7, 0x2e },
{ 0x002d9f, 0x2e },
{ 0x023d98, 0x11 },
{ 0x01e22a, 0x13 },
{ 0x01a47b, 0x15 },
{ 0x0256a4, 0x10 },
{ 0x01d698, 0x14 },
{ 0x00eab5, 0x1c },
{ 0x00f0b9, 0x1c },
{ 0x010c6c, 0x1b },
{ 0x021e04, 0x12 },
{ 0x039a3e, 0x05 },
{ 0x039a02, 0x05 },
{ 0x0399f8, 0x05 },
{ 0x039bc3, 0x05 },
{ 0x016bec, 0x17 },
{ 0x016ca4, 0x17 },
{ 0x015379, 0x18 },
{ 0x011d69, 0x1a },
{ 0x010618, 0x1b },
{ 0x013a58, 0x19 },
{ 0x015391, 0x18 },
{ 0x01606d, 0x17 },
{ 0x017824, 0x17 },
{ 0x0156c1, 0x18 },
{ 0x01282b, 0x1a },
{ 0x038398, 0x07 },
{ 0x037c78, 0x07 },
{ 0x015751, 0x18 },
{ 0x017ccf, 0x17 },
{ 0x036148, 0x08 },
{ 0x019d69, 0x16 },
{ 0x036a95, 0x08 },
{ 0x018167, 0x16 },
{ 0x00e8d9, 0x1c },
{ 0x0032e0, 0x2c },
{ 0x005bca, 0x26 },
{ 0x015409, 0x18 },
{ 0x015331, 0x18 },
{ 0x00e8d9, 0x1c },
{ 0x0032e0, 0x2c },
{ 0x005bca, 0x26 },
{ 0x018167, 0x16 },
{ 0x002bd3, 0x2e },
{ 0x002b49, 0x2e },
{ 0x017e92, 0x16 },
{ 0x015781, 0x18 },
{ 0x009ea9, 0x20 },
{ 0x0107ad, 0x1b },
{ 0x039fb3, 0x05 },
{ 0x039fae, 0x05 },
{ 0x039c30, 0x05 },
{ 0x039c2b, 0x05 },
{ 0x039c26, 0x05 },
{ 0x039c17, 0x05 },
{ 0x039c12, 0x05 },
{ 0x00e4d6, 0x1d },
{ 0x00519a, 0x28 },
{ 0x0081c2, 0x23 },
{ 0x00d673, 0x1d },
{ 0x035b23, 0x08 },
{ 0x0394fc, 0x06 },
{ 0x0394f6, 0x06 },
{ 0x0394f0, 0x06 },
{ 0x038df8, 0x06 },
{ 0x038df2, 0x06 },
{ 0x039227, 0x06 },
{ 0x039836, 0x06 },
{ 0x022a9d, 0x11 },
{ 0x00442c, 0x29 },
{ 0x0120a8, 0x1a },
{ 0x00e869, 0x1c },
{ 0x00e981, 0x1c },
{ 0x019421, 0x16 },
{ 0x003c59, 0x2a },
{ 0x00288f, 0x2f },
{ 0x0152b9, 0x18 },
{ 0x014402, 0x18 },
{ 0x01441a, 0x18 },
{ 0x015019, 0x18 },
{ 0x024826, 0x10 },
{ 0x035b23, 0x09 },
{ 0x02213e, 0x02 },
{ 0x02213e, 0x02 },
{ 0x006f0a, 0x24 },
{ 0x007366, 0x24 },
{ 0x00af87, 0x1f },
{ 0x00b801, 0x1f },
{ 0x029ef9, 0x0e },
{ 0x037ee0, 0x07 },
{ 0x037eee, 0x07 },
{ 0x02a757, 0x0e },
{ 0x037cfd, 0x07 },
{ 0x037d04, 0x07 },
{ 0x0381b0, 0x07 },
{ 0x00f1b5, 0x1c },
{ 0x02f6e6, 0x0b },
{ 0x00f1b5, 0x1c },
{ 0x0295d7, 0x0e },
{ 0x0005ba, 0x01 },
{ 0x00a973, 0x07 },
{ 0x0227a0, 0x11 },
{ 0x037ab2, 0x07 },
{ 0x039383, 0x06 },
{ 0x002e5d, 0x01 },
{ 0x007623, 0x09 },
{ 0x007612, 0x24 },
{ 0x03201c, 0x0a },
{ 0x007623, 0x09 },
{ 0x036d9d, 0x08 },
{ 0x039061, 0x06 },
{ 0x039061, 0x06 },
{ 0x011398, 0x03 },
{ 0x007623, 0x09 },
{ 0x01d5e4, 0x14 },
{ 0x01b4cc, 0x15 },
{ 0x03390b, 0x0a },
{ 0x03390b, 0x0a },
{ 0x021408, 0x12 },
{ 0x01f951, 0x0a },
{ 0x01f951, 0x0a },
{ 0x015efd, 0x17 },
{ 0x031dc4, 0x0a },
{ 0x0155d1, 0x18 },
{ 0x01a9ba, 0x15 },
{ 0x02aa05, 0x0e },
{ 0x015841, 0x18 },
{ 0x025ec7, 0x0c },
{ 0x018f69, 0x16 },
{ 0x02b26f, 0x0d },
{ 0x022a6a, 0x11 },
{ 0x022a6a, 0x11 },
{ 0x0102ee, 0x1b },
{ 0x0145fa, 0x18 },
{ 0x01a50e, 0x15 },
{ 0x01e76f, 0x13 },
{ 0x01e76f, 0x13 },
{ 0x018243, 0x16 },
{ 0x018d85, 0x16 },
{ 0x01bcac, 0x15 },
{ 0x017cfd, 0x17 },
{ 0x017b04, 0x17 },
{ 0x026e86, 0x0f },
{ 0x008e76, 0x02 },
{ 0x008e76, 0x02 },
{ 0x03694e, 0x08 },
{ 0x027cdf, 0x0f },
{ 0x03128d, 0x0b },
{ 0x017475, 0x17 },
{ 0x015211, 0x18 },
{ 0x02ee50, 0x0c },
{ 0x021a14, 0x12 },
{ 0x002eae, 0x2d },
{ 0x0356a3, 0x09 },
{ 0x0247c0, 0x11 },
{ 0x028f6e, 0x0f },
{ 0x02a003, 0x0e },
{ 0x016d8a, 0x13 },
{ 0x01890d, 0x12 },
{ 0x01ac59, 0x15 },
{ 0x020449, 0x12 },
{ 0x01748c, 0x17 },
{ 0x01890d, 0x16 },
{ 0x016d8a, 0x17 },
{ 0x02f593, 0x0c },
{ 0x024c84, 0x10 },
{ 0x01b0c7, 0x15 },
{ 0x01c8c4, 0x14 },
{ 0x00b9d2, 0x1f },
{ 0x01b853, 0x15 },
{ 0x01734a, 0x17 },
{ 0x01b0c7, 0x15 },
{ 0x01c8c4, 0x14 },
{ 0x016295, 0x17 },
{ 0x02023f, 0x12 },
{ 0x02e5be, 0x0c },
{ 0x006336, 0x08 },
{ 0x01abb2, 0x0b },
{ 0x01c914, 0x0f },
{ 0x02aef1, 0x0e },
{ 0x018ea3, 0x16 },
{ 0x014df1, 0x18 },
{ 0x01abb2, 0x15 },
{ 0x02400d, 0x11 },
{ 0x0108bb, 0x1b },
{ 0x0108bb, 0x11 },
{ 0x010c87, 0x1b },
{ 0x01c914, 0x14 },
{ 0x024f84, 0x10 },
{ 0x00e292, 0x1d },
{ 0x00dccb, 0x1d },
{ 0x00d56e, 0x1d },
{ 0x00df2c, 0x1d },
{ 0x00e136, 0x1d },
{ 0x0074f2, 0x24 },
{ 0x007462, 0x24 },
{ 0x021996, 0x12 },
{ 0x00ab09, 0x20 },
{ 0x006336, 0x26 },
{ 0x00b250, 0x1f },
{ 0x01e665, 0x13 },
{ 0x00afa6, 0x1f },
{ 0x01fee2, 0x13 },
{ 0x00d4a3, 0x1d },
{ 0x026892, 0x10 },
{ 0x025b13, 0x10 },
{ 0x02a287, 0x0e },
{ 0x02f775, 0x0b },
{ 0x0386cb, 0x07 },
{ 0x01b829, 0x15 },
{ 0x026fd0, 0x0f },
{ 0x0259f3, 0x10 },
{ 0x01e68b, 0x0e },
{ 0x01e68b, 0x13 },
{ 0x01e6b1, 0x13 },
{ 0x019ce5, 0x16 },
{ 0x0296d3, 0x0a },
{ 0x025144, 0x10 },
{ 0x023260, 0x11 },
{ 0x025144, 0x10 },
{ 0x02a765, 0x0e },
{ 0x02f5ab, 0x0c },
{ 0x00f711, 0x09 },
{ 0x0296d3, 0x0e },
{ 0x00f711, 0x0d },
{ 0x015a51, 0x0e },
{ 0x034338, 0x09 },
{ 0x01f59b, 0x13 },
{ 0x017208, 0x17 },
{ 0x015a51, 0x18 },
{ 0x00f711, 0x1c },
{ 0x016644, 0x17 },
{ 0x0191fb, 0x16 },
{ 0x01bb47, 0x15 },
{ 0x02e0f7, 0x0c },
{ 0x003288, 0x2c },
{ 0x002143, 0x31 },
{ 0x00def2, 0x1d },
{ 0x017122, 0x17 },
{ 0x00fe14, 0x1b },
{ 0x012a3b, 0x19 },
{ 0x00b611, 0x1f },
{ 0x00847e, 0x23 },
{ 0x00a489, 0x20 },
{ 0x027d2a, 0x0f },
{ 0x034fc1, 0x09 },
{ 0x035476, 0x09 },
{ 0x021a92, 0x12 },
{ 0x01f53c, 0x13 },
{ 0x01952a, 0x03 },
{ 0x031fe0, 0x0a },
{ 0x01f315, 0x13 },
{ 0x038cd9, 0x06 },
{ 0x030bd9, 0x0b },
{ 0x03989c, 0x06 },
{ 0x0392b7, 0x06 },
{ 0x0399a3, 0x05 },
{ 0x012c61, 0x19 },
{ 0x038726, 0x07 },
{ 0x038726, 0x07 },
{ 0x013b9d, 0x19 },
{ 0x011a43, 0x1a },
{ 0x039848, 0x06 },
{ 0x039848, 0x06 },
{ 0x039bd1, 0x05 },
{ 0x039cda, 0x05 },
{ 0x039cda, 0x05 },
{ 0x033238, 0x07 },
{ 0x033238, 0x07 },
{ 0x0379d2, 0x07 },
{ 0x0379d2, 0x07 },
{ 0x03947f, 0x06 },
{ 0x03947f, 0x06 },
{ 0x038991, 0x06 },
{ 0x038991, 0x06 },
{ 0x038fbf, 0x06 },
{ 0x038fbf, 0x06 },
{ 0x037a49, 0x07 },
{ 0x037a49, 0x07 },
{ 0x01f3d3, 0x13 },
{ 0x01f3d3, 0x13 },
{ 0x03973a, 0x06 },
{ 0x03973a, 0x06 },
{ 0x02f796, 0x04 },
{ 0x02f796, 0x04 },
{ 0x0286c4, 0x06 },
{ 0x039198, 0x06 },
{ 0x039198, 0x06 },
{ 0x032929, 0x0a },
{ 0x032929, 0x0a },
{ 0x039fe0, 0x05 },
{ 0x039fe0, 0x05 },
{ 0x03a101, 0x05 },
{ 0x03a101, 0x05 },
{ 0x03657e, 0x08 },
{ 0x0311f3, 0x0b },
{ 0x030083, 0x0b },
{ 0x0311f3, 0x0b },
{ 0x030083, 0x0b },
{ 0x036268, 0x08 },
{ 0x030d23, 0x0b },
{ 0x030f54, 0x0b },
{ 0x030d23, 0x0b },
{ 0x030f54, 0x0b },
{ 0x037e1c, 0x07 },
{ 0x03836e, 0x07 },
{ 0x039198, 0x06 },
{ 0x039d7e, 0x05 },
{ 0x02f796, 0x0b },
{ 0x031256, 0x0b },
{ 0x02f796, 0x0b },
{ 0x031256, 0x0b },
{ 0x0392e1, 0x06 },
{ 0x0392e1, 0x06 },
{ 0x036b75, 0x08 },
{ 0x036b75, 0x08 },
{ 0x01d51c, 0x06 },
{ 0x01d51c, 0x06 },
{ 0x02f6ba, 0x0b },
{ 0x02f6ba, 0x0b },
{ 0x001961, 0x02 },
{ 0x001961, 0x02 },
{ 0x02d384, 0x07 },
{ 0x018008, 0x04 },
{ 0x018008, 0x04 },
{ 0x033238, 0x0a },
{ 0x030f8b, 0x0b },
{ 0x038ccd, 0x06 },
{ 0x038ccd, 0x06 },
{ 0x02d384, 0x0c },
{ 0x031164, 0x0b },
{ 0x02face, 0x0b },
{ 0x0387db, 0x07 },
{ 0x037b06, 0x07 },
{ 0x03836e, 0x05 },
{ 0x03a0c0, 0x05 },
{ 0x039198, 0x06 },
{ 0x037a6c, 0x07 },
{ 0x039866, 0x06 },
{ 0x0389eb, 0x06 },
{ 0x0389d9, 0x06 },
{ 0x039a70, 0x05 },
{ 0x039a70, 0x05 },
{ 0x023a8a, 0x11 },
{ 0x034eea, 0x09 },
{ 0x0376f5, 0x07 },
{ 0x039698, 0x06 },
{ 0x033aeb, 0x0a },
{ 0x02b4f9, 0x0d },
{ 0x033fd8, 0x09 },
{ 0x008389, 0x0a },
{ 0x008389, 0x23 },
{ 0x030f6a, 0x0b },
{ 0x036e65, 0x08 },
{ 0x01d51c, 0x14 },
{ 0x01d51c, 0x08 },
{ 0x0399e4, 0x05 },
{ 0x039371, 0x06 },
{ 0x02d2c2, 0x0d },
{ 0x039656, 0x06 },
{ 0x0379c4, 0x07 },
{ 0x035356, 0x06 },
{ 0x035368, 0x09 },
{ 0x035356, 0x09 },
{ 0x035356, 0x06 },
{ 0x035356, 0x09 },
{ 0x03a0cf, 0x05 },
{ 0x03a01c, 0x05 },
{ 0x039e23, 0x05 },
{ 0x039bb9, 0x05 },
{ 0x033b27, 0x0a },
{ 0x038f6b, 0x06 },
{ 0x039cbc, 0x05 },
{ 0x039cbc, 0x05 },
{ 0x0325a5, 0x0a },
{ 0x039dd3, 0x05 },
{ 0x039e50, 0x05 },
{ 0x01f2b6, 0x13 },
{ 0x039f54, 0x05 },
{ 0x029ff5, 0x0e },
{ 0x02ebf8, 0x0c },
{ 0x039150, 0x06 },
{ 0x02eb76, 0x0c },
{ 0x02eb76, 0x0c },
{ 0x037c40, 0x07 },
{ 0x039ce4, 0x05 },
{ 0x039d65, 0x05 },
{ 0x03932f, 0x06 },
{ 0x0299f1, 0x0b },
{ 0x02d9fc, 0x0c },
{ 0x02b0cc, 0x0e },
{ 0x031445, 0x0b },
{ 0x03856d, 0x07 },
{ 0x028965, 0x0f },
{ 0x02797a, 0x0f },
{ 0x032327, 0x0a },
{ 0x03a1b5, 0x04 },
{ 0x039377, 0x06 },
{ 0x031563, 0x0b },
{ 0x0392c9, 0x06 },
{ 0x039edc, 0x05 },
{ 0x039ed7, 0x05 },
{ 0x0325af, 0x0a },
{ 0x03a469, 0x03 },
{ 0x039a43, 0x05 },
{ 0x0299f1, 0x0e },
{ 0x03483e, 0x09 },
{ 0x0125be, 0x04 },
{ 0x02d384, 0x07 },
{ 0x01af23, 0x15 },
{ 0x01af23, 0x15 },
{ 0x0181bf, 0x16 },
{ 0x018a15, 0x16 },
{ 0x0190dd, 0x16 },
{ 0x019e03, 0x16 },
{ 0x02f50f, 0x0c },
{ 0x0284b6, 0x0f },
{ 0x00f631, 0x1c },
{ 0x028f5f, 0x0f },
{ 0x025fe3, 0x10 },
{ 0x01033f, 0x1b },
{ 0x0134f9, 0x19 },
{ 0x010e1c, 0x1b },
{ 0x02c583, 0x0d },
{ 0x02b17a, 0x0d },
{ 0x015ea1, 0x17 },
{ 0x01f4a4, 0x13 },
{ 0x010e1c, 0x1b },
{ 0x02dbc3, 0x0c },
{ 0x03650e, 0x08 },
{ 0x0253e4, 0x10 },
{ 0x003364, 0x2c },
{ 0x00d316, 0x0b },
{ 0x00d30d, 0x1d },
{ 0x015589, 0x18 },
{ 0x0190b1, 0x16 },
{ 0x01292c, 0x15 },
{ 0x000f7b, 0x37 },
{ 0x0140c9, 0x19 },
{ 0x0134f9, 0x19 },
{ 0x013ea4, 0x19 },
{ 0x012928, 0x19 },
{ 0x005ac0, 0x26 },
{ 0x005ac0, 0x26 },
{ 0x023af0, 0x11 },
{ 0x0216c6, 0x12 },
{ 0x0213c0, 0x12 },
{ 0x016aab, 0x17 },
{ 0x021612, 0x12 },
{ 0x029e51, 0x0e },
{ 0x0134f9, 0x19 },
{ 0x0134f9, 0x19 },
{ 0x0105e2, 0x1b },
{ 0x01eb5e, 0x13 },
{ 0x016aab, 0x0f },
{ 0x01d9cc, 0x14 },
{ 0x0284b6, 0x0f },
{ 0x0284b6, 0x0f },
{ 0x0284b6, 0x0f },
{ 0x0284b6, 0x0f },
{ 0x0134fd, 0x15 },
{ 0x013aa3, 0x19 },
{ 0x02cf35, 0x0d },
{ 0x02f3d7, 0x0c },
{ 0x00ff8e, 0x1b },
{ 0x013aa3, 0x19 },
{ 0x0348fa, 0x09 },
{ 0x02b17a, 0x0d },
{ 0x029c59, 0x0e },
{ 0x01cd24, 0x14 },
{ 0x01251f, 0x1a },
{ 0x032be5, 0x09 },
{ 0x032be5, 0x0a },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x00123f, 0x02 },
{ 0x02402f, 0x11 },
{ 0x00fdf9, 0x08 },
{ 0x00fdf9, 0x1b },
{ 0x02ba4c, 0x0d },
{ 0x010cf3, 0x1b },
{ 0x02b81f, 0x0d },
{ 0x018d59, 0x16 },
{ 0x01c20a, 0x02 },
{ 0x02364b, 0x11 },
{ 0x03a2ed, 0x04 },
{ 0x029a61, 0x0e },
{ 0x01f6de, 0x13 },
{ 0x02c173, 0x0d },
{ 0x02af7d, 0x0e },
{ 0x00df0f, 0x1d },
{ 0x032d7f, 0x0a },
{ 0x037ddd, 0x07 },
{ 0x03526c, 0x09 },
{ 0x037ff1, 0x07 },
{ 0x01a894, 0x15 },
{ 0x0330bc, 0x0a },
{ 0x02c85a, 0x0d },
{ 0x006b42, 0x01 },
{ 0x0212fa, 0x12 },
{ 0x032b45, 0x0a },
{ 0x0066d6, 0x25 },
{ 0x00efd9, 0x1c },
{ 0x018c67, 0x16 },
{ 0x00df83, 0x1d },
{ 0x01d42c, 0x14 },
{ 0x00bf43, 0x1e },
{ 0x012587, 0x1a },
{ 0x003e51, 0x2a },
{ 0x0226d4, 0x11 },
{ 0x026762, 0x10 },
{ 0x000890, 0x03 },
{ 0x026762, 0x10 },
{ 0x000890, 0x01 },
{ 0x039994, 0x05 },
{ 0x039eb4, 0x05 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x0297c1, 0x09 },
{ 0x02afa7, 0x0e },
{ 0x0297c1, 0x0e },
{ 0x000890, 0x03 },
{ 0x023717, 0x11 },
{ 0x033c98, 0x0a },
{ 0x0005ba, 0x01 },
{ 0x00d7cf, 0x1d },
{ 0x00ca8c, 0x03 },
{ 0x02ccab, 0x0d },
{ 0x02a1a7, 0x0e },
{ 0x0338ed, 0x0a },
{ 0x039f0e, 0x05 },
{ 0x039f0e, 0x05 },
{ 0x00d7e0, 0x0c },
{ 0x02f51b, 0x0c },
{ 0x039e28, 0x05 },
{ 0x015c79, 0x18 },
{ 0x0135e8, 0x03 },
{ 0x000890, 0x03 },
{ 0x025ba3, 0x10 },
{ 0x01b56d, 0x05 },
{ 0x02c653, 0x0d },
{ 0x037054, 0x08 },
{ 0x0005ba, 0x01 },
{ 0x01fa35, 0x13 },
{ 0x031844, 0x0b },
{ 0x031844, 0x0b },
{ 0x01983d, 0x04 },
{ 0x031844, 0x0b },
{ 0x0243d6, 0x11 },
{ 0x0243d6, 0x11 },
{ 0x02eace, 0x0c },
{ 0x039f0e, 0x05 },
{ 0x039f0e, 0x05 },
{ 0x000890, 0x03 },
{ 0x000890, 0x03 },
{ 0x021906, 0x12 },
{ 0x02d24d, 0x0d },
{ 0x0054b5, 0x01 },
{ 0x019180, 0x03 },
{ 0x00fb55, 0x1c },
{ 0x026662, 0x10 },
{ 0x022433, 0x12 },
{ 0x039df6, 0x05 },
{ 0x025f13, 0x07 },
{ 0x037d97, 0x07 },
{ 0x003b84, 0x03 },
{ 0x038582, 0x07 },
{ 0x0084e7, 0x23 },
{ 0x02e792, 0x0c },
{ 0x003c83, 0x2a },
{ 0x0127dd, 0x1a },
{ 0x02e28f, 0x0c },
{ 0x00e444, 0x01 },
{ 0x033bbc, 0x0a },
{ 0x023d87, 0x11 },
{ 0x01c568, 0x14 },
{ 0x026362, 0x10 },
{ 0x0254b4, 0x10 },
{ 0x035641, 0x09 },
{ 0x0284a7, 0x0f },
{ 0x024896, 0x10 },
{ 0x02905e, 0x0f },
{ 0x033e1f, 0x09 },
{ 0x0336e6, 0x0a },
{ 0x01207e, 0x06 },
{ 0x034e88, 0x09 },
{ 0x02d6e4, 0x0c },
{ 0x01b4a2, 0x15 },
{ 0x02155e, 0x12 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00865e, 0x22 },
{ 0x025044, 0x10 },
{ 0x0287a3, 0x0f },
{ 0x034e40, 0x09 },
{ 0x030bb8, 0x0b },
{ 0x020ad2, 0x12 },
{ 0x00e2cc, 0x1d },
{ 0x012261, 0x1a },
{ 0x0211c8, 0x12 },
{ 0x00d086, 0x03 },
{ 0x030c05, 0x0b },
{ 0x01b55f, 0x15 },
{ 0x01b55f, 0x15 },
{ 0x01b55f, 0x15 },
{ 0x01b55f, 0x15 },
{ 0x01b55f, 0x15 },
{ 0x01b55f, 0x15 },
{ 0x0021bc, 0x03 },
{ 0x0346ce, 0x09 },
{ 0x0346aa, 0x09 },
{ 0x01526a, 0x07 },
{ 0x01526a, 0x07 },
{ 0x02fb26, 0x0b },
{ 0x001530, 0x35 },
{ 0x007c28, 0x23 },
{ 0x024bf4, 0x10 },
{ 0x02a995, 0x0e },
{ 0x024bf4, 0x10 },
{ 0x030bb8, 0x0b },
{ 0x01e807, 0x09 },
{ 0x02dd97, 0x0c },
{ 0x02dd97, 0x0c },
{ 0x02dd97, 0x0c },
{ 0x0378c9, 0x02 },
{ 0x0378c9, 0x02 },
{ 0x0378c9, 0x07 },
{ 0x027eb0, 0x0f },
{ 0x032735, 0x0a },
{ 0x025873, 0x10 },
{ 0x015731, 0x08 },
{ 0x02d1b1, 0x0d },
{ 0x015721, 0x18 },
{ 0x001547, 0x0e },
{ 0x001547, 0x0e },
{ 0x001547, 0x0e },
{ 0x001547, 0x0e },
{ 0x0363de, 0x08 },
{ 0x0333d1, 0x0a },
{ 0x02c291, 0x0d },
{ 0x026213, 0x10 },
{ 0x0334ad, 0x0a },
{ 0x025324, 0x10 },
{ 0x020e8c, 0x12 },
{ 0x0152d1, 0x18 },
{ 0x03a115, 0x05 },
{ 0x03974c, 0x06 },
{ 0x00a849, 0x20 },
{ 0x0101e0, 0x1b },
{ 0x01a1f0, 0x15 },
{ 0x02337e, 0x03 },
{ 0x0054b5, 0x01 },
{ 0x01f20b, 0x13 },
{ 0x037916, 0x07 },
{ 0x00c62d, 0x14 },
{ 0x00c62d, 0x1e },
{ 0x003d7f, 0x2a },
{ 0x01914b, 0x16 },
{ 0x018af1, 0x16 },
{ 0x0177f6, 0x17 },
{ 0x01766f, 0x17 },
{ 0x01331e, 0x09 },
{ 0x01a1db, 0x15 },
{ 0x01331e, 0x0d },
{ 0x01331e, 0x19 },
{ 0x00af29, 0x14 },
{ 0x00af29, 0x20 },
{ 0x037d0b, 0x07 },
{ 0x037513, 0x07 },
{ 0x0265b2, 0x10 },
{ 0x025dc3, 0x10 },
{ 0x0367de, 0x08 },
{ 0x034da7, 0x09 },
{ 0x034da7, 0x09 },
{ 0x0372f4, 0x08 },
{ 0x0348b2, 0x09 },
{ 0x0365fe, 0x08 },
{ 0x018ee5, 0x16 },
{ 0x0384f6, 0x07 },
{ 0x035eb9, 0x08 },
{ 0x02398b, 0x11 },
{ 0x011a98, 0x0a },
{ 0x02f683, 0x0b },
{ 0x00c8a6, 0x05 },
{ 0x0370e4, 0x08 },
{ 0x02b30b, 0x0d },
{ 0x02de4f, 0x08 },
{ 0x00dce8, 0x1d },
{ 0x02d54c, 0x0c },
{ 0x02de4f, 0x08 },
{ 0x00c8a6, 0x05 },
{ 0x02bea9, 0x0d },
{ 0x031f72, 0x0a },
{ 0x02bea9, 0x0d },
{ 0x031f72, 0x0a },
{ 0x00c8a6, 0x05 },
{ 0x02ad77, 0x0e },
{ 0x01cbbc, 0x14 },
{ 0x02f683, 0x0b },
{ 0x038875, 0x07 },
{ 0x02bd3d, 0x0d },
{ 0x02de4b, 0x0c },
{ 0x02cba7, 0x0d },
{ 0x00d517, 0x1d },
{ 0x036526, 0x08 },
{ 0x01d38c, 0x14 },
{ 0x01d38c, 0x14 },
{ 0x00d203, 0x1e },
{ 0x01d38c, 0x14 },
{ 0x00bcd8, 0x1f },
{ 0x034101, 0x09 },
{ 0x03679e, 0x08 },
{ 0x034101, 0x09 },
{ 0x03679e, 0x08 },
{ 0x03724c, 0x08 },
{ 0x034101, 0x09 },
{ 0x03679e, 0x08 },
{ 0x03724c, 0x08 },
{ 0x034101, 0x09 },
{ 0x03679e, 0x08 },
{ 0x03724c, 0x08 },
{ 0x01fe11, 0x13 },
{ 0x02249f, 0x12 },
{ 0x02018b, 0x12 },
{ 0x023969, 0x11 },
{ 0x025d03, 0x10 },
{ 0x025863, 0x10 },
{ 0x034101, 0x09 },
{ 0x03679e, 0x08 },
{ 0x03724c, 0x08 },
{ 0x034101, 0x09 },
{ 0x018f53, 0x16 },
{ 0x019295, 0x16 },
{ 0x014146, 0x19 },
{ 0x014f29, 0x18 },
{ 0x014d01, 0x18 },
{ 0x034101, 0x09 },
{ 0x03679e, 0x08 },
{ 0x03724c, 0x08 },
{ 0x034101, 0x09 },
{ 0x03679e, 0x08 },
{ 0x03724c, 0x08 },
{ 0x034101, 0x09 },
{ 0x03679e, 0x08 },
{ 0x03724c, 0x08 },
{ 0x034101, 0x09 },
{ 0x03679e, 0x08 },
{ 0x03724c, 0x08 },
{ 0x018c93, 0x16 },
{ 0x018c93, 0x16 },
{ 0x023d65, 0x11 },
{ 0x034101, 0x09 },
{ 0x03679e, 0x08 },
{ 0x03724c, 0x08 },
{ 0x031bd2, 0x0a },
{ 0x00f4c5, 0x1c },
{ 0x02c709, 0x0d },
{ 0x00b9f0, 0x1f },
{ 0x03679e, 0x08 },
{ 0x01d3a0, 0x14 },
{ 0x02ed78, 0x0c },
{ 0x01339b, 0x19 },
{ 0x02adf5, 0x0e },
{ 0x035889, 0x09 },
{ 0x035889, 0x09 },
{ 0x00b9f0, 0x07 },
{ 0x012f81, 0x19 },
{ 0x02153a, 0x12 },
{ 0x032889, 0x0a },
{ 0x019177, 0x16 },
{ 0x013143, 0x19 },
{ 0x027dc0, 0x0f },
{ 0x017994, 0x17 },
{ 0x02618b, 0x08 },
{ 0x026712, 0x10 },
{ 0x01f41f, 0x13 },
{ 0x0165ff, 0x17 },
{ 0x03761c, 0x07 },
{ 0x037b37, 0x07 },
{ 0x0156d9, 0x18 },
{ 0x02d630, 0x0c },
{ 0x021b8e, 0x12 },
{ 0x035099, 0x09 },
{ 0x034260, 0x09 },
{ 0x03481a, 0x09 },
{ 0x0391df, 0x06 },
{ 0x017e7c, 0x09 },
{ 0x00cfe7, 0x1e },
{ 0x018259, 0x16 },
{ 0x0194a5, 0x16 },
{ 0x02a749, 0x0e },
{ 0x018a41, 0x16 },
{ 0x018ba1, 0x16 },
{ 0x017e7c, 0x16 },
{ 0x018fab, 0x16 },
{ 0x012cc5, 0x19 },
{ 0x018713, 0x16 },
{ 0x0194a5, 0x16 },
{ 0x018ba1, 0x0f },
{ 0x00cfe7, 0x0c },
{ 0x017e7c, 0x0f },
{ 0x018fab, 0x0f },
{ 0x018713, 0x0f },
{ 0x027998, 0x0f },
{ 0x028adc, 0x0f },
{ 0x012dd8, 0x19 },
{ 0x033b59, 0x02 },
{ 0x02f2b7, 0x0c },
{ 0x0395c0, 0x05 },
{ 0x02dd67, 0x0c },
{ 0x0395c0, 0x06 },
{ 0x020773, 0x12 },
{ 0x033b59, 0x04 },
{ 0x020773, 0x0c },
{ 0x026542, 0x02 },
{ 0x033b59, 0x0a },
{ 0x02dfe3, 0x0c },
{ 0x02906d, 0x04 },
{ 0x039d0b, 0x05 },
{ 0x02906d, 0x0f },
{ 0x02fa3f, 0x0b },
{ 0x02faad, 0x0b },
{ 0x0312da, 0x0b },
{ 0x026542, 0x10 },
{ 0x027bd1, 0x0f },
{ 0x02906d, 0x04 },
{ 0x01d238, 0x14 },
{ 0x0326bd, 0x0a },
{ 0x020b74, 0x0c },
{ 0x021888, 0x12 },
{ 0x020b74, 0x12 },
{ 0x022296, 0x12 },
{ 0x000383, 0x01 },
{ 0x03196d, 0x0b },
{ 0x02a50b, 0x0e },
{ 0x017dcc, 0x16 },
{ 0x01906f, 0x16 },
{ 0x01384b, 0x19 },
{ 0x01e56e, 0x13 },
{ 0x02153a, 0x05 },
{ 0x0196cb, 0x16 },
{ 0x02153a, 0x05 },
{ 0x02153a, 0x05 },
{ 0x03a19d, 0x04 },
{ 0x03a18d, 0x04 },
{ 0x02153a, 0x05 },
{ 0x037383, 0x08 },
{ 0x0196cb, 0x16 },
{ 0x031d2f, 0x0a },
{ 0x031d2f, 0x0a },
{ 0x037383, 0x08 },
{ 0x037383, 0x08 },
{ 0x0196cb, 0x16 },
{ 0x02ce3e, 0x0d },
{ 0x02ce3e, 0x0d },
{ 0x02ce3e, 0x0d },
{ 0x037383, 0x08 },
{ 0x037383, 0x08 },
{ 0x037383, 0x08 },
{ 0x037383, 0x08 },
{ 0x00779e, 0x24 },
{ 0x038b65, 0x06 },
{ 0x038b65, 0x06 },
{ 0x015871, 0x18 },
{ 0x00779e, 0x0f },
{ 0x00779e, 0x0f },
{ 0x00779e, 0x0f },
{ 0x0195d9, 0x16 },
{ 0x0144f2, 0x0d },
{ 0x03357e, 0x0a },
{ 0x0144f2, 0x18 },
{ 0x00f321, 0x1c },
{ 0x0216b4, 0x12 },
{ 0x0231fa, 0x11 },
{ 0x02d798, 0x0c },
{ 0x02e10f, 0x0c },
{ 0x02e432, 0x0c },
{ 0x02f56f, 0x0c },
{ 0x00f326, 0x17 },
{ 0x02d714, 0x0c },
{ 0x0231ff, 0x0c },
{ 0x0195e3, 0x0c },
{ 0x01f41f, 0x0d },
{ 0x028600, 0x0f },
{ 0x02273a, 0x11 },
{ 0x0300e6, 0x0b },
{ 0x039a8e, 0x05 },
{ 0x038db6, 0x06 },
{ 0x02033b, 0x0a },
{ 0x02a3d7, 0x0e },
{ 0x0268f2, 0x10 },
{ 0x0367ba, 0x04 },
{ 0x02bb91, 0x0d },
{ 0x0075a6, 0x24 },
{ 0x0367a6, 0x08 },
{ 0x029eb3, 0x0e },
{ 0x01b62f, 0x02 },
{ 0x01b62f, 0x02 },
{ 0x01b62f, 0x02 },
{ 0x00ea13, 0x09 },
{ 0x030992, 0x0b },
{ 0x0309a8, 0x0b },
{ 0x0309c9, 0x0b },
{ 0x01b54a, 0x15 },
{ 0x00d086, 0x03 },
{ 0x02ca55, 0x0d },
{ 0x01b558, 0x07 },
{ 0x02ca55, 0x0d },
{ 0x02e882, 0x0c },
{ 0x02d109, 0x0d },
{ 0x011f56, 0x1a },
{ 0x01b424, 0x15 },
{ 0x01c75c, 0x14 },
{ 0x01b383, 0x07 },
{ 0x01b383, 0x07 },
{ 0x02e02b, 0x0c },
{ 0x01b383, 0x0e },
{ 0x0264f2, 0x10 },
{ 0x0264f2, 0x10 },
{ 0x01b383, 0x0e },
{ 0x01b383, 0x07 },
{ 0x01b383, 0x07 },
{ 0x00c926, 0x09 },
{ 0x01fdc5, 0x13 },
{ 0x01fdc5, 0x0c },
{ 0x015541, 0x18 },
{ 0x015541, 0x11 },
{ 0x01b383, 0x0e },
{ 0x01b383, 0x07 },
{ 0x01435a, 0x18 },
{ 0x01435a, 0x11 },
{ 0x01b383, 0x0e },
{ 0x00c91b, 0x1e },
{ 0x00c91b, 0x17 },
{ 0x010390, 0x1b },
{ 0x010390, 0x14 },
{ 0x014732, 0x18 },
{ 0x014732, 0x11 },
{ 0x012040, 0x1a },
{ 0x012040, 0x13 },
{ 0x037a26, 0x07 },
{ 0x03925d, 0x06 },
{ 0x0054b5, 0x01 },
{ 0x032f54, 0x0a },
{ 0x0328e3, 0x0a },
{ 0x024e84, 0x10 },
{ 0x03849b, 0x07 },
{ 0x02fbd6, 0x04 },
{ 0x0097d3, 0x01 },
{ 0x0097b3, 0x21 },
{ 0x0097d3, 0x01 },
{ 0x0097d3, 0x01 },
{ 0x0122e3, 0x1a },
{ 0x032e51, 0x0a },
{ 0x029022, 0x0f },
{ 0x0226c3, 0x11 },
{ 0x027309, 0x0f },
{ 0x038a5d, 0x06 },
{ 0x03713c, 0x08 },
{ 0x036180, 0x08 },
{ 0x036198, 0x08 },
{ 0x02180a, 0x12 },
{ 0x01ef14, 0x13 },
{ 0x01ef14, 0x0a },
{ 0x0097d0, 0x04 },
{ 0x02aa3d, 0x0e },
{ 0x01810d, 0x02 },
{ 0x010db0, 0x1b },
{ 0x010f60, 0x1b },
{ 0x010db0, 0x1b },
{ 0x010db0, 0x1b },
{ 0x010417, 0x1b },
{ 0x00fc13, 0x1b },
{ 0x00fc13, 0x1b },
{ 0x0101c5, 0x1b },
{ 0x010d0e, 0x1b },
{ 0x00fe9b, 0x1b },
{ 0x02e426, 0x0c },
{ 0x010216, 0x1b },
{ 0x008087, 0x23 },
{ 0x038e0f, 0x06 },
{ 0x02e426, 0x0c },
{ 0x02e426, 0x0c },
{ 0x02e426, 0x0c },
{ 0x02e426, 0x0c },
{ 0x0388c2, 0x07 },
{ 0x00c80d, 0x0b },
{ 0x030e0a, 0x0b },
{ 0x035b8f, 0x09 },
{ 0x00c80d, 0x1e },
{ 0x02d5a0, 0x0c },
{ 0x030d70, 0x0b },
{ 0x0341fd, 0x09 },
{ 0x025274, 0x10 },
{ 0x016d00, 0x17 },
{ 0x03463e, 0x09 },
{ 0x0226c3, 0x09 },
{ 0x02d1e5, 0x0d },
{ 0x026eef, 0x0f },
{ 0x00c213, 0x1e },
{ 0x033d7e, 0x0a },
{ 0x02e7fe, 0x0c },
{ 0x035a30, 0x09 },
{ 0x0226c3, 0x0b },
{ 0x03801b, 0x07 },
{ 0x027309, 0x09 },
{ 0x0365b6, 0x08 },
{ 0x00741a, 0x24 },
{ 0x02f5b7, 0x0c },
{ 0x02f5b7, 0x0a },
{ 0x024095, 0x09 },
{ 0x024095, 0x11 },
{ 0x02c1db, 0x0d },
{ 0x014252, 0x18 },
{ 0x02a1fb, 0x0e },
{ 0x033bd0, 0x0a },
{ 0x0336be, 0x0a },
{ 0x016c22, 0x0f },
{ 0x0004db, 0x11 },
{ 0x0004db, 0x45 },
{ 0x02d6b4, 0x0c },
{ 0x033076, 0x0a },
{ 0x038c49, 0x06 },
{ 0x0156f1, 0x18 },
{ 0x00f861, 0x1c },
{ 0x0157e1, 0x18 },
{ 0x02a917, 0x0e },
{ 0x035772, 0x09 },
{ 0x01769d, 0x17 },
{ 0x016da1, 0x17 },
{ 0x00ba6c, 0x1f },
{ 0x00b0bd, 0x1f },
{ 0x010c00, 0x1b },
{ 0x038ad5, 0x06 },
{ 0x038a7b, 0x06 },
{ 0x038ffb, 0x06 },
{ 0x0320a8, 0x0a },
{ 0x0242c6, 0x0c },
{ 0x01a15d, 0x10 },
{ 0x02c5d1, 0x0d },
{ 0x0330ee, 0x0a },
{ 0x01a15d, 0x15 },
{ 0x0242c6, 0x0c },
{ 0x020ae4, 0x0b },
{ 0x02f347, 0x0c },
{ 0x02f347, 0x0c },
{ 0x016575, 0x17 },
{ 0x01f529, 0x13 },
{ 0x02278f, 0x11 },
{ 0x01dcb0, 0x14 },
{ 0x023f52, 0x11 },
{ 0x012c48, 0x07 },
{ 0x01693b, 0x17 },
{ 0x033224, 0x0a },
{ 0x02f1bc, 0x0c },
{ 0x0334fc, 0x0a },
{ 0x02dcb3, 0x0c },
{ 0x030112, 0x0b },
{ 0x00d086, 0x03 },
{ 0x02cc6a, 0x0d },
{ 0x00d086, 0x03 },
{ 0x02ad5b, 0x0e },
{ 0x00d086, 0x03 },
{ 0x012c48, 0x19 },
{ 0x00d086, 0x03 },
{ 0x028007, 0x0f },
{ 0x018729, 0x16 },
{ 0x02a979, 0x0e },
{ 0x030fac, 0x0b },
{ 0x02bb84, 0x0d },
{ 0x036bf5, 0x08 },
{ 0x024e6e, 0x06 },
{ 0x02a5b3, 0x0e },
{ 0x033ba8, 0x0a },
{ 0x02afd1, 0x0e },
{ 0x02fcb2, 0x0b },
{ 0x02a11b, 0x0e },
{ 0x02bd64, 0x0d },
{ 0x03053c, 0x0b },
{ 0x01878a, 0x0d },
{ 0x02fd20, 0x0b },
{ 0x02bd64, 0x0b },
{ 0x03143a, 0x0b },
{ 0x0300a4, 0x0b },
{ 0x019fce, 0x15 },
{ 0x039293, 0x06 },
{ 0x02c50e, 0x0d },
{ 0x02c92a, 0x0d },
{ 0x02bd64, 0x0b },
{ 0x018781, 0x16 },
{ 0x037d6d, 0x07 },
{ 0x00051f, 0x01 },
{ 0x03264f, 0x0a },
{ 0x024e6e, 0x06 },
{ 0x039d97, 0x05 },
{ 0x034a1a, 0x09 },
{ 0x0341c7, 0x09 },
{ 0x0341eb, 0x09 },
{ 0x030782, 0x0b },
{ 0x03699d, 0x08 },
{ 0x03025c, 0x0b },
{ 0x031558, 0x0b },
{ 0x034716, 0x09 },
{ 0x00051f, 0x01 },
{ 0x03565c, 0x09 },
{ 0x030874, 0x0b },
{ 0x035251, 0x09 },
{ 0x0303e8, 0x0b },
{ 0x030ab0, 0x0b },
{ 0x030edb, 0x0b },
{ 0x03083d, 0x0b },
{ 0x030ab0, 0x0b },
{ 0x030edb, 0x0b },
{ 0x02e5b2, 0x0c },
{ 0x030ab0, 0x0b },
{ 0x03a368, 0x04 },
{ 0x035254, 0x06 },
{ 0x02739f, 0x0f },
{ 0x0242c6, 0x11 },
{ 0x020ae4, 0x12 },
{ 0x020911, 0x12 },
{ 0x020521, 0x12 },
{ 0x024a86, 0x10 },
{ 0x023e64, 0x11 },
{ 0x0202ab, 0x12 },
{ 0x020299, 0x12 },
{ 0x01f73d, 0x13 },
{ 0x037064, 0x08 },
{ 0x037064, 0x08 },
{ 0x01a076, 0x15 },
{ 0x02843f, 0x0f },
{ 0x02f563, 0x0c },
{ 0x03408c, 0x09 },
{ 0x03672e, 0x08 },
{ 0x028857, 0x0f },
{ 0x02b8fc, 0x0d },
{ 0x03912d, 0x04 },
{ 0x03912d, 0x06 },
{ 0x02d4bc, 0x0c },
{ 0x01c05c, 0x05 },
{ 0x02b8fc, 0x0d },
{ 0x03912d, 0x04 },
{ 0x03912d, 0x06 },
{ 0x01c05c, 0x05 },
{ 0x03912d, 0x04 },
{ 0x03912d, 0x06 },
{ 0x03a3ef, 0x03 },
{ 0x0252a4, 0x10 },
{ 0x035a1e, 0x09 },
{ 0x0351b9, 0x09 },
{ 0x03a358, 0x04 },
{ 0x03a358, 0x04 },
{ 0x032627, 0x0a },
{ 0x03215c, 0x0a },
{ 0x031cb7, 0x0a },
{ 0x032ec9, 0x0a },
{ 0x033538, 0x0a },
{ 0x032631, 0x0a },
{ 0x03218e, 0x0a },
{ 0x01c05c, 0x05 },
{ 0x01c05c, 0x05 },
{ 0x032ed3, 0x0a },
{ 0x033510, 0x0a },
{ 0x03266d, 0x0a },
{ 0x032785, 0x0a },
{ 0x0322c3, 0x0a },
{ 0x031e78, 0x0a },
{ 0x032f7c, 0x0a },
{ 0x01c05c, 0x05 },
{ 0x01c05c, 0x05 },
{ 0x032799, 0x0a },
{ 0x0322d7, 0x0a },
{ 0x031e96, 0x0a },
{ 0x032ff4, 0x0a },
{ 0x032a73, 0x0a },
{ 0x032807, 0x0a },
{ 0x0322f5, 0x0a },
{ 0x033cca, 0x0a },
{ 0x032fea, 0x0a },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x035718, 0x09 },
{ 0x0328d9, 0x0a },
{ 0x01c05c, 0x15 },
{ 0x0246c1, 0x11 },
{ 0x029b25, 0x0e },
{ 0x032238, 0x07 },
{ 0x032238, 0x0a },
{ 0x034754, 0x09 },
{ 0x027a5b, 0x0c },
{ 0x027a5b, 0x0f },
{ 0x02b8fc, 0x0d },
{ 0x027237, 0x0f },
{ 0x02f090, 0x0c },
{ 0x031edc, 0x0a },
{ 0x02b8fc, 0x0d },
{ 0x030f75, 0x0b },
{ 0x0252a4, 0x10 },
{ 0x027a5b, 0x0f },
{ 0x02c47f, 0x0d },
{ 0x02c47f, 0x0d },
{ 0x02c47f, 0x0d },
{ 0x02c47f, 0x0d },
{ 0x02e56a, 0x0c },
{ 0x035395, 0x09 },
{ 0x03015f, 0x0b },
{ 0x018cd5, 0x16 },
{ 0x0344c4, 0x09 },
{ 0x02a073, 0x0e },
{ 0x038ae1, 0x06 },
{ 0x011b04, 0x05 },
{ 0x01e29c, 0x13 },
{ 0x007102, 0x24 },
{ 0x02bbf9, 0x0d },
{ 0x029671, 0x0e },
{ 0x0281d8, 0x0f },
{ 0x0344c4, 0x09 },
{ 0x038654, 0x07 },
{ 0x015ecf, 0x17 },
{ 0x02bfb9, 0x0d },
{ 0x011053, 0x1b },
{ 0x01ec68, 0x13 },
{ 0x029de1, 0x0e },
{ 0x01ec68, 0x0a },
{ 0x025d83, 0x10 },
{ 0x028bae, 0x0f },
{ 0x014bb2, 0x18 },
{ 0x0183b9, 0x16 },
{ 0x03842b, 0x07 },
{ 0x01ff2e, 0x13 },
{ 0x034458, 0x09 },
{ 0x034389, 0x09 },
{ 0x03740b, 0x08 },
{ 0x037174, 0x08 },
{ 0x037403, 0x08 },
{ 0x036bed, 0x08 },
{ 0x00f359, 0x1c },
{ 0x03523f, 0x09 },
{ 0x002e5d, 0x01 },
{ 0x00ea7d, 0x1c },
{ 0x0011d5, 0x36 },
{ 0x029c67, 0x0e },
{ 0x019387, 0x16 },
{ 0x00be6b, 0x1f },
{ 0x011785, 0x1a },
{ 0x034446, 0x09 },
{ 0x02fef9, 0x0b },
{ 0x0371fc, 0x08 },
{ 0x033a4b, 0x0a },
{ 0x01d468, 0x14 },
{ 0x0208db, 0x12 },
{ 0x0005ba, 0x01 },
{ 0x0113a9, 0x1a },
{ 0x016c03, 0x17 },
{ 0x0097d3, 0x01 },
{ 0x034659, 0x09 },
{ 0x037deb, 0x07 },
{ 0x003d0b, 0x04 },
{ 0x012ffe, 0x19 },
{ 0x027426, 0x0f },
{ 0x0005ba, 0x01 },
{ 0x033b63, 0x0a },
{ 0x0005ba, 0x01 },
{ 0x005b8d, 0x03 },
{ 0x003d0b, 0x04 },
{ 0x014b3a, 0x18 },
{ 0x023efd, 0x08 },
{ 0x023efd, 0x11 },
{ 0x006c42, 0x03 },
{ 0x006c42, 0x03 },
{ 0x006c42, 0x03 },
{ 0x006c42, 0x03 },
{ 0x006c42, 0x03 },
{ 0x006c42, 0x03 },
{ 0x006c42, 0x03 },
{ 0x039ea0, 0x05 },
{ 0x021624, 0x12 },
{ 0x039443, 0x06 },
{ 0x039ea0, 0x05 },
{ 0x02ab47, 0x0e },
{ 0x006c42, 0x03 },
{ 0x0331fc, 0x0a },
{ 0x02e2d7, 0x0c },
{ 0x0173a6, 0x17 },
{ 0x02ec34, 0x0c },
{ 0x03306c, 0x0a },
{ 0x038cc7, 0x06 },
{ 0x020c5e, 0x12 },
{ 0x01970d, 0x16 },
{ 0x00eb82, 0x06 },
{ 0x0259a3, 0x10 },
{ 0x01b295, 0x15 },
{ 0x01b83e, 0x15 },
{ 0x0259a3, 0x10 },
{ 0x01b0e9, 0x08 },
{ 0x02f6f1, 0x0b },
{ 0x020e7a, 0x12 },
{ 0x028a46, 0x0f },
{ 0x01b83e, 0x15 },
{ 0x02f6f1, 0x0b },
{ 0x02c723, 0x0d },
{ 0x03142f, 0x0b },
{ 0x0314d4, 0x0b },
{ 0x039ea0, 0x05 },
{ 0x0294f7, 0x0e },
{ 0x006c42, 0x03 },
{ 0x002e54, 0x2d },
{ 0x039ea0, 0x05 },
{ 0x030154, 0x0b },
{ 0x030154, 0x0b },
{ 0x030154, 0x0b },
{ 0x011baf, 0x1a },
{ 0x0378a6, 0x07 },
{ 0x01cf90, 0x14 },
{ 0x015eb8, 0x17 },
{ 0x031613, 0x0b },
{ 0x031613, 0x0b },
{ 0x030caa, 0x0b },
{ 0x007ed4, 0x03 },
{ 0x007ed4, 0x03 },
{ 0x01b00a, 0x15 },
{ 0x01aa0e, 0x15 },
{ 0x00aea9, 0x20 },
{ 0x036a25, 0x08 },
{ 0x03a329, 0x04 },
{ 0x00de7e, 0x1d },
{ 0x031d11, 0x0a },
{ 0x02bfac, 0x0d },
{ 0x027551, 0x0f },
{ 0x03a08e, 0x05 },
{ 0x0044a7, 0x29 },
{ 0x007c6e, 0x23 },
{ 0x00c0e7, 0x1e },
{ 0x028ee7, 0x0f },
{ 0x0269a2, 0x10 },
{ 0x024617, 0x11 },
{ 0x00b49d, 0x1f },
{ 0x015421, 0x18 },
{ 0x008dac, 0x22 },
{ 0x008d24, 0x22 },
{ 0x00dc1d, 0x1d },
{ 0x0083ac, 0x23 },
{ 0x0314a8, 0x0b },
{ 0x0054b5, 0x01 },
{ 0x0314a8, 0x0b },
{ 0x021972, 0x12 },
{ 0x013350, 0x19 },
{ 0x013be8, 0x19 },
{ 0x036a2d, 0x08 },
{ 0x02e0bb, 0x0c },
{ 0x018a2b, 0x16 },
{ 0x02a80d, 0x0e },
{ 0x021096, 0x12 },
{ 0x02c716, 0x0d },
{ 0x0332ba, 0x0a },
{ 0x02e3df, 0x0c },
{ 0x002e5d, 0x01 },
{ 0x03092f, 0x0b },
{ 0x016308, 0x17 },
{ 0x032ba9, 0x0a },
{ 0x01d954, 0x14 },
{ 0x016316, 0x09 },
{ 0x0095ff, 0x07 },
{ 0x0351b0, 0x09 },
{ 0x026b82, 0x10 },
{ 0x019059, 0x16 },
{ 0x03a380, 0x04 },
{ 0x00c60f, 0x1e },
{ 0x00c60f, 0x1e },
{ 0x002e5d, 0x01 },
{ 0x036656, 0x08 },
{ 0x036656, 0x08 },
{ 0x036656, 0x08 },
{ 0x037dc8, 0x07 },
{ 0x0346c5, 0x09 },
{ 0x02b3c1, 0x0d },
{ 0x02455c, 0x11 },
{ 0x0235d4, 0x11 },
{ 0x0054b5, 0x01 },
{ 0x027f54, 0x0f },
{ 0x00d412, 0x1d },
{ 0x00acc9, 0x20 },
{ 0x031277, 0x0b },
{ 0x023f30, 0x11 },
{ 0x024282, 0x11 },
{ 0x02f03c, 0x0c },
{ 0x020f52, 0x12 },
{ 0x011e1f, 0x1a },
{ 0x0091e6, 0x21 },
{ 0x0193c9, 0x16 },
{ 0x021e3a, 0x09 },
{ 0x021e3a, 0x12 },
{ 0x002e5d, 0x01 },
{ 0x034410, 0x09 },
{ 0x0346d7, 0x09 },
{ 0x032db1, 0x0a },
{ 0x033628, 0x0a },
{ 0x035aa5, 0x09 },
{ 0x034d20, 0x09 },
{ 0x034bca, 0x09 },
{ 0x00f6ff, 0x0b },
{ 0x035a9c, 0x09 },
{ 0x0170dd, 0x17 },
{ 0x014942, 0x18 },
{ 0x03839f, 0x07 },
{ 0x025364, 0x10 },
{ 0x02178c, 0x12 },
{ 0x02b2b0, 0x0d },
{ 0x02b2b0, 0x0d },
{ 0x02b2b0, 0x0d },
{ 0x02b2b0, 0x0d },
{ 0x02d0b2, 0x09 },
{ 0x0335b0, 0x0a },
{ 0x0194c1, 0x10 },
{ 0x0195ad, 0x16 },
{ 0x020815, 0x12 },
{ 0x0194bb, 0x16 },
{ 0x02306e, 0x06 },
{ 0x004528, 0x0b },
{ 0x01d47c, 0x14 },
{ 0x00668c, 0x25 },
{ 0x011973, 0x1a },
{ 0x02d570, 0x0c },
{ 0x00cb73, 0x1e },
{ 0x00b2a0, 0x03 },
{ 0x0217d4, 0x12 },
{ 0x013ebc, 0x19 },
{ 0x02a845, 0x0e },
{ 0x0190f3, 0x16 },
{ 0x02e3f7, 0x0c },
{ 0x02b964, 0x0d },
{ 0x004cea, 0x28 },
{ 0x00f95d, 0x1c },
{ 0x038a0f, 0x06 },
{ 0x01a966, 0x15 },
{ 0x01b5c8, 0x15 },
{ 0x02421c, 0x11 },
{ 0x0163d7, 0x17 },
{ 0x0355c3, 0x09 },
{ 0x004a92, 0x28 },
{ 0x039b46, 0x05 },
{ 0x00f823, 0x06 },
{ 0x011af9, 0x1a },
{ 0x03691e, 0x08 },
{ 0x01190b, 0x1a },
{ 0x02ae11, 0x0e },
{ 0x02b547, 0x0d },
{ 0x0225a2, 0x11 },
{ 0x02eca0, 0x0c },
{ 0x02eca0, 0x0c },
{ 0x02a87d, 0x0e },
{ 0x001e95, 0x31 },
{ 0x000e2e, 0x38 },
{ 0x01ef86, 0x13 },
{ 0x027f9f, 0x0f },
{ 0x005fcc, 0x26 },
{ 0x005ae6, 0x26 },
{ 0x0061ba, 0x26 },
{ 0x005cfa, 0x26 },
{ 0x00d3f5, 0x1d },
{ 0x029c05, 0x0e },
{ 0x025f13, 0x07 },
{ 0x02e067, 0x0c },
{ 0x022c8a, 0x11 },
{ 0x017e3a, 0x16 },
{ 0x01fd9f, 0x13 },
{ 0x02fbd6, 0x04 },
{ 0x0366fe, 0x08 },
{ 0x01cbf8, 0x14 },
{ 0x025f13, 0x10 },
{ 0x001d38, 0x32 },
{ 0x018f11, 0x16 },
{ 0x01f0a2, 0x10 },
{ 0x022c8a, 0x11 },
{ 0x035f21, 0x08 },
{ 0x01f0a2, 0x10 },
{ 0x020557, 0x09 },
{ 0x020557, 0x09 },
{ 0x01f0a2, 0x13 },
{ 0x01f0a2, 0x13 },
{ 0x020557, 0x12 },
{ 0x020557, 0x12 },
{ 0x02fbd6, 0x04 },
{ 0x03212a, 0x0a },
{ 0x018309, 0x16 },
{ 0x00f3e5, 0x1c },
{ 0x00f669, 0x1c },
{ 0x039c6c, 0x05 },
{ 0x0397ac, 0x06 },
{ 0x037ab2, 0x07 },
{ 0x0005ba, 0x01 },
{ 0x037ab2, 0x07 },
{ 0x0005ba, 0x01 },
{ 0x0053bf, 0x27 },
{ 0x005398, 0x27 },
{ 0x038d62, 0x06 },
{ 0x012845, 0x1a },
{ 0x012845, 0x1a },
{ 0x012845, 0x1a },
{ 0x012845, 0x1a },
{ 0x012845, 0x1a },
{ 0x012845, 0x1a },
{ 0x012845, 0x1a },
{ 0x012845, 0x1a },
{ 0x01ad06, 0x06 },
{ 0x028758, 0x0f },
{ 0x02c021, 0x0d },
{ 0x00f781, 0x1c },
{ 0x01eb97, 0x07 },
{ 0x01eb97, 0x13 },
{ 0x01dd14, 0x14 },
{ 0x00ee89, 0x1c },
{ 0x02cde3, 0x0d },
{ 0x013463, 0x19 },
{ 0x035b6b, 0x09 },
{ 0x02b4b8, 0x0d },
{ 0x02baa7, 0x0d },
{ 0x0313ed, 0x0b },
{ 0x01eb97, 0x07 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x02ba18, 0x0d },
{ 0x01f776, 0x13 },
{ 0x01e43e, 0x13 },
{ 0x02dfd7, 0x0c },
{ 0x003390, 0x2c },
{ 0x028205, 0x0f },
{ 0x028412, 0x0f },
{ 0x0380ca, 0x07 },
{ 0x025024, 0x10 },
{ 0x032b1d, 0x0a },
{ 0x02c8cf, 0x0d },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x0042bb, 0x29 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x034939, 0x09 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x01e75c, 0x13 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x03241f, 0x0a },
{ 0x036278, 0x08 },
{ 0x017fc5, 0x16 },
{ 0x021582, 0x12 },
{ 0x0054b5, 0x01 },
{ 0x00da8b, 0x11 },
{ 0x0046e5, 0x29 },
{ 0x0365ee, 0x08 },
{ 0x00da87, 0x1d },
{ 0x00da87, 0x15 },
{ 0x02b0e8, 0x0e },
{ 0x028758, 0x0f },
{ 0x02dedb, 0x0c },
{ 0x02d8f4, 0x0c },
{ 0x02d9cc, 0x0c },
{ 0x0137e7, 0x19 },
{ 0x01b56d, 0x05 },
{ 0x02224e, 0x12 },
{ 0x003857, 0x2b },
{ 0x032aaf, 0x0a },
{ 0x023ffc, 0x11 },
{ 0x0314b3, 0x0b },
{ 0x0244f7, 0x11 },
{ 0x01ae3c, 0x15 },
{ 0x029b6b, 0x0e },
{ 0x029c91, 0x0e },
{ 0x00d086, 0x03 },
{ 0x01de8f, 0x14 },
{ 0x011ce7, 0x1a },
{ 0x0099a2, 0x21 },
{ 0x029b6b, 0x0e },
{ 0x0384b7, 0x07 },
{ 0x01cedc, 0x14 },
{ 0x02035f, 0x12 },
{ 0x018a57, 0x16 },
{ 0x012505, 0x1a },
{ 0x01138f, 0x1a },
{ 0x02769b, 0x0f },
{ 0x026fdf, 0x0f },
{ 0x0104b9, 0x1b },
{ 0x02f7b7, 0x0b },
{ 0x00dff7, 0x1d },
{ 0x01112b, 0x1b },
{ 0x01c824, 0x14 },
{ 0x00bf05, 0x1f },
{ 0x02ddc7, 0x0c },
{ 0x00bcb9, 0x1f },
{ 0x00bcb9, 0x1f },
{ 0x010fcc, 0x1b },
{ 0x00d131, 0x1e },
{ 0x008e56, 0x22 },
{ 0x00bcb9, 0x1f },
{ 0x00bcb9, 0x1f },
{ 0x00bcb9, 0x1f },
{ 0x00ac69, 0x20 },
{ 0x008e56, 0x22 },
{ 0x01d2b0, 0x14 },
{ 0x01d2b0, 0x14 },
{ 0x011bc9, 0x1a },
{ 0x01d184, 0x14 },
{ 0x0121e0, 0x1a },
{ 0x014bc0, 0x0a },
{ 0x033b09, 0x0a },
{ 0x0245f0, 0x05 },
{ 0x0245f0, 0x05 },
{ 0x0245f0, 0x05 },
{ 0x014b52, 0x18 },
{ 0x0349a5, 0x09 },
{ 0x013d91, 0x19 },
{ 0x036d8d, 0x08 },
{ 0x033e8b, 0x09 },
{ 0x0087bb, 0x06 },
{ 0x03060d, 0x0b },
{ 0x02130c, 0x12 },
{ 0x01c5e0, 0x14 },
{ 0x032026, 0x0a },
{ 0x02bb9e, 0x0d },
{ 0x015e59, 0x18 },
{ 0x036160, 0x08 },
{ 0x003a0a, 0x07 },
{ 0x030c3c, 0x0b },
{ 0x030eba, 0x0b },
{ 0x023a79, 0x11 },
{ 0x0321fc, 0x0a },
{ 0x030e8e, 0x0b },
{ 0x030ea4, 0x0b },
{ 0x028767, 0x0f },
{ 0x03110c, 0x0b },
{ 0x03112d, 0x0b },
{ 0x01d558, 0x14 },
{ 0x01cef0, 0x14 },
{ 0x03163f, 0x0b },
{ 0x029257, 0x0e },
{ 0x004a9a, 0x20 },
{ 0x017d9e, 0x17 },
{ 0x033bb2, 0x0a },
{ 0x02d1cb, 0x0d },
{ 0x0337b7, 0x0a },
{ 0x0335ec, 0x0a },
{ 0x02cd20, 0x0d },
{ 0x030848, 0x0b },
{ 0x02b8ef, 0x0d },
{ 0x00a229, 0x20 },
{ 0x011f70, 0x1a },
{ 0x02d51c, 0x0c },
{ 0x03168c, 0x0b },
{ 0x02c605, 0x0d },
{ 0x02d2a8, 0x0d },
{ 0x02cf1b, 0x0d },
{ 0x01bade, 0x15 },
{ 0x0134ae, 0x19 },
{ 0x02fbb5, 0x0b },
{ 0x02e462, 0x0c },
{ 0x012879, 0x19 },
{ 0x01b48d, 0x15 },
{ 0x02ee8c, 0x0c },
{ 0x02bace, 0x0d },
{ 0x00e7f9, 0x1c },
{ 0x0258b3, 0x10 },
{ 0x026592, 0x10 },
{ 0x0323a9, 0x0a },
{ 0x02469f, 0x11 },
{ 0x02f3b3, 0x0c },
{ 0x030f3e, 0x0b },
{ 0x01d3c8, 0x14 },
{ 0x02909a, 0x0f },
{ 0x035de9, 0x08 },
{ 0x030d44, 0x0b },
{ 0x02ce31, 0x0d },
{ 0x02d834, 0x0c },
{ 0x021114, 0x12 },
{ 0x0145ca, 0x05 },
{ 0x0213d2, 0x12 },
{ 0x0145ca, 0x18 },
{ 0x01efd1, 0x13 },
{ 0x025ad3, 0x10 },
{ 0x01910e, 0x0e },
{ 0x00c46b, 0x0e },
{ 0x00c46b, 0x1e },
{ 0x029a6f, 0x0e },
{ 0x01d3f0, 0x14 },
{ 0x025fb3, 0x10 },
{ 0x035692, 0x09 },
{ 0x03506c, 0x09 },
{ 0x01e40b, 0x0d },
{ 0x003b84, 0x03 },
{ 0x026872, 0x10 },
{ 0x01ebdb, 0x08 },
{ 0x02bf6b, 0x0d },
{ 0x0346bc, 0x09 },
{ 0x0087b2, 0x22 },
{ 0x003b5d, 0x2a },
{ 0x019907, 0x16 },
{ 0x021b46, 0x12 },
{ 0x006b07, 0x25 },
{ 0x0070de, 0x24 },
{ 0x0066b1, 0x25 },
{ 0x033a87, 0x0a },
{ 0x02fcd3, 0x0b },
{ 0x02d3f0, 0x0c },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x021474, 0x12 },
{ 0x02b221, 0x0d },
{ 0x0340b9, 0x09 },
{ 0x035a4b, 0x09 },
{ 0x01f13a, 0x13 },
{ 0x03198e, 0x0b },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x0300af, 0x0b },
{ 0x02b783, 0x0d },
{ 0x02fd78, 0x0b },
{ 0x01fc23, 0x13 },
{ 0x00c8fd, 0x1e },
{ 0x00c8fd, 0x1e },
{ 0x01cf18, 0x14 },
{ 0x01a855, 0x15 },
{ 0x01d3a0, 0x03 },
{ 0x01cb30, 0x14 },
{ 0x0397e2, 0x06 },
{ 0x0265e2, 0x07 },
{ 0x025414, 0x10 },
{ 0x0181a9, 0x16 },
{ 0x02e23b, 0x0c },
{ 0x0207a9, 0x12 },
{ 0x036ecd, 0x08 },
{ 0x02c06f, 0x0d },
{ 0x0265e2, 0x10 },
{ 0x0265e2, 0x05 },
{ 0x01315c, 0x0a },
{ 0x02412e, 0x11 },
{ 0x024194, 0x11 },
{ 0x0387f0, 0x07 },
{ 0x030338, 0x0b },
{ 0x02f57b, 0x0c },
{ 0x02e6ba, 0x0c },
{ 0x02e1ff, 0x0c },
{ 0x024df4, 0x10 },
{ 0x02ee38, 0x0c },
{ 0x02ee38, 0x0c },
{ 0x037f18, 0x07 },
{ 0x02e23b, 0x0c },
{ 0x00e99d, 0x1c },
{ 0x019dab, 0x16 },
{ 0x0184d7, 0x16 },
{ 0x025ca3, 0x10 },
{ 0x008c7a, 0x22 },
{ 0x00f049, 0x0d },
{ 0x023bef, 0x11 },
{ 0x01c20c, 0x14 },
{ 0x024c24, 0x10 },
{ 0x01a82c, 0x15 },
{ 0x02dd4f, 0x0c },
{ 0x02672a, 0x08 },
{ 0x016952, 0x17 },
{ 0x016952, 0x07 },
{ 0x0360e8, 0x08 },
{ 0x0360e8, 0x08 },
{ 0x02e1ff, 0x0c },
{ 0x0291e7, 0x0e },
{ 0x01fd8c, 0x13 },
{ 0x0360e8, 0x08 },
{ 0x01315c, 0x0a },
{ 0x0360e8, 0x08 },
{ 0x00f049, 0x1c },
{ 0x0344a9, 0x09 },
{ 0x028938, 0x0f },
{ 0x0355de, 0x09 },
{ 0x02dffb, 0x0c },
{ 0x038961, 0x06 },
{ 0x02d9c0, 0x0c },
{ 0x02ee38, 0x0c },
{ 0x01c180, 0x14 },
{ 0x01ae90, 0x15 },
{ 0x0137b5, 0x19 },
{ 0x00a0d5, 0x08 },
{ 0x013175, 0x19 },
{ 0x025ca3, 0x10 },
{ 0x01b93a, 0x15 },
{ 0x01caa4, 0x14 },
{ 0x0238ae, 0x11 },
{ 0x01b199, 0x15 },
{ 0x00b7c3, 0x1f },
{ 0x01315c, 0x19 },
{ 0x015ffa, 0x17 },
{ 0x027fae, 0x0f },
{ 0x0217b0, 0x12 },
{ 0x02fef9, 0x0b },
{ 0x0201f7, 0x12 },
{ 0x01f9c3, 0x13 },
{ 0x023ea8, 0x11 },
{ 0x023ea8, 0x11 },
{ 0x023ea8, 0x11 },
{ 0x023ea8, 0x11 },
{ 0x012553, 0x1a },
{ 0x011ac5, 0x1a },
{ 0x02a933, 0x0e },
{ 0x02c80c, 0x0d },
{ 0x022ad0, 0x11 },
{ 0x018ddd, 0x16 },
{ 0x03203a, 0x0a },
{ 0x02b094, 0x0e },
{ 0x02b094, 0x0b },
{ 0x025e43, 0x10 },
{ 0x01dc60, 0x14 },
{ 0x028b18, 0x0f },
{ 0x022def, 0x11 },
{ 0x028a91, 0x0f },
{ 0x0122af, 0x1a },
{ 0x033e82, 0x09 },
{ 0x0286fe, 0x0b },
{ 0x031487, 0x0b },
{ 0x03805a, 0x07 },
{ 0x029c75, 0x0e },
{ 0x02fd20, 0x0b },
{ 0x0308f8, 0x0b },
{ 0x03a1d9, 0x04 },
{ 0x008eb4, 0x08 },
{ 0x033e94, 0x09 },
{ 0x034aaa, 0x09 },
{ 0x0286fe, 0x0f },
{ 0x02e2fb, 0x0c },
{ 0x0347e4, 0x09 },
{ 0x03562f, 0x09 },
{ 0x035a66, 0x09 },
{ 0x035653, 0x09 },
{ 0x035626, 0x09 },
{ 0x0347ed, 0x09 },
{ 0x035b1a, 0x09 },
{ 0x03076c, 0x0b },
{ 0x01f432, 0x13 },
{ 0x02adcb, 0x0e },
{ 0x0316d9, 0x0b },
{ 0x020462, 0x0b },
{ 0x0131d9, 0x19 },
{ 0x01307b, 0x19 },
{ 0x010834, 0x1b },
{ 0x0210a8, 0x12 },
{ 0x01dcec, 0x14 },
{ 0x0202e1, 0x12 },
{ 0x008faa, 0x22 },
{ 0x019ccf, 0x16 },
{ 0x021354, 0x12 },
{ 0x01894f, 0x16 },
{ 0x010f2a, 0x1b },
{ 0x02aa9f, 0x0e },
{ 0x023161, 0x11 },
{ 0x01a3fd, 0x15 },
{ 0x010b5e, 0x1b },
{ 0x00eff5, 0x1c },
{ 0x0182c7, 0x16 },
{ 0x026462, 0x10 },
{ 0x02702a, 0x0f },
{ 0x025e33, 0x10 },
{ 0x02216d, 0x09 },
{ 0x02216d, 0x09 },
{ 0x02216d, 0x09 },
{ 0x039f3b, 0x05 },
{ 0x0283f5, 0x02 },
{ 0x03a436, 0x03 },
{ 0x03a498, 0x02 },
{ 0x02ea02, 0x0c },
{ 0x0179e9, 0x07 },
{ 0x03971c, 0x06 },
{ 0x03995c, 0x06 },
{ 0x0283f4, 0x0f },
{ 0x03a20f, 0x02 },
{ 0x03a3e9, 0x03 },
{ 0x03a49e, 0x02 },
{ 0x036a8d, 0x08 },
{ 0x003b84, 0x03 },
{ 0x003b84, 0x03 },
{ 0x003b84, 0x03 },
{ 0x003b84, 0x03 },
{ 0x003b84, 0x03 },
{ 0x0148ca, 0x18 },
{ 0x013b52, 0x19 },
{ 0x015241, 0x18 },
{ 0x02a987, 0x0e },
{ 0x014033, 0x19 },
{ 0x013c33, 0x19 },
{ 0x015241, 0x0a },
{ 0x013c33, 0x0b },
{ 0x00d0d7, 0x1e },
{ 0x00d0d7, 0x10 },
{ 0x00b85e, 0x1f },
{ 0x00b85e, 0x11 },
{ 0x018217, 0x16 },
{ 0x018217, 0x10 },
{ 0x0148ca, 0x0a },
{ 0x01256d, 0x0c },
{ 0x027eeb, 0x0f },
{ 0x014033, 0x0b },
{ 0x01256d, 0x1a },
{ 0x012331, 0x1a },
{ 0x012331, 0x0c },
{ 0x017c8a, 0x17 },
{ 0x017c8a, 0x11 },
{ 0x01278f, 0x1a },
{ 0x01278f, 0x0c },
{ 0x00a149, 0x20 },
{ 0x017333, 0x17 },
{ 0x02d01f, 0x0d },
{ 0x018adb, 0x16 },
{ 0x02d624, 0x0c },
{ 0x02256f, 0x11 },
{ 0x00a149, 0x12 },
{ 0x00c4c5, 0x1e },
{ 0x0312cf, 0x0b },
{ 0x0318e9, 0x0b },
{ 0x037dc1, 0x07 },
{ 0x030359, 0x0b },
{ 0x00edfd, 0x1c },
{ 0x00f225, 0x1c },
{ 0x035aff, 0x09 },
{ 0x036446, 0x08 },
{ 0x036d2d, 0x08 },
{ 0x036317, 0x08 },
{ 0x033f3f, 0x09 },
{ 0x02d17e, 0x0d },
{ 0x02ec10, 0x0c },
{ 0x02e552, 0x0c },
{ 0x02ec64, 0x0c },
{ 0x031e64, 0x0a },
{ 0x035b74, 0x09 },
{ 0x0360f8, 0x08 },
{ 0x031870, 0x0b },
{ 0x031870, 0x0b },
{ 0x03a26d, 0x04 },
{ 0x01c3ec, 0x14 },
{ 0x033a9b, 0x0a },
{ 0x0054ac, 0x0a },
{ 0x0095ff, 0x07 },
{ 0x017419, 0x17 },
{ 0x024a96, 0x10 },
{ 0x024aa5, 0x10 },
{ 0x00972f, 0x21 },
{ 0x00bb83, 0x1f },
{ 0x00b7a4, 0x1f },
{ 0x01404c, 0x19 },
{ 0x02855b, 0x0f },
{ 0x004e52, 0x28 },
{ 0x01bfb4, 0x15 },
{ 0x00b0dc, 0x1f },
{ 0x013b6b, 0x19 },
{ 0x01249d, 0x1a },
{ 0x014ada, 0x18 },
{ 0x001535, 0x03 },
{ 0x031ca3, 0x0a },
{ 0x0341be, 0x09 },
{ 0x016d17, 0x17 },
{ 0x0224b1, 0x12 },
{ 0x0196b5, 0x16 },
{ 0x02e5d6, 0x0c },
{ 0x017ed4, 0x16 },
{ 0x01f491, 0x13 },
{ 0x004a42, 0x28 },
{ 0x02251a, 0x11 },
{ 0x02251a, 0x0a },
{ 0x00d086, 0x03 },
{ 0x0029d8, 0x2f },
{ 0x00dd5c, 0x1d },
{ 0x00dd5c, 0x17 },
{ 0x01f186, 0x13 },
{ 0x028faa, 0x0f },
{ 0x0319fc, 0x0b },
{ 0x02e307, 0x0a },
{ 0x004ea2, 0x28 },
{ 0x0319fc, 0x0b },
{ 0x02e307, 0x0c },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x022a7b, 0x11 },
{ 0x022a7b, 0x11 },
{ 0x022a7b, 0x11 },
{ 0x039a2a, 0x05 },
{ 0x0134ec, 0x02 },
{ 0x039a2a, 0x05 },
{ 0x039a2a, 0x05 },
{ 0x039a2a, 0x05 },
{ 0x022a7b, 0x11 },
{ 0x0134ec, 0x02 },
{ 0x022a7b, 0x11 },
{ 0x039a2a, 0x05 },
{ 0x039a2a, 0x05 },
{ 0x039a2a, 0x05 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x02e6d2, 0x0c },
{ 0x02e6d2, 0x0a },
{ 0x02e6d2, 0x0c },
{ 0x02e6d2, 0x0c },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x022a7b, 0x11 },
{ 0x039a2a, 0x05 },
{ 0x039a2a, 0x05 },
{ 0x022a7b, 0x11 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x02e6d2, 0x0a },
{ 0x02e6d2, 0x0c },
{ 0x02e6d2, 0x0a },
{ 0x02e6d2, 0x0a },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x03a4b0, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x018d17, 0x16 },
{ 0x018d1e, 0x0f },
{ 0x036b55, 0x08 },
{ 0x02db63, 0x0c },
{ 0x0295c9, 0x06 },
{ 0x0295c9, 0x0e },
{ 0x02e67e, 0x0c },
{ 0x024cb4, 0x10 },
{ 0x028a73, 0x0f },
{ 0x015f70, 0x17 },
{ 0x013544, 0x19 },
{ 0x011110, 0x1b },
{ 0x0248e6, 0x10 },
{ 0x015e71, 0x18 },
{ 0x01f2a3, 0x13 },
{ 0x02757e, 0x0f },
{ 0x01f2a3, 0x13 },
{ 0x027af0, 0x0f },
{ 0x02c4f4, 0x0d },
{ 0x0272a0, 0x0f },
{ 0x005a4b, 0x27 },
{ 0x008f88, 0x22 },
{ 0x0043b1, 0x29 },
{ 0x00d16b, 0x02 },
{ 0x00d16b, 0x02 },
{ 0x033ae1, 0x0a },
{ 0x02b2bd, 0x0d },
{ 0x024e54, 0x10 },
{ 0x037a81, 0x07 },
{ 0x02993b, 0x0e },
{ 0x00baaa, 0x1f },
{ 0x00ba8b, 0x1f },
{ 0x02c180, 0x0d },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x01f1ac, 0x13 },
{ 0x01f1ac, 0x09 },
{ 0x0005ba, 0x01 },
{ 0x03166b, 0x0b },
{ 0x03166b, 0x0b },
{ 0x02a5eb, 0x0e },
{ 0x034296, 0x09 },
{ 0x031752, 0x0b },
{ 0x0314ab, 0x08 },
{ 0x038a69, 0x06 },
{ 0x01fd07, 0x13 },
{ 0x01b742, 0x15 },
{ 0x011a98, 0x0a },
{ 0x039920, 0x06 },
{ 0x0090dc, 0x22 },
{ 0x00fae5, 0x1c },
{ 0x017171, 0x0d },
{ 0x00f1ed, 0x0c },
{ 0x00f1ed, 0x1c },
{ 0x000890, 0x03 },
{ 0x000890, 0x03 },
{ 0x000890, 0x03 },
{ 0x0320d0, 0x0a },
{ 0x000890, 0x03 },
{ 0x000890, 0x03 },
{ 0x000890, 0x03 },
{ 0x000890, 0x03 },
{ 0x000890, 0x03 },
{ 0x039d24, 0x05 },
{ 0x016547, 0x17 },
{ 0x035fd1, 0x08 },
{ 0x025ed3, 0x10 },
{ 0x022ecc, 0x11 },
{ 0x0207cd, 0x12 },
{ 0x005cae, 0x26 },
{ 0x01212a, 0x1a },
{ 0x01eced, 0x13 },
{ 0x00b2ad, 0x1f },
{ 0x01c1e4, 0x14 },
{ 0x008e78, 0x22 },
{ 0x0203b9, 0x12 },
{ 0x02e97e, 0x0c },
{ 0x025154, 0x10 },
{ 0x0145b2, 0x18 },
{ 0x02cf4f, 0x0d },
{ 0x01a5a1, 0x15 },
{ 0x02dd37, 0x0c },
{ 0x016f6d, 0x17 },
{ 0x02e193, 0x0c },
{ 0x0230d9, 0x11 },
{ 0x02ebc8, 0x0c },
{ 0x039d6a, 0x05 },
{ 0x039d6a, 0x05 },
{ 0x039dab, 0x05 },
{ 0x039dab, 0x05 },
{ 0x0239be, 0x11 },
{ 0x03909d, 0x06 },
{ 0x03909d, 0x06 },
{ 0x0397a6, 0x06 },
{ 0x03803e, 0x07 },
{ 0x038439, 0x07 },
{ 0x02476b, 0x11 },
{ 0x0220e6, 0x12 },
{ 0x01fb3f, 0x13 },
{ 0x0232d7, 0x11 },
{ 0x01e82d, 0x13 },
{ 0x027282, 0x0f },
{ 0x0302b4, 0x0b },
{ 0x032f40, 0x0a },
{ 0x022a04, 0x11 },
{ 0x030971, 0x0b },
{ 0x0302d5, 0x0b },
{ 0x02e34f, 0x0c },
{ 0x0376af, 0x07 },
{ 0x022abf, 0x11 },
{ 0x022949, 0x11 },
{ 0x039001, 0x06 },
{ 0x039001, 0x06 },
{ 0x0387f7, 0x07 },
{ 0x035c3a, 0x09 },
{ 0x035c43, 0x09 },
{ 0x033e28, 0x09 },
{ 0x0146ba, 0x18 },
{ 0x02e85e, 0x0a },
{ 0x033aa5, 0x0a },
{ 0x02e34f, 0x0c },
{ 0x02838b, 0x0f },
{ 0x025ae3, 0x10 },
{ 0x038ee7, 0x06 },
{ 0x0376a1, 0x07 },
{ 0x02e85e, 0x0c },
{ 0x036ef5, 0x08 },
{ 0x031b6e, 0x06 },
{ 0x039544, 0x06 },
{ 0x039538, 0x06 },
{ 0x03953e, 0x06 },
{ 0x031b6e, 0x0a },
{ 0x0379fc, 0x07 },
{ 0x037a03, 0x07 },
{ 0x03726c, 0x08 },
{ 0x01b9e2, 0x15 },
{ 0x01c0eb, 0x04 },
{ 0x034915, 0x09 },
{ 0x037e62, 0x07 },
{ 0x036c15, 0x08 },
{ 0x0271a1, 0x0f },
{ 0x00dbe3, 0x1d },
{ 0x011110, 0x10 },
{ 0x01de3f, 0x14 },
{ 0x000ace, 0x3b },
{ 0x00244b, 0x30 },
{ 0x009dc2, 0x21 },
{ 0x01afb6, 0x15 },
{ 0x028e15, 0x0f },
{ 0x0176cb, 0x17 },
{ 0x02a455, 0x0e },
{ 0x02e03d, 0x06 },
{ 0x02e037, 0x0c },
{ 0x034314, 0x09 },
{ 0x025734, 0x10 },
{ 0x017cc1, 0x06 },
{ 0x017cc1, 0x06 },
{ 0x02c417, 0x0d },
{ 0x02fe33, 0x0b },
{ 0x0392ff, 0x06 },
{ 0x0392ff, 0x06 },
{ 0x0392ff, 0x06 },
{ 0x0392ff, 0x06 },
{ 0x0392ff, 0x06 },
{ 0x0392ff, 0x06 },
{ 0x0392ff, 0x06 },
{ 0x0392ff, 0x06 },
{ 0x0392ff, 0x06 },
{ 0x0392ff, 0x06 },
{ 0x0392ff, 0x06 },
{ 0x0065ae, 0x25 },
{ 0x0168c8, 0x17 },
{ 0x0050d2, 0x28 },
{ 0x004d8a, 0x28 },
{ 0x005d92, 0x26 },
{ 0x005082, 0x28 },
{ 0x004dda, 0x28 },
{ 0x005ff2, 0x26 },
{ 0x004baa, 0x28 },
{ 0x004cc2, 0x28 },
{ 0x0051ea, 0x28 },
{ 0x02e846, 0x0c },
{ 0x01e16c, 0x13 },
{ 0x0388d7, 0x06 },
{ 0x03a419, 0x03 },
{ 0x01358f, 0x19 },
{ 0x013188, 0x06 },
{ 0x00da95, 0x0f },
{ 0x00da95, 0x0f },
{ 0x00da95, 0x0f },
{ 0x0354fd, 0x09 },
{ 0x03a191, 0x04 },
{ 0x03a191, 0x04 },
{ 0x03a191, 0x04 },
{ 0x030190, 0x06 },
{ 0x030190, 0x06 },
{ 0x020d48, 0x12 },
{ 0x02b0a2, 0x0e },
{ 0x029b95, 0x0e },
{ 0x038c55, 0x06 },
{ 0x039467, 0x06 },
{ 0x038c79, 0x06 },
{ 0x021c1e, 0x12 },
{ 0x031e46, 0x08 },
{ 0x031e46, 0x0a },
{ 0x03036f, 0x0b },
{ 0x035464, 0x09 },
{ 0x0359cd, 0x09 },
{ 0x036fbc, 0x08 },
{ 0x03674e, 0x08 },
{ 0x035e59, 0x08 },
{ 0x035784, 0x09 },
{ 0x0358c8, 0x09 },
{ 0x02c7d8, 0x0d },
{ 0x02c7d8, 0x0d },
{ 0x02c7d8, 0x0d },
{ 0x02c2b8, 0x0d },
{ 0x02c2b8, 0x0d },
{ 0x01c194, 0x14 },
{ 0x01c194, 0x0d },
{ 0x02d281, 0x0d },
{ 0x02d06d, 0x0d },
{ 0x0253d4, 0x10 },
{ 0x01885d, 0x16 },
{ 0x01885d, 0x0f },
{ 0x0167f9, 0x17 },
{ 0x0167f9, 0x10 },
{ 0x02c2b8, 0x0d },
{ 0x033678, 0x0a },
{ 0x038d39, 0x06 },
{ 0x02c37b, 0x0d },
{ 0x030015, 0x07 },
{ 0x02a10d, 0x0a },
{ 0x0230ea, 0x11 },
{ 0x0240ea, 0x08 },
{ 0x02c0e4, 0x0d },
{ 0x030015, 0x07 },
{ 0x027605, 0x09 },
{ 0x0305f7, 0x0b },
{ 0x03525a, 0x09 },
{ 0x00a629, 0x0e },
{ 0x00a629, 0x0e },
{ 0x0240ea, 0x11 },
{ 0x03a321, 0x04 },
{ 0x00a629, 0x0e },
{ 0x03002b, 0x0b },
{ 0x029bbf, 0x0e },
{ 0x027605, 0x0f },
{ 0x00a629, 0x20 },
{ 0x023dba, 0x11 },
{ 0x030015, 0x0b },
{ 0x02a10d, 0x0e },
{ 0x038ba1, 0x06 },
{ 0x038ba1, 0x06 },
{ 0x038ba1, 0x06 },
{ 0x038ba1, 0x06 },
{ 0x038ba1, 0x06 },
{ 0x02ff7c, 0x0b },
{ 0x029edd, 0x0e },
{ 0x023b56, 0x11 },
{ 0x01d24c, 0x14 },
{ 0x021edc, 0x12 },
{ 0x038cd3, 0x06 },
{ 0x02d300, 0x0c },
{ 0x0076a2, 0x24 },
{ 0x0288ed, 0x0f },
{ 0x018847, 0x16 },
{ 0x007903, 0x23 },
{ 0x036656, 0x08 },
{ 0x01aaf5, 0x15 },
{ 0x034ff7, 0x06 },
{ 0x01aaff, 0x0b },
{ 0x008201, 0x06 },
{ 0x03579f, 0x09 },
{ 0x0354f4, 0x09 },
{ 0x035a42, 0x09 },
{ 0x0348e8, 0x09 },
{ 0x0345ae, 0x09 },
{ 0x0349d2, 0x09 },
{ 0x0345c9, 0x09 },
{ 0x0345c0, 0x09 },
{ 0x03510e, 0x09 },
{ 0x034056, 0x09 },
{ 0x02def3, 0x09 },
{ 0x034778, 0x09 },
{ 0x035c82, 0x09 },
{ 0x02deab, 0x0c },
{ 0x034527, 0x09 },
{ 0x02f323, 0x0c },
{ 0x02f323, 0x0a },
{ 0x0270fc, 0x0f },
{ 0x02f617, 0x0c },
{ 0x02def3, 0x0c },
{ 0x036168, 0x08 },
{ 0x036168, 0x08 },
{ 0x026dff, 0x0f },
{ 0x02af45, 0x0e },
{ 0x01fa48, 0x13 },
{ 0x021ffc, 0x12 },
{ 0x03a151, 0x05 },
{ 0x02d600, 0x0c },
{ 0x02db9f, 0x0c },
{ 0x039c8a, 0x05 },
{ 0x039c5d, 0x05 },
{ 0x034885, 0x09 },
{ 0x03a1ed, 0x04 },
{ 0x036f8c, 0x08 },
{ 0x031676, 0x0b },
{ 0x008041, 0x23 },
{ 0x006e0e, 0x24 },
{ 0x00bf9d, 0x1e },
{ 0x00bff7, 0x1e },
{ 0x00dd79, 0x1d },
{ 0x00bb64, 0x1f },
{ 0x006417, 0x25 },
{ 0x022a59, 0x11 },
{ 0x006be5, 0x25 },
{ 0x01ee0a, 0x13 },
{ 0x0112d9, 0x1a },
{ 0x00d347, 0x1d },
{ 0x00db35, 0x1d },
{ 0x014097, 0x19 },
{ 0x01be3b, 0x15 },
{ 0x0093ba, 0x0c },
{ 0x013f39, 0x19 },
{ 0x02dd8b, 0x0c },
{ 0x031b64, 0x0a },
{ 0x025a63, 0x10 },
{ 0x0304b9, 0x0b },
{ 0x031395, 0x0b },
{ 0x02021b, 0x12 },
{ 0x021d2c, 0x12 },
{ 0x0093ba, 0x06 },
{ 0x02f0b4, 0x0c },
{ 0x030fcd, 0x0b },
{ 0x0005c7, 0x05 },
{ 0x038669, 0x07 },
{ 0x032224, 0x0a },
{ 0x02e906, 0x0c },
{ 0x02da2b, 0x0c },
{ 0x025c83, 0x10 },
{ 0x01ef01, 0x13 },
{ 0x03398d, 0x0a },
{ 0x0005c7, 0x05 },
{ 0x0353cb, 0x09 },
{ 0x032753, 0x0a },
{ 0x02f7ed, 0x0b },
{ 0x035488, 0x09 },
{ 0x01da58, 0x14 },
{ 0x0093ba, 0x08 },
{ 0x039ea0, 0x05 },
{ 0x0093ba, 0x08 },
{ 0x0093ba, 0x08 },
{ 0x01ddef, 0x14 },
{ 0x0093ba, 0x08 },
{ 0x0093ba, 0x08 },
{ 0x021ea6, 0x12 },
{ 0x021d62, 0x12 },
{ 0x0093ba, 0x08 },
{ 0x0093ba, 0x08 },
{ 0x0211ec, 0x12 },
{ 0x0209d7, 0x12 },
{ 0x021bfa, 0x12 },
{ 0x020803, 0x12 },
{ 0x020c82, 0x12 },
{ 0x021960, 0x12 },
{ 0x01ab1f, 0x15 },
{ 0x01b2fe, 0x15 },
{ 0x01aef9, 0x0c },
{ 0x01aef9, 0x15 },
{ 0x025f23, 0x10 },
{ 0x026642, 0x10 },
{ 0x0200e3, 0x13 },
{ 0x01ed5f, 0x13 },
{ 0x032a0f, 0x0a },
{ 0x03396f, 0x0a },
{ 0x02cfeb, 0x0d },
{ 0x02bbc5, 0x0d },
{ 0x01af8c, 0x15 },
{ 0x025a03, 0x10 },
{ 0x0268c2, 0x10 },
{ 0x024f44, 0x10 },
{ 0x026ad2, 0x10 },
{ 0x01e6fd, 0x13 },
{ 0x01e146, 0x13 },
{ 0x022a15, 0x11 },
{ 0x023086, 0x11 },
{ 0x02ae81, 0x0e },
{ 0x039ea0, 0x05 },
{ 0x02f144, 0x0c },
{ 0x0093b4, 0x21 },
{ 0x006c42, 0x03 },
{ 0x0125bb, 0x1a },
{ 0x006c42, 0x03 },
{ 0x00cf98, 0x13 },
{ 0x01409f, 0x0c },
{ 0x006c42, 0x03 },
{ 0x01bf0d, 0x15 },
{ 0x026512, 0x10 },
{ 0x027471, 0x0f },
{ 0x024f74, 0x10 },
{ 0x006c42, 0x03 },
{ 0x025604, 0x10 },
{ 0x01e9e2, 0x13 },
{ 0x01ae27, 0x15 },
{ 0x01ceb4, 0x14 },
{ 0x00cf8d, 0x1e },
{ 0x030da7, 0x0b },
{ 0x03234f, 0x0a },
{ 0x038164, 0x07 },
{ 0x039ff9, 0x05 },
{ 0x039c94, 0x05 },
{ 0x02ea86, 0x0c },
{ 0x02e876, 0x0c },
{ 0x02e19f, 0x0c },
{ 0x00204e, 0x31 },
{ 0x022509, 0x11 },
{ 0x02acf9, 0x0e },
{ 0x0271ec, 0x0f },
{ 0x02ff51, 0x0b },
{ 0x007da9, 0x23 },
{ 0x02eed4, 0x0c },
{ 0x01fef5, 0x13 },
{ 0x01e48a, 0x13 },
{ 0x039c53, 0x05 },
{ 0x010f96, 0x1b },
{ 0x039cdf, 0x05 },
{ 0x0378ec, 0x07 },
{ 0x0124eb, 0x1a },
{ 0x007ec1, 0x23 },
{ 0x01c5b8, 0x14 },
{ 0x02fae4, 0x0b },
{ 0x028597, 0x0f },
{ 0x027c67, 0x0f },
{ 0x025f83, 0x10 },
{ 0x0255a4, 0x10 },
{ 0x025784, 0x10 },
{ 0x023e20, 0x11 },
{ 0x02f174, 0x0c },
{ 0x030062, 0x0b },
{ 0x02cf28, 0x0d },
{ 0x03658e, 0x08 },
{ 0x03658e, 0x08 },
{ 0x03658e, 0x08 },
{ 0x03658e, 0x08 },
{ 0x0189bd, 0x16 },
{ 0x034781, 0x09 },
{ 0x038030, 0x07 },
{ 0x03a370, 0x04 },
{ 0x025fd3, 0x10 },
{ 0x022326, 0x12 },
{ 0x030c5d, 0x0b },
{ 0x030c52, 0x0b },
{ 0x030b6b, 0x0b },
{ 0x0277b8, 0x0f },
{ 0x039c03, 0x05 },
{ 0x039e8c, 0x05 },
{ 0x024996, 0x10 },
{ 0x0262f3, 0x10 },
{ 0x017a35, 0x17 },
{ 0x0150d9, 0x05 },
{ 0x00039d, 0x01 },
{ 0x03a3ac, 0x04 },
{ 0x00039d, 0x01 },
{ 0x029fd9, 0x0e },
{ 0x0350d8, 0x09 },
{ 0x03016a, 0x0b },
{ 0x00c33f, 0x11 },
{ 0x028d70, 0x0f },
{ 0x032bef, 0x0a },
{ 0x0349ae, 0x09 },
{ 0x02128e, 0x12 },
{ 0x038600, 0x07 },
{ 0x0227b1, 0x11 },
{ 0x03642e, 0x08 },
{ 0x027cb2, 0x0f },
{ 0x01cec8, 0x14 },
{ 0x01d300, 0x14 },
{ 0x036dad, 0x08 },
{ 0x03675e, 0x08 },
{ 0x020155, 0x12 },
{ 0x0175fc, 0x17 },
{ 0x02caf1, 0x0d },
{ 0x02eb16, 0x0c },
{ 0x02c501, 0x0b },
{ 0x038756, 0x07 },
{ 0x02a73b, 0x0e },
{ 0x02c501, 0x0d },
{ 0x02df5f, 0x0c },
{ 0x011d1b, 0x1a },
{ 0x00f209, 0x1c },
{ 0x016a66, 0x17 },
{ 0x02d90c, 0x0c },
{ 0x016e70, 0x17 },
{ 0x02d90c, 0x0c },
{ 0x02ac5f, 0x0e },
{ 0x0291af, 0x0e },
{ 0x0291a1, 0x0e },
{ 0x00bbff, 0x1f },
{ 0x032f86, 0x0a },
{ 0x02c6a1, 0x0d },
{ 0x033d06, 0x0a },
{ 0x02eb46, 0x0c },
{ 0x0099b7, 0x0a },
{ 0x036906, 0x08 },
{ 0x01e548, 0x13 },
{ 0x021daa, 0x12 },
{ 0x03a2a9, 0x04 },
{ 0x01ba36, 0x15 },
{ 0x0308e2, 0x0b },
{ 0x012295, 0x1a },
{ 0x012074, 0x1a },
{ 0x006c2f, 0x25 },
{ 0x02b846, 0x0d },
{ 0x006e8e, 0x07 },
{ 0x027a10, 0x0f },
{ 0x02344d, 0x11 },
{ 0x02ccc5, 0x0d },
{ 0x01f458, 0x13 },
{ 0x00da95, 0x0f },
{ 0x006e8e, 0x07 },
{ 0x00fc2e, 0x1b },
{ 0x022bbe, 0x11 },
{ 0x01486a, 0x18 },
{ 0x013337, 0x19 },
{ 0x01c414, 0x14 },
{ 0x01ccac, 0x14 },
{ 0x02062f, 0x12 },
{ 0x01c70c, 0x14 },
{ 0x024d74, 0x10 },
{ 0x026732, 0x10 },
{ 0x0232c6, 0x11 },
{ 0x01df6a, 0x14 },
{ 0x01dcd8, 0x14 },
{ 0x00e9d5, 0x1c },
{ 0x0212d6, 0x12 },
{ 0x00e76d, 0x1c },
{ 0x02ab9b, 0x0e },
{ 0x00051f, 0x01 },
{ 0x02efd0, 0x0c },
{ 0x02f44f, 0x0c },
{ 0x02c797, 0x0d },
{ 0x00051f, 0x01 },
{ 0x02f44f, 0x0c },
{ 0x01eb12, 0x13 },
{ 0x00051f, 0x01 },
{ 0x022e88, 0x0e },
{ 0x022e88, 0x11 },
{ 0x02c306, 0x0d },
{ 0x00051f, 0x01 },
{ 0x0275ab, 0x0f },
{ 0x028a37, 0x0f },
{ 0x00051f, 0x01 },
{ 0x00051f, 0x01 },
{ 0x025764, 0x10 },
{ 0x02c5aa, 0x0d },
{ 0x02c5eb, 0x0d },
{ 0x024966, 0x10 },
{ 0x01bb5c, 0x15 },
{ 0x0308a0, 0x0b },
{ 0x039209, 0x06 },
{ 0x02d046, 0x0d },
{ 0x0294bf, 0x0e },
{ 0x014a32, 0x18 },
{ 0x038045, 0x07 },
{ 0x0255e4, 0x10 },
{ 0x03263b, 0x0a },
{ 0x025434, 0x10 },
{ 0x026a22, 0x10 },
{ 0x024e64, 0x10 },
{ 0x00bf7f, 0x1e },
{ 0x012e23, 0x19 },
{ 0x00028c, 0x51 },
{ 0x012609, 0x1a },
{ 0x01ff08, 0x13 },
{ 0x025a33, 0x10 },
{ 0x01f231, 0x13 },
{ 0x036bd5, 0x08 },
{ 0x00854e, 0x22 },
{ 0x02d858, 0x0c },
{ 0x031a8b, 0x0b },
{ 0x023d43, 0x11 },
{ 0x01b607, 0x15 },
{ 0x018755, 0x16 },
{ 0x0144aa, 0x18 },
{ 0x01bcc1, 0x15 },
{ 0x016222, 0x17 },
{ 0x015901, 0x18 },
{ 0x0169f3, 0x17 },
{ 0x023d54, 0x11 },
{ 0x0132d3, 0x19 },
{ 0x016f11, 0x17 },
{ 0x033574, 0x0a },
{ 0x000d45, 0x08 },
{ 0x0095e5, 0x21 },
{ 0x0095ff, 0x07 },
{ 0x00b343, 0x05 },
{ 0x03a47b, 0x03 },
{ 0x01f6ea, 0x07 },
{ 0x03a475, 0x03 },
{ 0x01fecc, 0x03 },
{ 0x0144da, 0x18 },
{ 0x019d95, 0x16 },
{ 0x0144da, 0x18 },
{ 0x0144da, 0x18 },
{ 0x0144da, 0x18 },
{ 0x028b9f, 0x0f },
{ 0x01fa6e, 0x13 },
{ 0x02ed90, 0x0c },
{ 0x029149, 0x03 },
{ 0x03a48d, 0x03 },
{ 0x03a48a, 0x03 },
{ 0x03a487, 0x03 },
{ 0x005988, 0x07 },
{ 0x0202cf, 0x12 },
{ 0x03a484, 0x03 },
{ 0x037d82, 0x07 },
{ 0x02e582, 0x0c },
{ 0x006b42, 0x01 },
{ 0x0014fb, 0x35 },
{ 0x00fa59, 0x1c },
{ 0x020dc6, 0x12 },
{ 0x0391a9, 0x06 },
{ 0x03210c, 0x0a },
{ 0x026b7a, 0x08 },
{ 0x0119c1, 0x1a },
{ 0x0119c1, 0x1a },
{ 0x0119c1, 0x1a },
{ 0x0119c1, 0x1a },
{ 0x0119c1, 0x1a },
{ 0x0119c1, 0x1a },
{ 0x0119c1, 0x1a },
{ 0x004240, 0x29 },
{ 0x037756, 0x07 },
{ 0x008201, 0x06 },
{ 0x008201, 0x06 },
{ 0x008201, 0x06 },
{ 0x038102, 0x07 },
{ 0x00fefa, 0x02 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x03a11f, 0x05 },
{ 0x0227e4, 0x11 },
{ 0x02a48d, 0x0e },
{ 0x0278b7, 0x0f },
{ 0x036d15, 0x08 },
{ 0x02be68, 0x0d },
{ 0x01762a, 0x0d },
{ 0x02be8f, 0x0d },
{ 0x02b1c6, 0x0d },
{ 0x01762a, 0x17 },
{ 0x01762a, 0x17 },
{ 0x02825f, 0x0f },
{ 0x03336d, 0x0a },
{ 0x0099b2, 0x08 },
{ 0x023dcb, 0x0a },
{ 0x006c39, 0x0c },
{ 0x015cf1, 0x18 },
{ 0x026389, 0x03 },
{ 0x028214, 0x0f },
{ 0x024fc4, 0x10 },
{ 0x015cf1, 0x11 },
{ 0x015cfc, 0x06 },
{ 0x0313a0, 0x0b },
{ 0x02cc50, 0x0d },
{ 0x025af3, 0x10 },
{ 0x01b1d8, 0x15 },
{ 0x02785d, 0x0f },
{ 0x01982b, 0x16 },
{ 0x017098, 0x17 },
{ 0x006c42, 0x03 },
{ 0x02f8df, 0x0b },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x02e7b6, 0x0c },
{ 0x02a72d, 0x0e },
{ 0x019839, 0x08 },
{ 0x02f75f, 0x0b },
{ 0x01a71b, 0x15 },
{ 0x022fa9, 0x11 },
{ 0x0143a2, 0x18 },
{ 0x012f12, 0x0b },
{ 0x01c928, 0x14 },
{ 0x03221a, 0x0a },
{ 0x02991f, 0x0e },
{ 0x035caf, 0x09 },
{ 0x014e39, 0x18 },
{ 0x038dc2, 0x06 },
{ 0x02af1b, 0x0e },
{ 0x01d210, 0x14 },
{ 0x017783, 0x17 },
{ 0x00fdde, 0x1b },
{ 0x010a6b, 0x1b },
{ 0x011c99, 0x1a },
{ 0x01c798, 0x14 },
{ 0x02a607, 0x0e },
{ 0x029b4f, 0x0e },
{ 0x01939d, 0x16 },
{ 0x010ed9, 0x1b },
{ 0x02a64d, 0x0e },
{ 0x022f98, 0x11 },
{ 0x029211, 0x0e },
{ 0x01634d, 0x17 },
{ 0x016e87, 0x17 },
{ 0x02544e, 0x06 },
{ 0x034e0a, 0x09 },
{ 0x03786e, 0x07 },
{ 0x03934d, 0x06 },
{ 0x0248f6, 0x10 },
{ 0x03021a, 0x0b },
{ 0x0248f6, 0x10 },
{ 0x03189c, 0x0b },
{ 0x03411c, 0x09 },
{ 0x03411c, 0x09 },
{ 0x035275, 0x09 },
{ 0x031b28, 0x0a },
{ 0x035b7d, 0x09 },
{ 0x022c35, 0x11 },
{ 0x01f0db, 0x13 },
{ 0x02caa3, 0x0d },
{ 0x02d198, 0x0d },
{ 0x0384a2, 0x07 },
{ 0x037d35, 0x07 },
{ 0x03377b, 0x0a },
{ 0x031f4a, 0x0a },
{ 0x0358da, 0x09 },
{ 0x00c1af, 0x0a },
{ 0x0162ac, 0x17 },
{ 0x02d5d0, 0x0c },
{ 0x0307e5, 0x0b },
{ 0x01ffb3, 0x13 },
{ 0x020025, 0x13 },
{ 0x012b35, 0x19 },
{ 0x033cb6, 0x0a },
{ 0x030d5a, 0x0b },
{ 0x031fa4, 0x0a },
{ 0x034bb8, 0x09 },
{ 0x034fca, 0x09 },
{ 0x0355d5, 0x09 },
{ 0x02fd83, 0x0b },
{ 0x03423c, 0x09 },
{ 0x03470d, 0x09 },
{ 0x034efc, 0x09 },
{ 0x032933, 0x0a },
{ 0x03409e, 0x09 },
{ 0x02fa34, 0x0b },
{ 0x0236f5, 0x11 },
{ 0x00c1af, 0x0a },
{ 0x00c1af, 0x0a },
{ 0x0329fb, 0x0a },
{ 0x033c16, 0x0a },
{ 0x033a0f, 0x0a },
{ 0x0322eb, 0x0a },
{ 0x03318e, 0x0a },
{ 0x02d438, 0x0c },
{ 0x02d240, 0x0d },
{ 0x02dd07, 0x0c },
{ 0x02c9e0, 0x0d },
{ 0x02a9b1, 0x0e },
{ 0x0324e7, 0x0a },
{ 0x008eb4, 0x08 },
{ 0x008eb4, 0x08 },
{ 0x030385, 0x0b },
{ 0x003650, 0x2c },
{ 0x029831, 0x0e },
{ 0x02a551, 0x0e },
{ 0x027246, 0x0f },
{ 0x02c25d, 0x0d },
{ 0x00a049, 0x20 },
{ 0x009cba, 0x21 },
{ 0x013751, 0x19 },
{ 0x011563, 0x1a },
{ 0x01bbda, 0x15 },
{ 0x028124, 0x0f },
{ 0x025484, 0x10 },
{ 0x038b53, 0x06 },
{ 0x0390a3, 0x06 },
{ 0x0352d8, 0x09 },
{ 0x0371a4, 0x08 },
{ 0x03310c, 0x0a },
{ 0x0368be, 0x08 },
{ 0x0398f0, 0x06 },
{ 0x00dcc5, 0x06 },
{ 0x02ec28, 0x0c },
{ 0x012671, 0x1a },
{ 0x00a449, 0x20 },
{ 0x01a00d, 0x15 },
{ 0x026862, 0x10 },
{ 0x026922, 0x10 },
{ 0x026922, 0x07 },
{ 0x02f78b, 0x0b },
{ 0x02c535, 0x0d },
{ 0x0316b8, 0x0b },
{ 0x01bf17, 0x0b },
{ 0x017f63, 0x0b },
{ 0x029c6a, 0x0b },
{ 0x030a21, 0x0b },
{ 0x02b0da, 0x0e },
{ 0x02abb7, 0x0e },
{ 0x035b3e, 0x09 },
{ 0x02c528, 0x0d },
{ 0x0228b0, 0x11 },
{ 0x00ef15, 0x1c },
{ 0x023183, 0x11 },
{ 0x02411d, 0x11 },
{ 0x02411d, 0x11 },
{ 0x033b1d, 0x0a },
{ 0x02787b, 0x0f },
{ 0x00ee6d, 0x1c },
{ 0x00dd3f, 0x1d },
{ 0x0088e4, 0x22 },
{ 0x01ca18, 0x14 },
{ 0x0064f5, 0x25 },
{ 0x003959, 0x2b },
{ 0x001f8a, 0x31 },
{ 0x011ff2, 0x1a },
{ 0x009f69, 0x20 },
{ 0x01b574, 0x15 },
{ 0x00229a, 0x31 },
{ 0x001b76, 0x32 },
{ 0x0040c7, 0x2a },
{ 0x007c4b, 0x23 },
{ 0x036c95, 0x08 },
{ 0x032c8f, 0x0a },
{ 0x016b1e, 0x17 },
{ 0x0117ed, 0x1a },
{ 0x006c54, 0x25 },
{ 0x006a4e, 0x25 },
{ 0x0147da, 0x18 },
{ 0x00d89a, 0x1d },
{ 0x006c9e, 0x25 },
{ 0x008c9c, 0x22 },
{ 0x001f28, 0x31 },
{ 0x003fcb, 0x2a },
{ 0x013896, 0x19 },
{ 0x0066fb, 0x25 },
{ 0x00e3b4, 0x1d },
{ 0x01a340, 0x15 },
{ 0x01ebdb, 0x08 },
{ 0x01acd7, 0x15 },
{ 0x031353, 0x09 },
{ 0x02f98f, 0x0b },
{ 0x023519, 0x11 },
{ 0x02b086, 0x0e },
{ 0x038a21, 0x06 },
{ 0x023717, 0x11 },
{ 0x023717, 0x11 },
{ 0x022b25, 0x11 },
{ 0x03584a, 0x09 },
{ 0x028ed8, 0x0f },
{ 0x0352cf, 0x09 },
{ 0x034d5f, 0x09 },
{ 0x00b041, 0x1f },
{ 0x01b925, 0x15 },
{ 0x00da87, 0x15 },
{ 0x00da95, 0x0f },
{ 0x00da95, 0x0f },
{ 0x021504, 0x12 },
{ 0x026e0e, 0x0f },
{ 0x020fd6, 0x0a },
{ 0x033df2, 0x09 },
{ 0x009bd3, 0x21 },
{ 0x027ae1, 0x0f },
{ 0x021a9e, 0x06 },
{ 0x02b11f, 0x0d },
{ 0x007c33, 0x07 },
{ 0x0179c2, 0x17 },
{ 0x0179c2, 0x09 },
{ 0x022445, 0x12 },
{ 0x02dadf, 0x0c },
{ 0x015b41, 0x18 },
{ 0x00e49c, 0x1d },
{ 0x008ac0, 0x22 },
{ 0x003b84, 0x03 },
{ 0x0245f0, 0x05 },
{ 0x032a7d, 0x0a },
{ 0x003b84, 0x03 },
{ 0x00315a, 0x0a },
{ 0x0176e2, 0x17 },
{ 0x00a8c9, 0x20 },
{ 0x018151, 0x16 },
{ 0x018151, 0x16 },
{ 0x018151, 0x16 },
{ 0x017faf, 0x16 },
{ 0x01a730, 0x15 },
{ 0x03841d, 0x07 },
{ 0x01ad55, 0x15 },
{ 0x025903, 0x10 },
{ 0x024ac4, 0x10 },
{ 0x01fe96, 0x13 },
{ 0x02e4c2, 0x0c },
{ 0x0130c6, 0x19 },
{ 0x025f43, 0x10 },
{ 0x0082da, 0x23 },
{ 0x0292b9, 0x0e },
{ 0x02477c, 0x02 },
{ 0x02477c, 0x02 },
{ 0x005e7d, 0x01 },
{ 0x03166b, 0x0b },
{ 0x006f5c, 0x05 },
{ 0x000337, 0x04 },
{ 0x036108, 0x08 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x03a239, 0x04 },
{ 0x03a235, 0x04 },
{ 0x03a1cd, 0x04 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x03a279, 0x04 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x033346, 0x0a },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x03a38c, 0x04 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x03a2f1, 0x04 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x00c4a7, 0x1e },
{ 0x00032b, 0x4a },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x000362, 0x04 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x0210de, 0x12 },
{ 0x005e7d, 0x01 },
{ 0x005e7d, 0x01 },
{ 0x035bc5, 0x09 },
{ 0x000045, 0x03 },
{ 0x003596, 0x01 },
{ 0x0195ef, 0x16 },
{ 0x0195ef, 0x0d },
{ 0x030204, 0x0b },
{ 0x035aae, 0x09 },
{ 0x02b33f, 0x0d },
{ 0x030099, 0x0b },
{ 0x031634, 0x0b },
{ 0x031a33, 0x0b },
{ 0x02fd57, 0x0b },
{ 0x02c424, 0x0d },
{ 0x02f7cd, 0x0b },
{ 0x0337df, 0x0a },
{ 0x028ec9, 0x0f },
{ 0x039431, 0x06 },
{ 0x029c4b, 0x0e },
{ 0x02a049, 0x0e },
{ 0x02a519, 0x0e },
{ 0x00c585, 0x12 },
{ 0x033d60, 0x0a },
{ 0x01ebd0, 0x13 },
{ 0x033aff, 0x0a },
{ 0x031b8c, 0x0a },
{ 0x03a04e, 0x05 },
{ 0x033807, 0x0a },
{ 0x0293ed, 0x0e },
{ 0x028cbc, 0x0f },
{ 0x004c22, 0x28 },
{ 0x0304a3, 0x0b },
{ 0x013945, 0x19 },
{ 0x0041c2, 0x2a },
{ 0x00876e, 0x22 },
{ 0x00c579, 0x1e },
{ 0x038a57, 0x06 },
{ 0x003b84, 0x03 },
{ 0x0073a1, 0x03 },
{ 0x01e17f, 0x13 },
{ 0x01e17f, 0x13 },
{ 0x01e17f, 0x13 },
{ 0x01e17f, 0x13 },
{ 0x019a25, 0x16 },
{ 0x01e17f, 0x13 },
{ 0x00545a, 0x27 },
{ 0x00c123, 0x1e },
{ 0x025304, 0x10 },
{ 0x00c0c9, 0x1e },
{ 0x02a2f7, 0x0e },
{ 0x004fa5, 0x03 },
{ 0x0111b2, 0x1b },
{ 0x02db7b, 0x0c },
{ 0x00f295, 0x1c },
{ 0x0070b2, 0x07 },
{ 0x013625, 0x19 },
{ 0x034149, 0x09 },
{ 0x0041de, 0x03 },
{ 0x0041de, 0x03 },
{ 0x016028, 0x17 },
{ 0x026a32, 0x10 },
{ 0x0394ea, 0x06 },
{ 0x03880c, 0x07 },
{ 0x001774, 0x34 },
{ 0x00178b, 0x01 },
{ 0x029d8d, 0x0e },
{ 0x007756, 0x24 },
{ 0x001cd4, 0x32 },
{ 0x0157f9, 0x18 },
{ 0x00d6e7, 0x1d },
{ 0x00de0a, 0x1d },
{ 0x00d948, 0x1d },
{ 0x012ab8, 0x19 },
{ 0x007f4c, 0x23 },
{ 0x008366, 0x23 },
{ 0x002dcd, 0x2d },
{ 0x001a12, 0x33 },
{ 0x01c66c, 0x14 },
{ 0x00845b, 0x23 },
{ 0x0023eb, 0x30 },
{ 0x001e00, 0x32 },
{ 0x0042e4, 0x29 },
{ 0x00f829, 0x1c },
{ 0x019c4b, 0x16 },
{ 0x012c93, 0x19 },
{ 0x00a769, 0x20 },
{ 0x00de44, 0x1d },
{ 0x006148, 0x26 },
{ 0x004ef2, 0x28 },
{ 0x00a029, 0x20 },
{ 0x005592, 0x27 },
{ 0x00aa69, 0x20 },
{ 0x003f77, 0x2a },
{ 0x0084c4, 0x23 },
{ 0x0064d0, 0x25 },
{ 0x00c64b, 0x1e },
{ 0x005f5a, 0x26 },
{ 0x00494c, 0x29 },
{ 0x026e2c, 0x0f },
{ 0x0163ee, 0x17 },
{ 0x029013, 0x0f },
{ 0x02a623, 0x0e },
{ 0x022806, 0x11 },
{ 0x029903, 0x0e },
{ 0x030c68, 0x0b },
{ 0x039fcc, 0x05 },
{ 0x0244a2, 0x11 },
{ 0x02df47, 0x0c },
{ 0x01a523, 0x15 },
{ 0x032b63, 0x08 },
{ 0x000520, 0x45 },
{ 0x03a2a5, 0x04 },
{ 0x0235c3, 0x11 },
{ 0x009a75, 0x09 },
{ 0x027560, 0x0f },
{ 0x013eee, 0x19 },
{ 0x009952, 0x03 },
{ 0x007949, 0x23 },
{ 0x01d6c0, 0x14 },
{ 0x019857, 0x16 },
{ 0x00178b, 0x01 },
{ 0x00178b, 0x01 },
{ 0x0172a9, 0x17 },
{ 0x01b241, 0x15 },
{ 0x011a98, 0x0a },
{ 0x01abf0, 0x15 },
{ 0x011a98, 0x0a },
{ 0x033542, 0x0a },
{ 0x01b241, 0x15 },
{ 0x016b91, 0x17 },
{ 0x028a82, 0x0f },
{ 0x00bb61, 0x03 },
{ 0x00d778, 0x1d },
{ 0x01b241, 0x0b },
{ 0x01abf0, 0x0b },
{ 0x033381, 0x0a },
{ 0x0364ee, 0x08 },
{ 0x0364de, 0x08 },
{ 0x0364e6, 0x08 },
{ 0x0364d6, 0x08 },
{ 0x03689e, 0x08 },
{ 0x03689e, 0x08 },
{ 0x017516, 0x17 },
{ 0x0080cd, 0x23 },
{ 0x00f10d, 0x1c },
{ 0x0375ac, 0x07 },
{ 0x03a33d, 0x04 },
{ 0x0269ca, 0x03 },
{ 0x0231c7, 0x11 },
{ 0x023c33, 0x11 },
{ 0x02d66c, 0x0c },
{ 0x02e3bb, 0x0c },
{ 0x0130df, 0x11 },
{ 0x0130df, 0x19 },
{ 0x01a0a0, 0x0d },
{ 0x01a0a0, 0x15 },
{ 0x01b01f, 0x0d },
{ 0x01b01f, 0x15 },
{ 0x0162f1, 0x0a },
{ 0x021840, 0x12 },
{ 0x0161c6, 0x0f },
{ 0x0161c6, 0x17 },
{ 0x026ac2, 0x08 },
{ 0x026ac2, 0x10 },
{ 0x02b4c5, 0x0d },
{ 0x0212e8, 0x12 },
{ 0x01ac44, 0x0c },
{ 0x01ac44, 0x15 },
{ 0x020797, 0x0a },
{ 0x020797, 0x12 },
{ 0x0219de, 0x0a },
{ 0x0219de, 0x12 },
{ 0x02b94a, 0x0d },
{ 0x035f61, 0x08 },
{ 0x013f20, 0x19 },
{ 0x01b26b, 0x15 },
{ 0x022421, 0x12 },
{ 0x0162f1, 0x0f },
{ 0x0162f1, 0x17 },
{ 0x030246, 0x0b },
{ 0x022dde, 0x11 },
{ 0x006e7a, 0x1b },
{ 0x006e7a, 0x24 },
{ 0x02e3d3, 0x0c },
{ 0x0369a5, 0x08 },
{ 0x02f7d8, 0x0b },
{ 0x01fcf4, 0x13 },
{ 0x01fca8, 0x13 },
{ 0x01e5e0, 0x13 },
{ 0x00178b, 0x01 },
{ 0x029ad1, 0x0e },
{ 0x028ef6, 0x0f },
{ 0x0179d9, 0x17 },
{ 0x023826, 0x11 },
{ 0x008d68, 0x22 },
{ 0x02295a, 0x11 },
{ 0x016794, 0x09 },
{ 0x0207df, 0x12 },
{ 0x039f4a, 0x05 },
{ 0x037413, 0x08 },
{ 0x036efc, 0x08 },
{ 0x023ccc, 0x11 },
{ 0x02b82c, 0x0d },
{ 0x03331e, 0x0a },
{ 0x037254, 0x08 },
{ 0x0325eb, 0x0a },
{ 0x01c310, 0x14 },
{ 0x02eb5e, 0x0c },
{ 0x02f150, 0x0c },
{ 0x02c0fe, 0x0d },
{ 0x036008, 0x08 },
{ 0x00bd73, 0x1f },
{ 0x00be8a, 0x1f },
{ 0x01474a, 0x18 },
{ 0x0142b2, 0x18 },
{ 0x014a1a, 0x18 },
{ 0x01392c, 0x19 },
{ 0x01412d, 0x19 },
{ 0x012d5b, 0x19 },
{ 0x01320b, 0x19 },
{ 0x02ae73, 0x0e },
{ 0x029f3f, 0x0e },
{ 0x02a6cb, 0x0e },
{ 0x02a0c7, 0x0e },
{ 0x029751, 0x0e },
{ 0x0280f7, 0x0f },
{ 0x027ece, 0x0f },
{ 0x02b104, 0x0e },
{ 0x028bcc, 0x0f },
{ 0x02765f, 0x0f },
{ 0x027228, 0x0f },
{ 0x027192, 0x0f },
{ 0x0290f4, 0x0f },
{ 0x027dfc, 0x0f },
{ 0x027cd0, 0x0f },
{ 0x030ae7, 0x0b },
{ 0x029b09, 0x06 },
{ 0x00c64d, 0x05 },
{ 0x0302f6, 0x0b },
{ 0x0338e3, 0x0a },
{ 0x031e50, 0x0a },
{ 0x01f704, 0x13 },
{ 0x03942b, 0x06 },
{ 0x029b09, 0x06 },
{ 0x02a3c9, 0x06 },
{ 0x01fb2c, 0x13 },
{ 0x029b09, 0x0e },
{ 0x02a3c9, 0x0e },
{ 0x02ad69, 0x0e },
{ 0x030efc, 0x0b },
{ 0x013daa, 0x19 },
{ 0x0109f9, 0x06 },
{ 0x0109f9, 0x06 },
{ 0x0259e3, 0x10 },
{ 0x02dfb3, 0x0c },
{ 0x0109f9, 0x06 },
{ 0x0109f9, 0x06 },
{ 0x0109f9, 0x06 },
{ 0x0168c3, 0x05 },
{ 0x037d5f, 0x07 },
{ 0x03827a, 0x07 },
{ 0x038dfe, 0x06 },
{ 0x02c250, 0x0d },
{ 0x0342cc, 0x09 },
{ 0x0342cc, 0x08 },
{ 0x02d42c, 0x0c },
{ 0x010081, 0x1b },
{ 0x02d894, 0x0c },
{ 0x0377a3, 0x07 },
{ 0x01a6c7, 0x15 },
{ 0x0195c3, 0x16 },
{ 0x03729c, 0x08 },
{ 0x00f279, 0x0c },
{ 0x00f279, 0x1c },
{ 0x0339e7, 0x0a },
{ 0x035129, 0x09 },
{ 0x037094, 0x08 },
{ 0x037b4c, 0x07 },
{ 0x034566, 0x09 },
{ 0x02eb6a, 0x0c },
{ 0x024d94, 0x10 },
{ 0x036e05, 0x08 },
{ 0x024639, 0x11 },
{ 0x025e13, 0x10 },
{ 0x036836, 0x08 },
{ 0x025d33, 0x10 },
{ 0x0312fb, 0x0b },
{ 0x025d33, 0x08 },
{ 0x0118b0, 0x03 },
{ 0x0118b0, 0x03 },
{ 0x021e16, 0x12 },
{ 0x00d656, 0x1d },
{ 0x01b59e, 0x15 },
{ 0x03559f, 0x09 },
{ 0x029121, 0x0f },
{ 0x01c032, 0x15 },
{ 0x036686, 0x08 },
{ 0x0055f4, 0x02 },
{ 0x0256c4, 0x10 },
{ 0x0256d4, 0x10 },
{ 0x0256f4, 0x10 },
{ 0x03825e, 0x07 },
{ 0x034b4c, 0x09 },
{ 0x039233, 0x06 },
{ 0x039233, 0x06 },
{ 0x01a906, 0x04 },
{ 0x01d88c, 0x14 },
{ 0x034f05, 0x08 },
{ 0x034f05, 0x09 },
{ 0x03184f, 0x0b },
{ 0x02b595, 0x0d },
{ 0x02b450, 0x0d },
{ 0x02ce0a, 0x0d },
{ 0x0249e6, 0x10 },
{ 0x0160f7, 0x17 },
{ 0x021fa2, 0x12 },
{ 0x02c840, 0x0d },
{ 0x02e672, 0x0c },
{ 0x033417, 0x0a },
{ 0x0279e3, 0x0f },
{ 0x02c59d, 0x0d },
{ 0x00e719, 0x1c },
{ 0x01beb9, 0x15 },
{ 0x02700c, 0x0f },
{ 0x0241b6, 0x11 },
{ 0x02466c, 0x11 },
{ 0x02aa91, 0x0e },
{ 0x011aab, 0x1a },
{ 0x0340ef, 0x09 },
{ 0x020403, 0x10 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x03935f, 0x06 },
{ 0x03935f, 0x06 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x015091, 0x18 },
{ 0x01c071, 0x15 },
{ 0x025224, 0x10 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x039e5f, 0x05 },
{ 0x02f144, 0x0c },
{ 0x03799a, 0x07 },
{ 0x0122c9, 0x1a },
{ 0x0122c9, 0x1a },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x01aaa1, 0x15 },
{ 0x037fa4, 0x07 },
{ 0x02871c, 0x0f },
{ 0x03a3a8, 0x04 },
{ 0x0267f2, 0x10 },
{ 0x03780c, 0x07 },
{ 0x0345db, 0x09 },
{ 0x009952, 0x03 },
{ 0x038852, 0x07 },
{ 0x038852, 0x07 },
{ 0x03322e, 0x0a },
{ 0x03322e, 0x0a },
{ 0x03322e, 0x0a },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x018ca9, 0x07 },
{ 0x0337e9, 0x0a },
{ 0x032519, 0x0a },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x032519, 0x07 },
{ 0x0327fd, 0x0a },
{ 0x0327fd, 0x0a },
{ 0x0327fd, 0x0a },
{ 0x0377f7, 0x07 },
{ 0x02ac89, 0x0e },
{ 0x034485, 0x09 },
{ 0x034485, 0x09 },
{ 0x034485, 0x09 },
{ 0x02ac89, 0x0e },
{ 0x02ac89, 0x0e },
{ 0x02ac89, 0x0e },
{ 0x02ac89, 0x0e },
{ 0x01ee1d, 0x13 },
{ 0x01e8fe, 0x13 },
{ 0x01cdb0, 0x07 },
{ 0x029b41, 0x0e },
{ 0x029b41, 0x0e },
{ 0x029b41, 0x0e },
{ 0x029b41, 0x0e },
{ 0x01cdb0, 0x14 },
{ 0x031d07, 0x0a },
{ 0x029a37, 0x0e },
{ 0x029a37, 0x0e },
{ 0x029a37, 0x0e },
{ 0x02376b, 0x11 },
{ 0x02376b, 0x11 },
{ 0x02376b, 0x11 },
{ 0x02376b, 0x11 },
{ 0x029a37, 0x0e },
{ 0x029a37, 0x0e },
{ 0x029a37, 0x0e },
{ 0x029a37, 0x0e },
{ 0x02376b, 0x11 },
{ 0x02376b, 0x11 },
{ 0x02376b, 0x11 },
{ 0x02376b, 0x11 },
{ 0x029a37, 0x0e },
{ 0x029a37, 0x0e },
{ 0x029a37, 0x0e },
{ 0x029a37, 0x0e },
{ 0x02376b, 0x11 },
{ 0x02376b, 0x11 },
{ 0x02376b, 0x11 },
{ 0x02376b, 0x11 },
{ 0x019371, 0x16 },
{ 0x019371, 0x16 },
{ 0x019371, 0x16 },
{ 0x019371, 0x16 },
{ 0x018ca9, 0x16 },
{ 0x02e942, 0x0c },
{ 0x02a161, 0x0e },
{ 0x02ac0b, 0x0e },
{ 0x01f918, 0x13 },
{ 0x0229e2, 0x11 },
{ 0x037f03, 0x07 },
{ 0x02db03, 0x0c },
{ 0x006fbe, 0x24 },
{ 0x02e337, 0x0c },
{ 0x01940b, 0x16 },
{ 0x0042dd, 0x07 },
{ 0x01c09b, 0x15 },
{ 0x0199b7, 0x16 },
{ 0x024f34, 0x10 },
{ 0x024f34, 0x10 },
{ 0x024f34, 0x10 },
{ 0x02f54b, 0x0c },
{ 0x000890, 0x03 },
{ 0x033753, 0x0a },
{ 0x024f34, 0x10 },
{ 0x024f34, 0x10 },
{ 0x024f34, 0x10 },
{ 0x02fbd6, 0x0b },
{ 0x024f34, 0x10 },
{ 0x00aba9, 0x20 },
{ 0x00eec1, 0x13 },
{ 0x03815d, 0x07 },
{ 0x024f34, 0x10 },
{ 0x024f34, 0x10 },
{ 0x019e5b, 0x16 },
{ 0x0199b7, 0x16 },
{ 0x025744, 0x10 },
{ 0x00f09d, 0x1c },
{ 0x02dcfb, 0x0c },
{ 0x0245f0, 0x05 },
{ 0x02a329, 0x06 },
{ 0x01c20a, 0x02 },
{ 0x022a73, 0x08 },
{ 0x022a73, 0x08 },
{ 0x01c209, 0x03 },
{ 0x033b1d, 0x0a },
{ 0x026c0c, 0x06 },
{ 0x033b09, 0x0a },
{ 0x033b09, 0x0a },
{ 0x034b3a, 0x09 },
{ 0x0245f0, 0x05 },
{ 0x0245f0, 0x05 },
{ 0x0245f0, 0x05 },
{ 0x0245f0, 0x05 },
{ 0x0245f0, 0x05 },
{ 0x026aa2, 0x10 },
{ 0x026aa2, 0x0d },
{ 0x02b3f5, 0x0d },
{ 0x026ed1, 0x07 },
{ 0x011fe9, 0x08 },
{ 0x00fe4a, 0x1b },
{ 0x02bd4a, 0x0d },
{ 0x010108, 0x1b },
{ 0x026ed1, 0x0f },
{ 0x011fe9, 0x08 },
{ 0x011fd8, 0x1a },
{ 0x027ba4, 0x0f },
{ 0x018831, 0x16 },
{ 0x033650, 0x0a },
{ 0x01d8c8, 0x14 },
{ 0x033fe1, 0x09 },
{ 0x014612, 0x18 },
{ 0x0255b4, 0x10 },
{ 0x029e43, 0x0e },
{ 0x014612, 0x0e },
{ 0x029399, 0x0e },
{ 0x03708c, 0x08 },
{ 0x02d4ec, 0x0c },
{ 0x02f623, 0x0c },
{ 0x01c89c, 0x14 },
{ 0x02f89d, 0x0b },
{ 0x02dcd7, 0x0c },
{ 0x036b9d, 0x08 },
{ 0x02e6ae, 0x0c },
{ 0x0298d9, 0x0e },
{ 0x036120, 0x08 },
{ 0x035d49, 0x08 },
{ 0x036120, 0x08 },
{ 0x02fd41, 0x0b },
{ 0x02f728, 0x0b },
{ 0x038288, 0x07 },
{ 0x0380f4, 0x07 },
{ 0x01a910, 0x02 },
{ 0x033314, 0x0a },
{ 0x0330b2, 0x0a },
{ 0x0324bf, 0x0a },
{ 0x025c03, 0x0a },
{ 0x025c03, 0x10 },
{ 0x03243d, 0x0a },
{ 0x0262b3, 0x10 },
{ 0x0245c2, 0x11 },
{ 0x034b04, 0x09 },
{ 0x01ce50, 0x14 },
{ 0x02c472, 0x0d },
{ 0x030d02, 0x0b },
{ 0x0303f3, 0x0b },
{ 0x01923d, 0x16 },
{ 0x01ef73, 0x13 },
{ 0x02098f, 0x12 },
{ 0x039eff, 0x05 },
{ 0x03713c, 0x08 },
{ 0x01ab5e, 0x15 },
{ 0x029663, 0x0e },
{ 0x01d5bc, 0x14 },
{ 0x01a990, 0x15 },
{ 0x027d93, 0x0f },
{ 0x02ef04, 0x0c },
{ 0x00482d, 0x29 },
{ 0x00487f, 0x29 },
{ 0x00896c, 0x22 },
{ 0x008a9e, 0x22 },
{ 0x0232e8, 0x11 },
{ 0x02945d, 0x0e },
{ 0x038925, 0x06 },
{ 0x03891f, 0x06 },
{ 0x00bdef, 0x1f },
{ 0x026932, 0x10 },
{ 0x026be2, 0x10 },
{ 0x02f819, 0x0b },
{ 0x0248b6, 0x10 },
{ 0x027b86, 0x09 },
{ 0x02234a, 0x12 },
{ 0x023feb, 0x11 },
{ 0x031681, 0x0b },
{ 0x03008e, 0x0b },
{ 0x02286c, 0x11 },
{ 0x0226e5, 0x11 },
{ 0x0316c3, 0x0b },
{ 0x017897, 0x03 },
{ 0x016ee8, 0x02 },
{ 0x017897, 0x03 },
{ 0x016ee8, 0x02 },
{ 0x016ee8, 0x02 },
{ 0x00bb61, 0x03 },
{ 0x03981e, 0x06 },
{ 0x035f81, 0x08 },
{ 0x039180, 0x06 },
{ 0x034d32, 0x09 },
{ 0x02ef70, 0x0c },
{ 0x034a11, 0x09 },
{ 0x035b98, 0x09 },
{ 0x035425, 0x09 },
{ 0x019b2d, 0x16 },
{ 0x006b76, 0x25 },
{ 0x00fc64, 0x1b },
{ 0x014be2, 0x18 },
{ 0x0141aa, 0x18 },
{ 0x02cabd, 0x0d },
{ 0x005802, 0x27 },
{ 0x00a789, 0x20 },
{ 0x006d0d, 0x25 },
{ 0x00cb19, 0x1e },
{ 0x004292, 0x29 },
{ 0x03067a, 0x0b },
{ 0x02dc83, 0x0c },
{ 0x026d69, 0x0f },
{ 0x03861c, 0x07 },
{ 0x025224, 0x02 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x01683e, 0x17 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x039e5f, 0x05 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x025224, 0x02 },
{ 0x038e09, 0x06 },
{ 0x0396b0, 0x06 },
{ 0x025224, 0x02 },
{ 0x00f401, 0x1c },
{ 0x00fd8d, 0x1b },
{ 0x01b10d, 0x03 },
{ 0x0337ad, 0x0a },
{ 0x00a6c9, 0x20 },
{ 0x00086e, 0x3e },
{ 0x0338b1, 0x0a },
{ 0x029ec1, 0x0e },
{ 0x0338b1, 0x0a },
{ 0x010c09, 0x0c },
{ 0x0166ce, 0x17 },
{ 0x0352f3, 0x09 },
{ 0x028f14, 0x0f },
{ 0x036c7e, 0x07 },
{ 0x036c7d, 0x08 },
{ 0x00da30, 0x1d },
{ 0x035e79, 0x08 },
{ 0x03309e, 0x0a },
{ 0x039156, 0x06 },
{ 0x00d07d, 0x1e },
{ 0x017641, 0x17 },
{ 0x01c874, 0x14 },
{ 0x01a538, 0x15 },
{ 0x0039af, 0x2b },
{ 0x000000, 0x73 },
{ 0x01da08, 0x14 },
{ 0x02ad15, 0x0e },
{ 0x025424, 0x10 },
{ 0x036b4d, 0x08 },
{ 0x036b4d, 0x08 },
{ 0x036b4d, 0x08 },
{ 0x03a3c4, 0x04 },
{ 0x002e5c, 0x02 },
{ 0x002e5c, 0x02 },
{ 0x0003be, 0x48 },
{ 0x0202f3, 0x12 },
{ 0x034e52, 0x09 },
{ 0x018feb, 0x16 },
{ 0x000c2f, 0x3a },
{ 0x025124, 0x10 },
{ 0x0282e6, 0x0f },
{ 0x0363e6, 0x08 },
{ 0x0097d3, 0x01 },
{ 0x02477c, 0x02 },
{ 0x026d87, 0x0f },
{ 0x02b0be, 0x0e },
{ 0x027c85, 0x0f },
{ 0x019a0f, 0x16 },
{ 0x009e88, 0x21 },
{ 0x017305, 0x17 },
{ 0x00fceb, 0x1b },
{ 0x012144, 0x1a },
{ 0x01aa4d, 0x15 },
{ 0x037154, 0x08 },
{ 0x009f09, 0x20 },
{ 0x018621, 0x16 },
{ 0x008d46, 0x22 },
{ 0x003dd3, 0x2a },
{ 0x01a08b, 0x15 },
{ 0x02cd6e, 0x0d },
{ 0x01d134, 0x14 },
{ 0x01e522, 0x13 },
{ 0x019c8d, 0x16 },
{ 0x030293, 0x0b },
{ 0x01cc70, 0x14 },
{ 0x022152, 0x12 },
{ 0x031747, 0x0b },
{ 0x039d29, 0x05 },
{ 0x032012, 0x0a },
{ 0x03466b, 0x09 },
{ 0x02cb0b, 0x0d },
{ 0x00178b, 0x01 },
{ 0x01c608, 0x14 },
{ 0x0220c2, 0x12 },
{ 0x01e250, 0x13 },
{ 0x0306d2, 0x0b },
{ 0x0168b1, 0x17 },
{ 0x00eb79, 0x1c },
{ 0x012192, 0x0d },
{ 0x026003, 0x10 },
{ 0x016af0, 0x17 },
{ 0x021a38, 0x12 },
{ 0x01d634, 0x14 },
{ 0x01da94, 0x14 },
{ 0x006f52, 0x24 },
{ 0x01d710, 0x14 },
{ 0x02d948, 0x0c },
{ 0x026b32, 0x10 },
{ 0x0169c5, 0x17 },
{ 0x000877, 0x0d },
{ 0x01c810, 0x14 },
{ 0x036786, 0x08 },
{ 0x02d96c, 0x0c },
{ 0x016405, 0x17 },
{ 0x01b22c, 0x15 },
{ 0x027f18, 0x0f },
{ 0x01e347, 0x13 },
{ 0x012192, 0x1a },
{ 0x01e348, 0x0d },
{ 0x0306a6, 0x0b },
{ 0x02d3fc, 0x0c },
{ 0x019b59, 0x03 },
{ 0x01efe4, 0x13 },
{ 0x0374aa, 0x07 },
{ 0x036b25, 0x08 },
{ 0x00f0d5, 0x1c },
{ 0x029c83, 0x0e },
{ 0x01b478, 0x06 },
{ 0x01b478, 0x15 },
{ 0x01b478, 0x0d },
{ 0x01b478, 0x0d },
{ 0x01b478, 0x0d },
{ 0x01b478, 0x0d },
{ 0x02e0af, 0x0c },
{ 0x02e0af, 0x0c },
{ 0x013706, 0x19 },
{ 0x02ce99, 0x0d },
{ 0x023c00, 0x11 },
{ 0x012fb3, 0x19 },
{ 0x013305, 0x19 },
{ 0x01f9d6, 0x13 },
{ 0x03a25d, 0x04 },
{ 0x00f305, 0x1c },
{ 0x03517a, 0x09 },
{ 0x02dbff, 0x0c },
{ 0x031a49, 0x0b },
{ 0x00b30a, 0x09 },
{ 0x02050f, 0x12 },
{ 0x02bc3a, 0x0d },
{ 0x03135e, 0x0b },
{ 0x03135e, 0x09 },
{ 0x02c694, 0x09 },
{ 0x02c694, 0x0d },
{ 0x00b30a, 0x1f },
{ 0x034df8, 0x09 },
{ 0x03a205, 0x04 },
{ 0x0338f7, 0x0a },
{ 0x028875, 0x0f },
{ 0x01d24c, 0x04 },
{ 0x037433, 0x08 },
{ 0x03338b, 0x0a },
{ 0x031c71, 0x0a },
{ 0x02b3db, 0x0d },
{ 0x02b3db, 0x0d },
{ 0x023e86, 0x11 },
{ 0x038440, 0x07 },
{ 0x0352ea, 0x09 },
{ 0x025f73, 0x10 },
{ 0x02c8a8, 0x0d },
{ 0x0243a3, 0x11 },
{ 0x015271, 0x18 },
{ 0x0278d5, 0x0f },
{ 0x00ebf9, 0x05 },
{ 0x019b43, 0x16 },
{ 0x0068b7, 0x25 },
{ 0x0323d1, 0x0a },
{ 0x02f41f, 0x0c },
{ 0x00d086, 0x03 },
{ 0x01db5c, 0x14 },
{ 0x02e58e, 0x0c },
{ 0x019e87, 0x16 },
{ 0x02a359, 0x0e },
{ 0x03a3c0, 0x04 },
{ 0x01a673, 0x15 },
{ 0x018f27, 0x16 },
{ 0x01956b, 0x16 },
{ 0x020a67, 0x12 },
{ 0x015001, 0x18 },
{ 0x015931, 0x18 },
{ 0x016dcf, 0x17 },
{ 0x00b8bb, 0x1f },
{ 0x00b386, 0x1f },
{ 0x009d5f, 0x21 },
{ 0x00e8a1, 0x1c },
{ 0x00ea99, 0x1c },
{ 0x006122, 0x26 },
{ 0x00b421, 0x1f },
{ 0x01a148, 0x15 },
{ 0x02bc6d, 0x0d },
{ 0x01c158, 0x14 },
{ 0x016ac2, 0x17 },
{ 0x016ac2, 0x17 },
{ 0x01cacc, 0x14 },
{ 0x023ace, 0x11 },
{ 0x03a2fd, 0x04 },
{ 0x024836, 0x10 },
{ 0x008ebc, 0x22 },
{ 0x021aec, 0x12 },
{ 0x007bf8, 0x03 },
{ 0x000c12, 0x02 },
{ 0x01c98c, 0x14 },
{ 0x020e0e, 0x12 },
{ 0x01352b, 0x19 },
{ 0x0128f6, 0x19 },
{ 0x017150, 0x17 },
{ 0x017c0f, 0x03 },
{ 0x033152, 0x0a },
{ 0x01c5cc, 0x14 },
{ 0x007def, 0x23 },
{ 0x01244f, 0x1a },
{ 0x01780d, 0x17 },
{ 0x00d299, 0x1d },
{ 0x028f8c, 0x0f },
{ 0x013017, 0x19 },
{ 0x017e0e, 0x16 },
{ 0x01234b, 0x1a },
{ 0x0290e5, 0x0f },
{ 0x02c7f2, 0x0d },
{ 0x035602, 0x09 },
{ 0x02377c, 0x11 },
{ 0x025993, 0x10 },
{ 0x01e3df, 0x13 },
{ 0x02377c, 0x11 },
{ 0x02e16f, 0x0c },
{ 0x017081, 0x17 },
{ 0x0325e1, 0x0a },
{ 0x01f1e5, 0x13 },
{ 0x0090fe, 0x22 },
{ 0x034176, 0x09 },
{ 0x036af5, 0x08 },
{ 0x032c03, 0x0a },
{ 0x01b9cd, 0x08 },
{ 0x036add, 0x08 },
{ 0x01b9cd, 0x15 },
{ 0x03339f, 0x0a },
{ 0x01faa7, 0x13 },
{ 0x00cd17, 0x1e },
{ 0x02e70e, 0x0c },
{ 0x02d3d8, 0x0c },
{ 0x027efa, 0x0f },
{ 0x0260c3, 0x10 },
{ 0x026283, 0x10 },
{ 0x006642, 0x25 },
{ 0x00ce7f, 0x1e },
{ 0x003ecf, 0x2a },
{ 0x0096ab, 0x21 },
{ 0x000c12, 0x02 },
{ 0x0118b1, 0x02 },
{ 0x000980, 0x01 },
{ 0x0043e0, 0x07 },
{ 0x0005ba, 0x01 },
{ 0x005b8d, 0x03 },
{ 0x01834b, 0x16 },
{ 0x018193, 0x16 },
{ 0x019a51, 0x16 },
{ 0x022206, 0x12 },
{ 0x0218e2, 0x12 },
{ 0x00ca29, 0x1e },
{ 0x030225, 0x0b },
{ 0x0328a7, 0x0a },
{ 0x00f145, 0x1c },
{ 0x00872a, 0x08 },
{ 0x00d39e, 0x1d },
{ 0x00bc5c, 0x0a },
{ 0x00bc5c, 0x1f },
{ 0x02bb02, 0x0d },
{ 0x02bb02, 0x0d },
{ 0x00872a, 0x22 },
{ 0x022d23, 0x11 },
{ 0x02b2fe, 0x0d },
{ 0x02c02e, 0x0d },
{ 0x009952, 0x03 },
{ 0x01ce3c, 0x14 },
{ 0x01a649, 0x15 },
{ 0x01b6c4, 0x15 },
{ 0x01b9f7, 0x15 },
{ 0x01cd4c, 0x14 },
{ 0x01a061, 0x15 },
{ 0x02bf78, 0x0d },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x020401, 0x12 },
{ 0x039566, 0x06 },
{ 0x030690, 0x0b },
{ 0x02a8d1, 0x0e },
{ 0x034fd3, 0x09 },
{ 0x02f4a3, 0x0c },
{ 0x033fea, 0x09 },
{ 0x031ffe, 0x0a },
{ 0x033fc6, 0x09 },
{ 0x011889, 0x1a },
{ 0x011889, 0x0a },
{ 0x02c74a, 0x0d },
{ 0x014fd1, 0x18 },
{ 0x0359fa, 0x09 },
{ 0x035a15, 0x09 },
{ 0x0379e7, 0x07 },
{ 0x0357de, 0x09 },
{ 0x030041, 0x0b },
{ 0x03a1c9, 0x04 },
{ 0x039cd5, 0x05 },
{ 0x039a52, 0x05 },
{ 0x0340c2, 0x09 },
{ 0x010591, 0x1b },
{ 0x005260, 0x27 },
{ 0x02adca, 0x04 },
{ 0x032edd, 0x0a },
{ 0x0389c1, 0x06 },
{ 0x00eef9, 0x1c },
{ 0x013b39, 0x19 },
{ 0x039a7f, 0x05 },
{ 0x025953, 0x10 },
{ 0x03a02b, 0x05 },
{ 0x030dc8, 0x0b },
{ 0x0209c5, 0x12 },
{ 0x02e247, 0x0c },
{ 0x02ff67, 0x0b },
{ 0x039f0e, 0x05 },
{ 0x039f0e, 0x05 },
{ 0x01c338, 0x14 },
{ 0x01c284, 0x14 },
{ 0x0317f7, 0x0b },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x02b1ed, 0x0d },
{ 0x036d05, 0x08 },
{ 0x034c7e, 0x09 },
{ 0x034c7e, 0x09 },
{ 0x035a0c, 0x09 },
{ 0x038486, 0x07 },
{ 0x035cc9, 0x08 },
{ 0x035cc9, 0x08 },
{ 0x01d918, 0x14 },
{ 0x0353b9, 0x09 },
{ 0x02a4c5, 0x0e },
{ 0x035934, 0x09 },
{ 0x026502, 0x10 },
{ 0x023947, 0x11 },
{ 0x036956, 0x08 },
{ 0x0345e4, 0x09 },
{ 0x0345e4, 0x09 },
{ 0x02a94f, 0x0e },
{ 0x022580, 0x11 },
{ 0x036010, 0x08 },
{ 0x0381fd, 0x07 },
{ 0x02fc4f, 0x0b },
{ 0x02ba80, 0x0d },
{ 0x00051f, 0x01 },
{ 0x0372bc, 0x08 },
{ 0x0372bc, 0x08 },
{ 0x036fec, 0x08 },
{ 0x036fec, 0x08 },
{ 0x0334d4, 0x0a },
{ 0x0334d4, 0x0a },
{ 0x02a0d5, 0x0e },
{ 0x035d31, 0x08 },
{ 0x035d11, 0x08 },
{ 0x033080, 0x0a },
{ 0x005e9c, 0x26 },
{ 0x03345d, 0x0a },
{ 0x029cc9, 0x0e },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x026b72, 0x09 },
{ 0x026b72, 0x10 },
{ 0x017897, 0x03 },
{ 0x009952, 0x03 },
{ 0x035c55, 0x09 },
{ 0x026b7a, 0x08 },
{ 0x02b839, 0x0d },
{ 0x034578, 0x09 },
{ 0x026b72, 0x09 },
{ 0x02f749, 0x0b },
{ 0x034032, 0x09 },
{ 0x017897, 0x03 },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x024ec4, 0x10 },
{ 0x034032, 0x09 },
{ 0x01a1c6, 0x15 },
{ 0x00bbe0, 0x1f },
{ 0x012e0a, 0x19 },
{ 0x00d5e2, 0x1d },
{ 0x035865, 0x09 },
{ 0x024ad4, 0x10 },
{ 0x026b7a, 0x08 },
{ 0x00d5e2, 0x1d },
{ 0x016de6, 0x17 },
{ 0x009de3, 0x21 },
{ 0x013f9d, 0x19 },
{ 0x03194c, 0x0b },
{ 0x000313, 0x01 },
{ 0x00e201, 0x1d },
{ 0x01f244, 0x0c },
{ 0x028035, 0x0e },
{ 0x025bf3, 0x10 },
{ 0x026223, 0x0c },
{ 0x02ad23, 0x0e },
{ 0x009de3, 0x12 },
{ 0x03874f, 0x07 },
{ 0x035e22, 0x07 },
{ 0x0396c2, 0x06 },
{ 0x01edbe, 0x13 },
{ 0x01edbe, 0x13 },
{ 0x01edbe, 0x13 },
{ 0x01edbe, 0x13 },
{ 0x01edbe, 0x13 },
{ 0x01edbe, 0x13 },
{ 0x029b17, 0x0e },
{ 0x0272dc, 0x0f },
{ 0x02c4b3, 0x0d },
{ 0x012c16, 0x19 },
{ 0x026223, 0x10 },
{ 0x029c21, 0x0e },
{ 0x0211fe, 0x12 },
{ 0x003d01, 0x2a },
{ 0x01fc6f, 0x13 },
{ 0x01e1f1, 0x13 },
{ 0x0007b1, 0x25 },
{ 0x0007b1, 0x3f },
{ 0x00082f, 0x3f },
{ 0x001385, 0x36 },
{ 0x0007b1, 0x3f },
{ 0x024946, 0x10 },
{ 0x01b3d0, 0x15 },
{ 0x01121e, 0x1b },
{ 0x02fe49, 0x0b },
{ 0x01d404, 0x14 },
{ 0x02f2db, 0x0c },
{ 0x0116cf, 0x1a },
{ 0x0360c0, 0x08 },
{ 0x0292ab, 0x0e },
{ 0x020653, 0x12 },
{ 0x035e19, 0x08 },
{ 0x01d60c, 0x14 },
{ 0x0060f1, 0x01 },
{ 0x0290b8, 0x0f },
{ 0x019605, 0x16 },
{ 0x03a4aa, 0x02 },
{ 0x039323, 0x06 },
{ 0x0386d9, 0x07 },
{ 0x02f3a7, 0x0c },
{ 0x0054b5, 0x01 },
{ 0x0054b5, 0x01 },
{ 0x002e5d, 0x01 },
{ 0x033632, 0x0a },
{ 0x003a9f, 0x12 },
{ 0x023b23, 0x11 },
{ 0x032609, 0x0a },
{ 0x01df42, 0x14 },
{ 0x030f07, 0x0b },
{ 0x02235c, 0x12 },
{ 0x026163, 0x07 },
{ 0x029521, 0x0e },
{ 0x00e6fd, 0x12 },
{ 0x02235c, 0x12 },
{ 0x00e6fd, 0x1c },
{ 0x02454c, 0x0d },
{ 0x01fcce, 0x0f },
{ 0x01fcce, 0x13 },
{ 0x00e6fd, 0x1c },
{ 0x02454c, 0x11 },
{ 0x00b785, 0x1f },
{ 0x035572, 0x09 },
{ 0x026c42, 0x0c },
{ 0x026c42, 0x10 },
{ 0x026163, 0x10 },
{ 0x022938, 0x11 },
{ 0x0276b9, 0x0b },
{ 0x0276b9, 0x0f },
{ 0x026702, 0x10 },
{ 0x026702, 0x10 },
{ 0x001186, 0x01 },
{ 0x027e0b, 0x0f },
{ 0x028223, 0x0f },
{ 0x02a781, 0x0e },
{ 0x014d49, 0x18 },
{ 0x024f04, 0x10 },
{ 0x01cdd8, 0x14 },
{ 0x0334b7, 0x08 },
{ 0x0334b7, 0x0a },
{ 0x020dfc, 0x12 },
{ 0x024ca4, 0x10 },
{ 0x0369ed, 0x08 },
{ 0x038424, 0x07 },
{ 0x0369d5, 0x08 },
{ 0x034a50, 0x09 },
{ 0x0398d8, 0x06 },
{ 0x03a421, 0x03 },
{ 0x03a42a, 0x03 },
{ 0x02d81c, 0x0c },
{ 0x02e80a, 0x0c },
{ 0x036db5, 0x08 },
{ 0x03138a, 0x0b },
{ 0x03467d, 0x09 },
{ 0x0360f0, 0x08 },
{ 0x038bfb, 0x06 },
{ 0x02dec3, 0x0c },
{ 0x00fefa, 0x02 },
{ 0x025db3, 0x10 },
{ 0x02262a, 0x11 },
{ 0x01ac6e, 0x15 },
{ 0x01a745, 0x15 },
{ 0x01c4b4, 0x14 },
{ 0x01e06e, 0x14 },
{ 0x00ed8d, 0x1c },
{ 0x015a09, 0x18 },
{ 0x014fb9, 0x18 },
{ 0x008c58, 0x22 },
{ 0x008fcc, 0x22 },
{ 0x009b70, 0x21 },
{ 0x009bf4, 0x21 },
{ 0x0112bf, 0x1a },
{ 0x009837, 0x21 },
{ 0x012811, 0x1a },
{ 0x021fb4, 0x12 },
{ 0x00f589, 0x1c },
{ 0x009c78, 0x21 },
{ 0x0127f7, 0x1a },
{ 0x0094dd, 0x21 },
{ 0x011549, 0x1a },
{ 0x01f717, 0x13 },
{ 0x01298c, 0x19 },
{ 0x012a86, 0x19 },
{ 0x003548, 0x2c },
{ 0x023f00, 0x05 },
{ 0x03998f, 0x05 },
{ 0x032e01, 0x0a },
{ 0x0278a8, 0x0e },
{ 0x0278a8, 0x0f },
{ 0x01d5a8, 0x14 },
{ 0x020959, 0x12 },
{ 0x02908b, 0x0f },
{ 0x038030, 0x07 },
{ 0x037875, 0x07 },
{ 0x03641e, 0x08 },
{ 0x039be5, 0x05 },
{ 0x0309f5, 0x0b },
{ 0x0373cb, 0x08 },
{ 0x02368f, 0x11 },
{ 0x0381a9, 0x07 },
{ 0x037cf6, 0x07 },
{ 0x0381a2, 0x07 },
{ 0x03819b, 0x07 },
{ 0x0381b7, 0x07 },
{ 0x038813, 0x07 },
{ 0x0387e2, 0x07 },
{ 0x03881a, 0x07 },
{ 0x0387d4, 0x07 },
{ 0x038296, 0x07 },
{ 0x037f73, 0x07 },
{ 0x03748e, 0x07 },
{ 0x037480, 0x07 },
{ 0x038194, 0x07 },
{ 0x03818d, 0x07 },
{ 0x038257, 0x07 },
{ 0x038273, 0x07 },
{ 0x03808b, 0x07 },
{ 0x037f81, 0x07 },
{ 0x037f65, 0x07 },
{ 0x0318bd, 0x0b },
{ 0x025b53, 0x10 },
{ 0x00d92b, 0x1d },
{ 0x00c993, 0x1e },
{ 0x033be4, 0x0a },
{ 0x021258, 0x12 },
{ 0x0138f5, 0x05 },
{ 0x03692e, 0x08 },
{ 0x01495a, 0x18 },
{ 0x020ee6, 0x12 },
{ 0x028d07, 0x0f },
{ 0x023a68, 0x11 },
{ 0x036ced, 0x08 },
{ 0x036606, 0x08 },
{ 0x035dd9, 0x08 },
{ 0x037e00, 0x07 },
{ 0x034581, 0x09 },
{ 0x0307cf, 0x0b },
{ 0x00e35d, 0x1d },
{ 0x0298f5, 0x0e },
{ 0x016cbb, 0x17 },
{ 0x020d12, 0x12 },
{ 0x034581, 0x09 },
{ 0x031030, 0x0b },
{ 0x02b7de, 0x0d },
{ 0x0097d3, 0x01 },
{ 0x014ca1, 0x18 },
{ 0x0177b1, 0x17 },
{ 0x0281f6, 0x0f },
{ 0x02b6b3, 0x0d },
{ 0x02b6b3, 0x08 },
{ 0x01c388, 0x14 },
{ 0x02b6b3, 0x08 },
{ 0x035f89, 0x08 },
{ 0x02b6b3, 0x08 },
{ 0x024e44, 0x10 },
{ 0x02441a, 0x11 },
{ 0x00b158, 0x1f },
{ 0x001169, 0x36 },
{ 0x00c885, 0x1e },
{ 0x01135b, 0x1a },
{ 0x029727, 0x0e },
{ 0x029ba3, 0x0e },
{ 0x0285d3, 0x0f },
{ 0x0296c5, 0x0e },
{ 0x015ba1, 0x13 },
{ 0x0161af, 0x17 },
{ 0x015ba1, 0x18 },
{ 0x026123, 0x10 },
{ 0x026123, 0x10 },
{ 0x01fb9e, 0x13 },
{ 0x006b42, 0x01 },
{ 0x007f08, 0x03 },
{ 0x015cfc, 0x06 },
{ 0x006c39, 0x0c },
{ 0x018bc3, 0x0a },
{ 0x0194f7, 0x06 },
{ 0x0272eb, 0x0f },
{ 0x02bbdf, 0x0d },
{ 0x035569, 0x09 },
{ 0x018bba, 0x13 },
{ 0x02166f, 0x0f },
{ 0x0194f0, 0x0d },
{ 0x018bb7, 0x16 },
{ 0x02166c, 0x12 },
{ 0x0248d6, 0x10 },
{ 0x0194e7, 0x16 },
{ 0x02a535, 0x0e },
{ 0x022b8b, 0x11 },
{ 0x0338cf, 0x0a },
{ 0x018bc3, 0x0a },
{ 0x0194f7, 0x06 },
{ 0x0194f0, 0x0d },
{ 0x039079, 0x06 },
{ 0x033a2d, 0x0a },
{ 0x032134, 0x0a },
{ 0x038f8f, 0x06 },
{ 0x014d91, 0x18 },
{ 0x018e8d, 0x16 },
{ 0x013ddc, 0x19 },
{ 0x01106e, 0x1b },
{ 0x01dd64, 0x14 },
{ 0x0056a3, 0x27 },
{ 0x0018ac, 0x34 },
{ 0x009438, 0x21 },
{ 0x00796c, 0x23 },
{ 0x00c53d, 0x1e },
{ 0x01a634, 0x15 },
{ 0x0300db, 0x0b },
{ 0x01a19c, 0x15 },
{ 0x002c5d, 0x2e },
{ 0x01b3bb, 0x15 },
{ 0x02da13, 0x0c },
{ 0x0167e2, 0x17 },
{ 0x0167e2, 0x17 },
{ 0x00d086, 0x03 },
{ 0x02d274, 0x0d },
{ 0x035c79, 0x09 },
{ 0x02bd16, 0x0d },
{ 0x021cc0, 0x12 },
{ 0x016de6, 0x17 },
{ 0x009952, 0x03 },
{ 0x019303, 0x16 },
{ 0x0297dd, 0x0e },
{ 0x02bd16, 0x0d },
{ 0x007aed, 0x23 },
{ 0x0150f1, 0x18 },
{ 0x008201, 0x06 },
{ 0x02d2b5, 0x0d },
{ 0x036c1d, 0x08 },
{ 0x00589e, 0x03 },
{ 0x00589e, 0x03 },
{ 0x00589e, 0x03 },
{ 0x0311a6, 0x0b },
{ 0x021cc0, 0x0c },
{ 0x00aa09, 0x11 },
{ 0x00589e, 0x03 },
{ 0x0247d1, 0x11 },
{ 0x031b78, 0x0a },
{ 0x02d2b5, 0x0d },
{ 0x00589e, 0x03 },
{ 0x01eb25, 0x13 },
{ 0x01b383, 0x0e },
{ 0x01b383, 0x07 },
{ 0x00aa09, 0x20 },
{ 0x00d2b6, 0x1d },
{ 0x0182b1, 0x16 },
{ 0x031cfd, 0x0a },
{ 0x01183b, 0x1a },
{ 0x01e5a7, 0x13 },
{ 0x013094, 0x19 },
{ 0x015031, 0x18 },
{ 0x01fe5d, 0x13 },
{ 0x00ca65, 0x1e },
{ 0x00a809, 0x20 },
{ 0x0140fb, 0x19 },
{ 0x033f87, 0x09 },
{ 0x006382, 0x26 },
{ 0x02bbec, 0x0d },
{ 0x001d6a, 0x32 },
{ 0x009fe9, 0x20 },
{ 0x02ac6d, 0x0e },
{ 0x019fa4, 0x15 },
{ 0x0054f6, 0x1c },
{ 0x006a73, 0x25 },
{ 0x00d364, 0x14 },
{ 0x00d364, 0x1d },
{ 0x00ac49, 0x17 },
{ 0x00ac49, 0x20 },
{ 0x0054f6, 0x27 },
{ 0x020ac0, 0x12 },
{ 0x021072, 0x12 },
{ 0x0357e7, 0x09 },
{ 0x003b84, 0x03 },
{ 0x01ebdb, 0x08 },
{ 0x00a189, 0x20 },
{ 0x00562e, 0x27 },
{ 0x008790, 0x22 },
{ 0x0047b2, 0x29 },
{ 0x00a4a9, 0x20 },
{ 0x0052ae, 0x27 },
{ 0x035e21, 0x06 },
{ 0x029f31, 0x0e },
{ 0x019e45, 0x16 },
{ 0x000c69, 0x39 },
{ 0x006926, 0x25 },
{ 0x001d9c, 0x32 },
{ 0x016e42, 0x17 },
{ 0x033edc, 0x09 },
{ 0x0199f9, 0x16 },
{ 0x01b44e, 0x15 },
{ 0x029004, 0x0f },
{ 0x026d00, 0x0f },
{ 0x00b231, 0x1f },
{ 0x02c6fc, 0x0d },
{ 0x004073, 0x2a },
{ 0x02921f, 0x0e },
{ 0x029ecf, 0x0e },
{ 0x00e014, 0x1d },
{ 0x02e35b, 0x0c },
{ 0x01cf04, 0x14 },
{ 0x00928b, 0x21 },
{ 0x025284, 0x10 },
{ 0x02c48c, 0x0d },
{ 0x0315e7, 0x0b },
{ 0x035907, 0x09 },
{ 0x0054b5, 0x01 },
{ 0x033f48, 0x09 },
{ 0x025494, 0x10 },
{ 0x038e3f, 0x06 },
{ 0x001ad3, 0x01 },
{ 0x02df0b, 0x0c },
{ 0x01f08f, 0x13 },
{ 0x0231d8, 0x11 },
{ 0x01d094, 0x14 },
{ 0x02a233, 0x0e },
{ 0x01e2af, 0x13 },
{ 0x02267f, 0x11 },
{ 0x03a199, 0x04 },
{ 0x01095d, 0x1b },
{ 0x02fa6b, 0x0b },
{ 0x006b42, 0x01 },
{ 0x004f3b, 0x06 },
{ 0x00991e, 0x21 },
{ 0x026602, 0x0b },
{ 0x026602, 0x10 },
{ 0x0171f1, 0x17 },
{ 0x02748f, 0x0f },
{ 0x025923, 0x10 },
{ 0x01e937, 0x13 },
{ 0x034d0e, 0x09 },
{ 0x01e937, 0x13 },
{ 0x0197d3, 0x16 },
{ 0x026d0f, 0x0f },
{ 0x0181eb, 0x16 },
{ 0x01961b, 0x16 },
{ 0x00412d, 0x0b },
{ 0x02fc39, 0x0b },
{ 0x00bf74, 0x0b },
{ 0x01d2c4, 0x07 },
{ 0x01d2c4, 0x14 },
{ 0x00411b, 0x1d },
{ 0x020baa, 0x12 },
{ 0x00411b, 0x0a },
{ 0x00411b, 0x2a },
{ 0x01a97b, 0x15 },
{ 0x01d508, 0x14 },
{ 0x01d0f8, 0x14 },
{ 0x01a394, 0x15 },
{ 0x022d56, 0x11 },
{ 0x020677, 0x12 },
{ 0x018b33, 0x16 },
{ 0x01f114, 0x13 },
{ 0x018b33, 0x16 },
{ 0x01b088, 0x15 },
{ 0x027f72, 0x0f },
{ 0x0338bb, 0x0a },
{ 0x023031, 0x11 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x02be82, 0x09 },
{ 0x009952, 0x03 },
{ 0x037472, 0x07 },
{ 0x001f31, 0x06 },
{ 0x034b43, 0x09 },
{ 0x006c79, 0x25 },
{ 0x026f0d, 0x0f },
{ 0x026ae9, 0x03 },
{ 0x001e32, 0x32 },
{ 0x013fb6, 0x19 },
{ 0x0078e0, 0x23 },
{ 0x00f995, 0x1c },
{ 0x00e885, 0x1c },
{ 0x001639, 0x35 },
{ 0x000b44, 0x3b },
{ 0x00382c, 0x2b },
{ 0x003adc, 0x2b },
{ 0x028c17, 0x0f },
{ 0x0303dd, 0x0b },
{ 0x028510, 0x0f },
{ 0x028510, 0x0f },
{ 0x028510, 0x0f },
{ 0x032b59, 0x0a },
{ 0x024ee4, 0x10 },
{ 0x00726a, 0x24 },
{ 0x02844e, 0x0f },
{ 0x007ce7, 0x08 },
{ 0x03879c, 0x07 },
{ 0x00409d, 0x11 },
{ 0x00b609, 0x07 },
{ 0x02fbcb, 0x0b },
{ 0x02ba0b, 0x08 },
{ 0x02ba0b, 0x0d },
{ 0x00d5a3, 0x05 },
{ 0x03161e, 0x0b },
{ 0x0332ec, 0x0a },
{ 0x01829b, 0x16 },
{ 0x02b112, 0x0d },
{ 0x037946, 0x07 },
{ 0x03329c, 0x0a },
{ 0x01cae8, 0x0c },
{ 0x030552, 0x0b },
{ 0x02e9ba, 0x0c },
{ 0x030552, 0x0b },
{ 0x02e9ba, 0x0c },
{ 0x030552, 0x0b },
{ 0x02e9ba, 0x0c },
{ 0x030552, 0x0b },
{ 0x02e9ba, 0x0c },
{ 0x0178dc, 0x17 },
{ 0x0183a3, 0x16 },
{ 0x039bf9, 0x05 },
{ 0x026e68, 0x0f },
{ 0x00efa1, 0x1c },
{ 0x01cae0, 0x14 },
{ 0x028dca, 0x0f },
{ 0x01afe0, 0x13 },
{ 0x01fb8b, 0x13 },
{ 0x018361, 0x16 },
{ 0x02eeb7, 0x05 },
{ 0x0062ea, 0x26 },
{ 0x019f79, 0x16 },
{ 0x02e313, 0x0c },
{ 0x03a3f5, 0x03 },
{ 0x019f4d, 0x16 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x017f6e, 0x16 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x03a3f5, 0x03 },
{ 0x036856, 0x08 },
{ 0x00ad89, 0x20 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x03a27d, 0x04 },
{ 0x02313f, 0x11 },
{ 0x0027a4, 0x2f },
{ 0x02957c, 0x05 },
{ 0x001fec, 0x31 },
{ 0x001740, 0x34 },
{ 0x016fb2, 0x17 },
{ 0x037f57, 0x07 },
{ 0x005ec2, 0x26 },
{ 0x033fb4, 0x09 },
{ 0x00416f, 0x22 },
{ 0x00416f, 0x2a },
{ 0x008f44, 0x22 },
{ 0x004535, 0x07 },
{ 0x016fb2, 0x17 },
{ 0x003808, 0x04 },
{ 0x0347c9, 0x09 },
{ 0x02a129, 0x0e },
{ 0x029479, 0x0e },
{ 0x002293, 0x06 },
{ 0x002293, 0x06 },
{ 0x024b24, 0x06 },
{ 0x02a129, 0x0e },
{ 0x032acd, 0x0a },
{ 0x020c16, 0x12 },
{ 0x0239e0, 0x11 },
{ 0x00ded5, 0x1d },
{ 0x0373bb, 0x08 },
{ 0x027da2, 0x0f },
{ 0x039692, 0x06 },
{ 0x0213ae, 0x12 },
{ 0x0322ff, 0x0a },
{ 0x02ab2b, 0x0e },
{ 0x012657, 0x1a },
{ 0x001491, 0x35 },
{ 0x02165a, 0x12 },
{ 0x01c540, 0x14 },
{ 0x00d486, 0x1d },
{ 0x00dc91, 0x1d },
{ 0x00d8b7, 0x1d },
{ 0x00d2f0, 0x1d },
{ 0x0310ca, 0x0b },
{ 0x008b48, 0x0c },
{ 0x02839a, 0x0f },
{ 0x021f24, 0x12 },
{ 0x021f24, 0x12 },
{ 0x00b937, 0x1f },
{ 0x021f24, 0x12 },
{ 0x01371f, 0x19 },
{ 0x023fb8, 0x11 },
{ 0x023629, 0x11 },
{ 0x02126a, 0x12 },
{ 0x019f37, 0x16 },
{ 0x008e12, 0x22 },
{ 0x009249, 0x21 },
{ 0x008e1a, 0x09 },
{ 0x008b48, 0x10 },
{ 0x0187ad, 0x16 },
{ 0x008b48, 0x22 },
{ 0x01826f, 0x16 },
{ 0x031d61, 0x0a },
{ 0x00feb6, 0x15 },
{ 0x00feb6, 0x15 },
{ 0x00feb6, 0x15 },
{ 0x00feb6, 0x1b },
{ 0x008b48, 0x10 },
{ 0x01be50, 0x15 },
{ 0x021732, 0x12 },
{ 0x010b43, 0x0b },
{ 0x010b43, 0x13 },
{ 0x010b43, 0x15 },
{ 0x037dcf, 0x07 },
{ 0x02968d, 0x0e },
{ 0x0266d2, 0x10 },
{ 0x02968d, 0x0e },
{ 0x010b43, 0x1b },
{ 0x010b43, 0x0b },
{ 0x02bf04, 0x0d },
{ 0x014a62, 0x18 },
{ 0x00ff22, 0x1b },
{ 0x00cb37, 0x1e },
{ 0x00db8c, 0x1d },
{ 0x039e0a, 0x05 },
{ 0x01e451, 0x13 },
{ 0x01e451, 0x13 },
{ 0x01e451, 0x13 },
{ 0x01e451, 0x13 },
{ 0x01e451, 0x13 },
{ 0x01e451, 0x13 },
{ 0x01e452, 0x12 },
{ 0x01e452, 0x12 },
{ 0x01e452, 0x12 },
{ 0x01e452, 0x12 },
{ 0x01e452, 0x12 },
{ 0x0057b4, 0x27 },
{ 0x039443, 0x06 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d2d3, 0x1d },
{ 0x02ca3b, 0x0d },
{ 0x00d086, 0x03 },
{ 0x019a7d, 0x16 },
{ 0x02b8d5, 0x0d },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x01f7af, 0x13 },
{ 0x02d005, 0x0d },
{ 0x02b27c, 0x0d },
{ 0x02b373, 0x0d },
{ 0x019a7d, 0x16 },
{ 0x00d086, 0x03 },
{ 0x012e6e, 0x19 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x01fbea, 0x13 },
{ 0x02b860, 0x0d },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x0251b4, 0x10 },
{ 0x03023b, 0x0b },
{ 0x006c42, 0x03 },
{ 0x01fbed, 0x10 },
{ 0x006c42, 0x03 },
{ 0x024738, 0x11 },
{ 0x0314c9, 0x0b },
{ 0x031369, 0x0b },
{ 0x000d4d, 0x0a },
{ 0x0071b6, 0x24 },
{ 0x0215a6, 0x12 },
{ 0x0122e3, 0x1a },
{ 0x01810d, 0x02 },
{ 0x00a7e9, 0x20 },
{ 0x00b367, 0x1f },
{ 0x02decf, 0x0c },
{ 0x02e82e, 0x0c },
{ 0x005988, 0x27 },
{ 0x02f12c, 0x0c },
{ 0x01f516, 0x13 },
{ 0x0236c2, 0x11 },
{ 0x02284a, 0x11 },
{ 0x023b45, 0x11 },
{ 0x0208b7, 0x12 },
{ 0x00a2c9, 0x11 },
{ 0x0283d6, 0x0f },
{ 0x023d32, 0x11 },
{ 0x03291f, 0x0a },
{ 0x01dd78, 0x14 },
{ 0x009d80, 0x21 },
{ 0x02bed0, 0x0d },
{ 0x013c7e, 0x19 },
{ 0x0309d4, 0x0b },
{ 0x0309d4, 0x0b },
{ 0x022cce, 0x11 },
{ 0x009207, 0x21 },
{ 0x039496, 0x06 },
{ 0x038281, 0x07 },
{ 0x02fafa, 0x0b },
{ 0x03067a, 0x0b },
{ 0x029cd7, 0x0e },
{ 0x02dc83, 0x0c },
{ 0x026d69, 0x0f },
{ 0x027f27, 0x0f },
{ 0x02c6ef, 0x0d },
{ 0x0324dd, 0x0a },
{ 0x02a9cd, 0x0e },
{ 0x02bc47, 0x0d },
{ 0x031655, 0x0b },
{ 0x01a799, 0x15 },
{ 0x011eee, 0x1a },
{ 0x017a4c, 0x17 },
{ 0x017a4c, 0x17 },
{ 0x00d087, 0x02 },
{ 0x00d087, 0x02 },
{ 0x03099d, 0x0b },
{ 0x03099d, 0x05 },
{ 0x01b56d, 0x05 },
{ 0x0196f7, 0x16 },
{ 0x03868c, 0x07 },
{ 0x019f8e, 0x16 },
{ 0x0054cf, 0x27 },
{ 0x02b39a, 0x0d },
{ 0x010c36, 0x1b },
{ 0x035d91, 0x08 },
{ 0x01f98a, 0x13 },
{ 0x034e25, 0x09 },
{ 0x02c6c8, 0x0d },
{ 0x02c4a6, 0x0d },
{ 0x0356f4, 0x09 },
{ 0x03505a, 0x09 },
{ 0x01dad0, 0x14 },
{ 0x02cb8d, 0x0d },
{ 0x009ab3, 0x18 },
{ 0x009ab3, 0x18 },
{ 0x009ab3, 0x18 },
{ 0x01bdbd, 0x15 },
{ 0x01bdbd, 0x15 },
{ 0x01bdbd, 0x15 },
{ 0x01bdbd, 0x15 },
{ 0x01bdbd, 0x15 },
{ 0x0363ce, 0x08 },
{ 0x031e6e, 0x0a },
{ 0x032f90, 0x0a },
{ 0x032eab, 0x0a },
{ 0x02ff9c, 0x0b },
{ 0x00a3a9, 0x20 },
{ 0x00a3a9, 0x20 },
{ 0x00f765, 0x1c },
{ 0x031b96, 0x06 },
{ 0x031b96, 0x06 },
{ 0x00cef7, 0x1e },
{ 0x016b4c, 0x17 },
{ 0x031b96, 0x06 },
{ 0x039281, 0x06 },
{ 0x038a75, 0x06 },
{ 0x038a75, 0x06 },
{ 0x038a75, 0x06 },
{ 0x036656, 0x08 },
{ 0x036656, 0x08 },
{ 0x0346e0, 0x09 },
{ 0x0359f1, 0x09 },
{ 0x017053, 0x17 },
{ 0x017053, 0x17 },
{ 0x0346e0, 0x09 },
{ 0x017053, 0x17 },
{ 0x029bdb, 0x0e },
{ 0x017053, 0x17 },
{ 0x017053, 0x17 },
{ 0x017053, 0x17 },
{ 0x009952, 0x03 },
{ 0x02a56d, 0x0e },
{ 0x024f24, 0x10 },
{ 0x00c141, 0x1e },
{ 0x03273f, 0x0a },
{ 0x0150d9, 0x18 },
{ 0x032bc7, 0x0a },
{ 0x003da9, 0x2a },
{ 0x00160f, 0x10 },
{ 0x0057db, 0x27 },
{ 0x00fbf8, 0x1b },
{ 0x001604, 0x35 },
{ 0x00170c, 0x34 },
{ 0x02c576, 0x0d },
{ 0x00fc9a, 0x1b },
{ 0x00b8f9, 0x1f },
{ 0x02f984, 0x0b },
{ 0x030d7b, 0x0b },
{ 0x03921b, 0x06 },
{ 0x037194, 0x08 },
{ 0x038c13, 0x06 },
{ 0x031a1d, 0x0b },
{ 0x006e9e, 0x24 },
{ 0x03a3da, 0x03 },
{ 0x03a3da, 0x03 },
{ 0x03a3da, 0x03 },
{ 0x03574e, 0x09 },
{ 0x03a3da, 0x03 },
{ 0x03574e, 0x09 },
{ 0x03a3da, 0x03 },
{ 0x03a3da, 0x03 },
{ 0x03a3da, 0x03 },
{ 0x03574e, 0x09 },
{ 0x02544e, 0x06 },
{ 0x039c1c, 0x05 },
{ 0x024e74, 0x10 },
{ 0x03a3da, 0x03 },
{ 0x03a3da, 0x03 },
{ 0x03574e, 0x09 },
{ 0x03a3da, 0x03 },
{ 0x03a3da, 0x03 },
{ 0x03a3da, 0x03 },
{ 0x03a3da, 0x03 },
{ 0x039ea5, 0x05 },
{ 0x026e44, 0x06 },
{ 0x02a8ed, 0x0e },
{ 0x034422, 0x09 },
{ 0x0366ee, 0x08 },
{ 0x02a7ab, 0x0e },
{ 0x026023, 0x10 },
{ 0x02d4a4, 0x0c },
{ 0x02d4a4, 0x0c },
{ 0x02a7ab, 0x0e },
{ 0x02a7ab, 0x0e },
{ 0x00d1e5, 0x1e },
{ 0x0231a5, 0x11 },
{ 0x02430a, 0x11 },
{ 0x030b29, 0x0b },
{ 0x016689, 0x17 },
{ 0x02a7ab, 0x0e },
{ 0x02a7e3, 0x0e },
{ 0x02a7ab, 0x0e },
{ 0x02a7ab, 0x0e },
{ 0x026eb3, 0x0f },
{ 0x026eb3, 0x0f },
{ 0x026eb3, 0x0f },
{ 0x037e23, 0x07 },
{ 0x026eb3, 0x0f },
{ 0x026eb3, 0x0f },
{ 0x02ce24, 0x0d },
{ 0x0357c3, 0x09 },
{ 0x0357c3, 0x09 },
{ 0x0357c3, 0x09 },
{ 0x0357c3, 0x09 },
{ 0x01b868, 0x15 },
{ 0x0357c3, 0x09 },
{ 0x0357c3, 0x09 },
{ 0x0001e5, 0x02 },
{ 0x0357c3, 0x09 },
{ 0x02b5bc, 0x0d },
{ 0x022be0, 0x11 },
{ 0x037e23, 0x07 },
{ 0x022be0, 0x11 },
{ 0x022be0, 0x11 },
{ 0x037e23, 0x07 },
{ 0x022be0, 0x11 },
{ 0x0134ec, 0x02 },
{ 0x022be0, 0x11 },
{ 0x02ce24, 0x0d },
{ 0x037e23, 0x07 },
{ 0x02f0e4, 0x0c },
{ 0x02f0e4, 0x0c },
{ 0x01a32b, 0x15 },
{ 0x02ef58, 0x0c },
{ 0x02f0e4, 0x0c },
{ 0x02f0e4, 0x0c },
{ 0x02f0e4, 0x0c },
{ 0x02f407, 0x0c },
{ 0x037e23, 0x07 },
{ 0x02f407, 0x0c },
{ 0x037e23, 0x07 },
{ 0x02f407, 0x0c },
{ 0x02f407, 0x0c },
{ 0x017f42, 0x16 },
{ 0x01b280, 0x15 },
{ 0x01ac05, 0x15 },
{ 0x01641c, 0x17 },
{ 0x01a2d7, 0x15 },
{ 0x01acec, 0x15 },
{ 0x01b814, 0x15 },
{ 0x01bd69, 0x15 },
{ 0x01c047, 0x15 },
{ 0x01c047, 0x15 },
{ 0x01c047, 0x15 },
{ 0x015169, 0x18 },
{ 0x01a784, 0x15 },
{ 0x0001e5, 0x56 },
{ 0x01745e, 0x17 },
{ 0x01a4e4, 0x15 },
{ 0x019253, 0x16 },
{ 0x00ced9, 0x1e },
{ 0x009648, 0x21 },
{ 0x009cdb, 0x21 },
{ 0x0082b7, 0x23 },
{ 0x009b4f, 0x21 },
{ 0x00951f, 0x21 },
{ 0x009e04, 0x21 },
{ 0x009393, 0x21 },
{ 0x009142, 0x21 },
{ 0x0096ed, 0x21 },
{ 0x007006, 0x24 },
{ 0x009c99, 0x21 },
{ 0x0008ac, 0x3e },
{ 0x009b4f, 0x21 },
{ 0x007d40, 0x23 },
{ 0x0099c3, 0x21 },
{ 0x00883a, 0x22 },
{ 0x009561, 0x21 },
{ 0x033148, 0x0a },
{ 0x0239cf, 0x11 },
{ 0x0214f2, 0x12 },
{ 0x033148, 0x0a },
{ 0x0001e6, 0x01 },
{ 0x00d690, 0x1d },
{ 0x036c4d, 0x08 },
{ 0x01810d, 0x02 },
{ 0x036c4d, 0x08 },
{ 0x0097d3, 0x01 },
{ 0x01810d, 0x02 },
{ 0x01810d, 0x02 },
{ 0x01810d, 0x02 },
{ 0x02b658, 0x0d },
{ 0x031bc8, 0x0a },
{ 0x02b658, 0x0d },
{ 0x0180f9, 0x16 },
{ 0x01810d, 0x02 },
{ 0x029c05, 0x0e },
{ 0x01810d, 0x02 },
{ 0x01810d, 0x02 },
{ 0x02fbd6, 0x04 },
{ 0x031bcd, 0x05 },
{ 0x01810d, 0x02 },
{ 0x01e00a, 0x14 },
{ 0x008592, 0x22 },
{ 0x023d43, 0x0b },
{ 0x038a81, 0x06 },
{ 0x019673, 0x16 },
{ 0x01d0d0, 0x14 },
{ 0x0395fc, 0x04 },
{ 0x0395fc, 0x06 },
{ 0x019aeb, 0x16 },
{ 0x01ed98, 0x13 },
{ 0x021a26, 0x12 },
{ 0x01db34, 0x14 },
{ 0x000ed6, 0x37 },
{ 0x0012e3, 0x36 },
{ 0x0242f9, 0x11 },
{ 0x0199e3, 0x16 },
{ 0x029345, 0x0e },
{ 0x00201d, 0x31 },
{ 0x011089, 0x1b },
{ 0x02e522, 0x0b },
{ 0x02eb0a, 0x0b },
{ 0x02e522, 0x0c },
{ 0x02eb0a, 0x0c },
{ 0x01f7c2, 0x13 },
{ 0x01e710, 0x13 },
{ 0x028bea, 0x0f },
{ 0x01f328, 0x13 },
{ 0x01f93e, 0x13 },
{ 0x028501, 0x0f },
{ 0x01f056, 0x13 },
{ 0x01e1de, 0x13 },
{ 0x0286ef, 0x0f },
{ 0x01e8c5, 0x13 },
{ 0x01f1d2, 0x13 },
{ 0x029112, 0x0f },
{ 0x01fa22, 0x13 },
{ 0x01e7bb, 0x13 },
{ 0x0273ae, 0x0f },
{ 0x01ef3a, 0x13 },
{ 0x01f8a6, 0x13 },
{ 0x028b36, 0x0f },
{ 0x01e7a8, 0x13 },
{ 0x01e204, 0x13 },
{ 0x0270de, 0x0f },
{ 0x01f9e9, 0x13 },
{ 0x01f199, 0x13 },
{ 0x028ce9, 0x0f },
{ 0x01f445, 0x13 },
{ 0x01e8b2, 0x13 },
{ 0x027bef, 0x0f },
{ 0x01e477, 0x13 },
{ 0x01faba, 0x13 },
{ 0x026de1, 0x0f },
{ 0x01fea9, 0x13 },
{ 0x01eea2, 0x13 },
{ 0x027408, 0x0f },
{ 0x01eb71, 0x13 },
{ 0x01e3b9, 0x13 },
{ 0x027b68, 0x0f },
{ 0x01efac, 0x13 },
{ 0x020012, 0x13 },
{ 0x02807f, 0x0f },
{ 0x01e866, 0x13 },
{ 0x01e3a6, 0x13 },
{ 0x029040, 0x0f },
{ 0x030945, 0x0b },
{ 0x023aac, 0x11 },
{ 0x022e22, 0x11 },
{ 0x0237e2, 0x11 },
{ 0x022c57, 0x11 },
{ 0x00c26d, 0x1e },
{ 0x0391e5, 0x06 },
{ 0x0271bf, 0x0f },
{ 0x027345, 0x0f },
{ 0x03a3ec, 0x03 },
{ 0x03a2e5, 0x04 },
{ 0x01014e, 0x03 },
{ 0x03a3f8, 0x03 },
{ 0x02b9cc, 0x04 },
{ 0x012dae, 0x03 },
{ 0x029c3d, 0x0e },
{ 0x029e5f, 0x03 },
{ 0x029e5f, 0x0e },
{ 0x02b9cc, 0x0d },
{ 0x00e428, 0x1d },
{ 0x02e8d6, 0x0c },
{ 0x015fb5, 0x17 },
{ 0x002cb9, 0x2e },
{ 0x0395cc, 0x06 },
{ 0x0393b3, 0x06 },
{ 0x01c644, 0x14 },
{ 0x03a3d7, 0x03 },
{ 0x03a3d7, 0x03 },
{ 0x037e07, 0x07 },
{ 0x03a3d7, 0x03 },
{ 0x0259b3, 0x10 },
{ 0x00241b, 0x0e },
{ 0x00d086, 0x03 },
{ 0x00fdc3, 0x1b },
{ 0x02446f, 0x11 },
{ 0x03869a, 0x07 },
{ 0x037fdc, 0x07 },
{ 0x0355ba, 0x09 },
{ 0x0383d0, 0x07 },
{ 0x032b63, 0x0a },
{ 0x02f87c, 0x0b },
{ 0x005e7d, 0x01 },
{ 0x010e88, 0x1b },
{ 0x036aa5, 0x08 },
{ 0x036240, 0x08 },
{ 0x0310bf, 0x0b },
{ 0x00cf6f, 0x1e },
{ 0x02354c, 0x11 },
{ 0x02f9b0, 0x0b },
{ 0x01a87f, 0x15 },
{ 0x00e0e1, 0x03 },
{ 0x01ddc8, 0x14 },
{ 0x030811, 0x0b },
{ 0x0268e2, 0x10 },
{ 0x019b59, 0x16 },
{ 0x01c7ac, 0x14 },
{ 0x021cf6, 0x12 },
{ 0x02e1e7, 0x0c },
{ 0x01b55f, 0x15 },
{ 0x029b6b, 0x0e },
{ 0x029c91, 0x0e },
{ 0x0384b7, 0x07 },
{ 0x01b55f, 0x15 },
{ 0x00154f, 0x06 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x038f29, 0x06 },
{ 0x014492, 0x13 },
{ 0x014492, 0x18 },
{ 0x00ada5, 0x04 },
{ 0x0110d2, 0x08 },
{ 0x0110d2, 0x08 },
{ 0x0110d2, 0x08 },
{ 0x0110bf, 0x1b },
{ 0x0222a8, 0x12 },
{ 0x02efc4, 0x0c },
{ 0x0286b4, 0x0f },
{ 0x031122, 0x0b },
{ 0x01ce00, 0x14 },
{ 0x022d45, 0x11 },
{ 0x022d45, 0x11 },
{ 0x020305, 0x12 },
{ 0x028983, 0x0f },
{ 0x0302a9, 0x0b },
{ 0x0278c6, 0x0f },
{ 0x01efbf, 0x13 },
{ 0x02de63, 0x0c },
{ 0x02de63, 0x0c },
{ 0x02457e, 0x11 },
{ 0x00a409, 0x20 },
{ 0x020305, 0x0c },
{ 0x00abc9, 0x20 },
{ 0x01e5f3, 0x13 },
{ 0x01efbf, 0x10 },
{ 0x02cef4, 0x0d },
{ 0x02bf51, 0x0d },
{ 0x023abd, 0x11 },
{ 0x02a9e9, 0x0e },
{ 0x03923f, 0x06 },
{ 0x02352a, 0x11 },
{ 0x00bd35, 0x1f },
{ 0x025eb3, 0x10 },
{ 0x000d4d, 0x39 },
{ 0x01f72a, 0x10 },
{ 0x01f72a, 0x13 },
{ 0x02e696, 0x0c },
{ 0x02a137, 0x0e },
{ 0x031a6a, 0x0b },
{ 0x032f18, 0x0a },
{ 0x005e3d, 0x02 },
{ 0x03a46c, 0x03 },
{ 0x0385c1, 0x07 },
{ 0x03751a, 0x07 },
{ 0x0279f2, 0x0f },
{ 0x01ce28, 0x14 },
{ 0x00f2e9, 0x1c },
{ 0x0192c1, 0x16 },
{ 0x036c2d, 0x08 },
{ 0x036c2d, 0x08 },
{ 0x0249f6, 0x10 },
{ 0x035c94, 0x09 },
{ 0x018007, 0x16 },
{ 0x014a7a, 0x18 },
{ 0x004f3b, 0x06 },
{ 0x00397d, 0x06 },
{ 0x01f692, 0x13 },
{ 0x01dd3c, 0x14 },
{ 0x018991, 0x16 },
{ 0x01dd3c, 0x14 },
{ 0x00b45f, 0x1f },
{ 0x006b42, 0x01 },
{ 0x02bd16, 0x0d },
{ 0x007096, 0x24 },
{ 0x027c1c, 0x0f },
{ 0x029aa7, 0x0e },
{ 0x02402f, 0x11 },
{ 0x029103, 0x0f },
{ 0x00738a, 0x24 },
{ 0x00c51f, 0x06 },
{ 0x022056, 0x12 },
{ 0x01ea54, 0x13 },
{ 0x01f3e6, 0x13 },
{ 0x01e30e, 0x13 },
{ 0x01f127, 0x13 },
{ 0x01d440, 0x14 },
{ 0x01dbac, 0x14 },
{ 0x01c48c, 0x14 },
{ 0x01ea54, 0x13 },
{ 0x01ea8d, 0x13 },
{ 0x01e30e, 0x13 },
{ 0x01f3e6, 0x13 },
{ 0x01f127, 0x13 },
{ 0x01ea8d, 0x13 },
{ 0x01e30e, 0x13 },
{ 0x02ac97, 0x0e },
{ 0x017544, 0x17 },
{ 0x028322, 0x0f },
{ 0x017613, 0x17 },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x00b630, 0x1f },
{ 0x002abf, 0x2e },
{ 0x002a35, 0x2e },
{ 0x00e584, 0x1d },
{ 0x02ecf4, 0x0c },
{ 0x029e6d, 0x0e },
{ 0x029e6d, 0x08 },
{ 0x022260, 0x0c },
{ 0x029e6d, 0x08 },
{ 0x022260, 0x12 },
{ 0x0320ee, 0x0a },
{ 0x022260, 0x08 },
{ 0x00166e, 0x35 },
{ 0x02aed5, 0x0e },
{ 0x02ab0f, 0x0e },
{ 0x00bc7b, 0x1f },
{ 0x008f00, 0x22 },
{ 0x01f977, 0x13 },
{ 0x021eca, 0x12 },
{ 0x023a79, 0x11 },
{ 0x01b130, 0x15 },
{ 0x02a773, 0x0e },
{ 0x01e619, 0x13 },
{ 0x0374b1, 0x07 },
{ 0x02a693, 0x0e },
{ 0x0285f1, 0x0f },
{ 0x02e822, 0x0c },
{ 0x036706, 0x08 },
{ 0x03455d, 0x09 },
{ 0x02e62a, 0x0c },
{ 0x03a05d, 0x05 },
{ 0x02e62a, 0x0c },
{ 0x034cf3, 0x09 },
{ 0x03455d, 0x09 },
{ 0x02e62a, 0x0c },
{ 0x034cf3, 0x09 },
{ 0x034407, 0x09 },
{ 0x0383ad, 0x07 },
{ 0x021eb8, 0x12 },
{ 0x021eb8, 0x12 },
{ 0x00a089, 0x11 },
{ 0x006e4f, 0x02 },
{ 0x030190, 0x06 },
{ 0x006901, 0x25 },
{ 0x00cd71, 0x1e },
{ 0x015631, 0x18 },
{ 0x004145, 0x2a },
{ 0x003ea5, 0x2a },
{ 0x032198, 0x0a },
{ 0x032198, 0x0a },
{ 0x007d8d, 0x05 },
{ 0x000892, 0x01 },
{ 0x036406, 0x08 },
{ 0x021c8a, 0x12 },
{ 0x02998f, 0x0e },
{ 0x036f34, 0x08 },
{ 0x0366be, 0x08 },
{ 0x026382, 0x0a },
{ 0x0076c6, 0x04 },
{ 0x0076c6, 0x04 },
{ 0x019fb9, 0x15 },
{ 0x0076c6, 0x06 },
{ 0x026382, 0x10 },
{ 0x0310eb, 0x0b },
{ 0x0205bd, 0x06 },
{ 0x02be0d, 0x0d },
{ 0x02be1a, 0x0d },
{ 0x01e4c3, 0x13 },
{ 0x0297eb, 0x0e },
{ 0x005481, 0x27 },
{ 0x000a1b, 0x3c },
{ 0x02d678, 0x0c },
{ 0x00b16c, 0x0b },
{ 0x0054b5, 0x01 },
{ 0x0054b5, 0x01 },
{ 0x029a29, 0x0e },
{ 0x039620, 0x06 },
{ 0x0311fe, 0x0b },
{ 0x037dac, 0x07 },
{ 0x034b82, 0x09 },
{ 0x002e5d, 0x01 },
{ 0x02b9b2, 0x0d },
{ 0x002e5c, 0x02 },
{ 0x02357f, 0x11 },
{ 0x02a57b, 0x0e },
{ 0x02357f, 0x0c },
{ 0x028fb9, 0x0f },
{ 0x032e47, 0x0a },
{ 0x00fd3c, 0x1b },
{ 0x00755e, 0x24 },
{ 0x008064, 0x23 },
{ 0x027a97, 0x0f },
{ 0x01eac6, 0x13 },
{ 0x008eb4, 0x08 },
{ 0x02a853, 0x0e },
{ 0x030dd3, 0x0b },
{ 0x03487c, 0x09 },
{ 0x013d78, 0x19 },
{ 0x02a225, 0x0e },
{ 0x036ad5, 0x08 },
{ 0x032288, 0x0a },
{ 0x00c19b, 0x1e },
{ 0x00b1b5, 0x1f },
{ 0x01b5dd, 0x15 },
{ 0x01bb32, 0x15 },
{ 0x011398, 0x03 },
{ 0x032771, 0x0a },
{ 0x01d120, 0x14 },
{ 0x02f048, 0x0c },
{ 0x01492a, 0x18 },
{ 0x039f09, 0x05 },
{ 0x03557b, 0x09 },
{ 0x01b55f, 0x15 },
{ 0x02f144, 0x0c },
{ 0x01b55f, 0x15 },
{ 0x025634, 0x10 },
{ 0x03569b, 0x09 },
{ 0x00d16b, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x0219b3, 0x07 },
{ 0x00fe65, 0x1b },
{ 0x00968a, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x00968a, 0x21 },
{ 0x036a55, 0x08 },
{ 0x0219a8, 0x12 },
{ 0x0241d8, 0x11 },
{ 0x034c63, 0x09 },
{ 0x036a55, 0x08 },
{ 0x036a55, 0x08 },
{ 0x036a55, 0x08 },
{ 0x036a55, 0x08 },
{ 0x0064ab, 0x25 },
{ 0x036a55, 0x08 },
{ 0x038a2d, 0x06 },
{ 0x03a3d7, 0x03 },
{ 0x016e2b, 0x17 },
{ 0x00ce07, 0x1e },
{ 0x03735b, 0x08 },
{ 0x0360e0, 0x08 },
{ 0x036426, 0x08 },
{ 0x0361a0, 0x08 },
{ 0x035f09, 0x08 },
{ 0x035d19, 0x08 },
{ 0x036f7c, 0x08 },
{ 0x03705c, 0x08 },
{ 0x036a85, 0x08 },
{ 0x036da5, 0x08 },
{ 0x036c65, 0x08 },
{ 0x0369fd, 0x08 },
{ 0x0370d4, 0x08 },
{ 0x036366, 0x08 },
{ 0x036178, 0x08 },
{ 0x0373d3, 0x08 },
{ 0x036abd, 0x08 },
{ 0x0370b4, 0x08 },
{ 0x037244, 0x08 },
{ 0x03711c, 0x08 },
{ 0x0368d6, 0x08 },
{ 0x0367fe, 0x08 },
{ 0x02aeb9, 0x0e },
{ 0x02e726, 0x0c },
{ 0x02e726, 0x0c },
{ 0x02e726, 0x0c },
{ 0x02e726, 0x0c },
{ 0x02e726, 0x0c },
{ 0x02e726, 0x0c },
{ 0x0290d6, 0x0f },
{ 0x02aeb9, 0x0e },
{ 0x031051, 0x0b },
{ 0x004fa5, 0x03 },
{ 0x01637b, 0x17 },
{ 0x036f64, 0x08 },
{ 0x0055f4, 0x02 },
{ 0x006892, 0x25 },
{ 0x004f92, 0x28 },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x032dc5, 0x0a },
{ 0x01df92, 0x14 },
{ 0x036aad, 0x08 },
{ 0x035e91, 0x08 },
{ 0x035236, 0x09 },
{ 0x01ed4c, 0x13 },
{ 0x00f79d, 0x1c },
{ 0x034ec6, 0x09 },
{ 0x011254, 0x1b },
{ 0x015199, 0x18 },
{ 0x0364ae, 0x08 },
{ 0x023fda, 0x11 },
{ 0x009952, 0x03 },
{ 0x02be0d, 0x02 },
{ 0x00041d, 0x18 },
{ 0x000406, 0x48 },
{ 0x00514a, 0x28 },
{ 0x003f4d, 0x2a },
{ 0x007dcc, 0x23 },
{ 0x004e02, 0x28 },
{ 0x0022fb, 0x30 },
{ 0x005f59, 0x01 },
{ 0x01cb4e, 0x04 },
{ 0x032c7b, 0x0a },
{ 0x02856a, 0x0f },
{ 0x0328ed, 0x0a },
{ 0x026ae9, 0x03 },
{ 0x036ac5, 0x08 },
{ 0x01c6bc, 0x14 },
{ 0x01dabc, 0x14 },
{ 0x02ffa7, 0x0b },
{ 0x021aa4, 0x12 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00e0fc, 0x1d },
{ 0x00d73e, 0x1d },
{ 0x019bdd, 0x16 },
{ 0x033f09, 0x09 },
{ 0x009952, 0x03 },
{ 0x025624, 0x10 },
{ 0x034ff7, 0x06 },
{ 0x034ff7, 0x06 },
{ 0x008201, 0x06 },
{ 0x008201, 0x06 },
{ 0x02873a, 0x0f },
{ 0x02873a, 0x0f },
{ 0x01b520, 0x15 },
{ 0x023a46, 0x11 },
{ 0x026ae9, 0x03 },
{ 0x026ee0, 0x0f },
{ 0x008201, 0x06 },
{ 0x008201, 0x06 },
{ 0x026b7a, 0x08 },
{ 0x037d89, 0x07 },
{ 0x037d89, 0x07 },
{ 0x037d89, 0x07 },
{ 0x019269, 0x16 },
{ 0x01b718, 0x15 },
{ 0x028e06, 0x0f },
{ 0x0197ff, 0x16 },
{ 0x02907c, 0x0f },
{ 0x02cad7, 0x0d },
{ 0x038e1b, 0x06 },
{ 0x030f49, 0x0b },
{ 0x01a75a, 0x15 },
{ 0x027bc2, 0x0f },
{ 0x02c903, 0x0d },
{ 0x036fb4, 0x08 },
{ 0x02477c, 0x02 },
{ 0x02477c, 0x02 },
{ 0x00fa3d, 0x1c },
{ 0x039fc2, 0x05 },
{ 0x026c72, 0x0c },
{ 0x026c72, 0x0d },
{ 0x026c72, 0x10 },
{ 0x03994a, 0x06 },
{ 0x03994a, 0x06 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x00d086, 0x03 },
{ 0x02f144, 0x0c },
{ 0x0331a2, 0x0a },
{ 0x008bae, 0x22 },
{ 0x03190a, 0x0b },
{ 0x039c58, 0x05 },
{ 0x01c6f8, 0x14 },
{ 0x00d23f, 0x1e },
{ 0x039add, 0x05 },
{ 0x03957e, 0x06 },
{ 0x01e795, 0x13 },
{ 0x0086a2, 0x22 },
{ 0x030000, 0x0a },
{ 0x031cad, 0x0a },
{ 0x011398, 0x03 },
{ 0x02ffff, 0x0b },
{ 0x01a65e, 0x15 },
{ 0x01a037, 0x15 },
{ 0x02a8a7, 0x0e },
{ 0x01b65b, 0x15 },
{ 0x02992d, 0x0e },
{ 0x02992d, 0x0e },
{ 0x00fefa, 0x02 },
{ 0x038b77, 0x06 },
{ 0x03998a, 0x05 },
{ 0x011b04, 0x05 },
{ 0x0269d2, 0x10 },
{ 0x011b04, 0x05 },
{ 0x0126d9, 0x1a },
{ 0x02992d, 0x0e },
{ 0x023dcb, 0x11 },
{ 0x02992d, 0x0e },
{ 0x028b90, 0x0f },
{ 0x0258c3, 0x10 },
{ 0x0007f0, 0x3f },
{ 0x000670, 0x42 },
{ 0x033198, 0x0a },
{ 0x039443, 0x06 },
{ 0x01b256, 0x15 },
{ 0x01ad16, 0x15 },
{ 0x01ad16, 0x0b },
{ 0x03011d, 0x0b },
{ 0x01ee8f, 0x13 },
{ 0x012a09, 0x19 },
{ 0x02477c, 0x02 },
{ 0x035fe1, 0x08 },
{ 0x03269f, 0x0a },
{ 0x035a81, 0x09 },
{ 0x037044, 0x08 },
{ 0x036806, 0x08 },
{ 0x02928f, 0x0e },
{ 0x018427, 0x16 },
{ 0x01bd15, 0x15 },
{ 0x016b35, 0x17 },
{ 0x0241a5, 0x11 },
{ 0x0240a6, 0x11 },
{ 0x0166fc, 0x17 },
{ 0x03496f, 0x09 },
{ 0x01b4b7, 0x15 },
{ 0x016dfd, 0x17 },
{ 0x01b05e, 0x15 },
{ 0x024a66, 0x10 },
{ 0x01f5c1, 0x13 },
{ 0x026f1c, 0x0f },
{ 0x011002, 0x1b },
{ 0x013c97, 0x19 },
{ 0x01e782, 0x13 },
{ 0x01af38, 0x15 },
{ 0x01881b, 0x16 },
{ 0x00ce25, 0x1e },
{ 0x029c13, 0x0e },
{ 0x010a50, 0x1b },
{ 0x008a5a, 0x22 },
{ 0x0184ab, 0x16 },
{ 0x00b1d4, 0x1f },
{ 0x0197bd, 0x16 },
{ 0x00aaa9, 0x20 },
{ 0x00f6a1, 0x1c },
{ 0x01ecc7, 0x13 },
{ 0x035e49, 0x08 },
{ 0x010bca, 0x1b },
{ 0x02e492, 0x0c },
{ 0x013800, 0x19 },
{ 0x033e43, 0x09 },
{ 0x003fa1, 0x2a },
{ 0x003cd7, 0x2a },
{ 0x003c05, 0x2a },
{ 0x017cb8, 0x17 },
{ 0x0223a4, 0x12 },
{ 0x01ed13, 0x13 },
{ 0x018469, 0x16 },
{ 0x0214ce, 0x12 },
{ 0x034bc1, 0x09 },
{ 0x031f22, 0x0a },
{ 0x032ab9, 0x0a },
{ 0x026ae9, 0x03 },
{ 0x021a4a, 0x12 },
{ 0x033ea6, 0x03 },
{ 0x033ea6, 0x03 },
{ 0x019c1f, 0x16 },
{ 0x03062e, 0x0b },
{ 0x006c42, 0x03 },
{ 0x00e444, 0x01 },
{ 0x0258f3, 0x10 },
{ 0x039c4e, 0x05 },
{ 0x039c4e, 0x05 },
{ 0x026ffd, 0x0f },
{ 0x02e9d2, 0x0c },
{ 0x001ca1, 0x01 },
{ 0x0301ee, 0x0b },
{ 0x02d26b, 0x09 },
{ 0x02e966, 0x0c },
{ 0x0194c1, 0x10 },
{ 0x01b724, 0x09 },
{ 0x031e82, 0x0a },
{ 0x0353a7, 0x09 },
{ 0x00367c, 0x2c },
{ 0x037e54, 0x07 },
{ 0x00fefa, 0x02 },
{ 0x03a32d, 0x04 },
{ 0x01dfa6, 0x14 },
{ 0x0232f9, 0x11 },
{ 0x0238e1, 0x11 },
{ 0x03a295, 0x04 },
{ 0x034419, 0x09 },
{ 0x03a261, 0x04 },
{ 0x03a3e6, 0x03 },
{ 0x01b8e6, 0x15 },
{ 0x0283c7, 0x0f },
{ 0x02854c, 0x0f },
{ 0x035f39, 0x08 },
{ 0x0104fd, 0x02 },
{ 0x02a677, 0x0e },
{ 0x014342, 0x0e },
{ 0x014342, 0x18 },
{ 0x02a6f5, 0x0e },
{ 0x0182f3, 0x16 },
{ 0x0182f3, 0x11 },
{ 0x02a1d1, 0x0e },
{ 0x02a1d1, 0x0e },
{ 0x02a1c3, 0x0e },
{ 0x02a71f, 0x0e },
{ 0x02288e, 0x11 },
{ 0x028c53, 0x0f },
{ 0x028c53, 0x0f },
{ 0x009952, 0x03 },
{ 0x0314ea, 0x0b },
{ 0x036e0d, 0x08 },
{ 0x0353f8, 0x09 },
{ 0x02a2b1, 0x0e },
{ 0x02a01f, 0x09 },
{ 0x030c1b, 0x0b },
{ 0x02a01f, 0x0e },
{ 0x02a023, 0x0a },
{ 0x037662, 0x07 },
{ 0x02a023, 0x05 },
{ 0x030c1f, 0x07 },
{ 0x03476f, 0x09 },
{ 0x0383f3, 0x07 },
{ 0x033094, 0x0a },
{ 0x02b6e7, 0x0d },
{ 0x02b4df, 0x0d },
{ 0x021690, 0x12 },
{ 0x0002dd, 0x4e },
{ 0x024c44, 0x10 },
{ 0x03593d, 0x09 },
{ 0x039df1, 0x05 },
{ 0x01347c, 0x19 },
{ 0x030498, 0x0b },
{ 0x038ab1, 0x06 },
{ 0x000964, 0x3d },
{ 0x003338, 0x2c },
{ 0x0009a1, 0x3d },
{ 0x003414, 0x2c },
{ 0x00728e, 0x24 },
{ 0x0013f1, 0x36 },
{ 0x000bf5, 0x3a },
{ 0x002e3d, 0x17 },
{ 0x0285a6, 0x0f },
{ 0x021e4c, 0x12 },
{ 0x035090, 0x09 },
{ 0x01f069, 0x13 },
{ 0x0056f1, 0x27 },
{ 0x0056f1, 0x12 },
{ 0x006194, 0x26 },
{ 0x01f9fc, 0x13 },
{ 0x020b50, 0x12 },
{ 0x0279b6, 0x0f },
{ 0x038e7b, 0x06 },
{ 0x0198db, 0x16 },
{ 0x02f084, 0x0c },
{ 0x036b2d, 0x08 },
{ 0x036546, 0x08 },
{ 0x03a0e3, 0x05 },
{ 0x039baf, 0x05 },
{ 0x038d0f, 0x06 },
{ 0x02af37, 0x0e },
{ 0x0399b2, 0x05 },
{ 0x030ff9, 0x0b },
{ 0x02cd2d, 0x0d },
{ 0x0322cd, 0x0a },
{ 0x02ddaf, 0x0c },
{ 0x02ddaf, 0x0c },
{ 0x005296, 0x04 },
{ 0x004c72, 0x28 },
{ 0x0122fd, 0x1a },
{ 0x001bda, 0x32 },
{ 0x00db6f, 0x1d },
{ 0x026bc2, 0x10 },
{ 0x022dcd, 0x11 },
{ 0x030d18, 0x0b },
{ 0x02a41d, 0x0e },
{ 0x026113, 0x10 },
{ 0x017c46, 0x17 },
{ 0x03018b, 0x0b },
{ 0x039d1a, 0x05 },
{ 0x01af77, 0x15 },
{ 0x0119db, 0x1a },
{ 0x03a026, 0x05 },
{ 0x017c5d, 0x17 },
{ 0x02db33, 0x0c },
{ 0x02b41c, 0x0d },
{ 0x033a2d, 0x0a },
{ 0x032b77, 0x0a },
{ 0x00241b, 0x30 },
{ 0x02f377, 0x0c },
{ 0x02e2ef, 0x0c },
{ 0x02ea26, 0x0c },
{ 0x022b03, 0x11 },
{ 0x025d53, 0x10 },
{ 0x008201, 0x06 },
{ 0x021138, 0x12 },
{ 0x021138, 0x12 },
{ 0x00d0b9, 0x16 },
{ 0x031865, 0x0b },
{ 0x03296f, 0x0a },
{ 0x020b98, 0x12 },
{ 0x026422, 0x10 },
{ 0x035be9, 0x09 },
{ 0x00e1c7, 0x1d },
{ 0x035036, 0x09 },
{ 0x035383, 0x09 },
{ 0x00fefa, 0x02 },
{ 0x022ea3, 0x07 },
{ 0x022e99, 0x11 },
{ 0x013256, 0x19 },
{ 0x026482, 0x10 },
{ 0x02aa59, 0x0e },
{ 0x036796, 0x08 },
{ 0x0190fc, 0x03 },
{ 0x02a375, 0x0e },
{ 0x011681, 0x1a },
{ 0x03a45a, 0x03 },
{ 0x028070, 0x0f },
{ 0x011398, 0x03 },
{ 0x011398, 0x03 },
{ 0x02f3cb, 0x0c },
{ 0x028061, 0x0f },
{ 0x004049, 0x2a },
{ 0x004856, 0x29 },
{ 0x0382b9, 0x07 },
{ 0x037bb5, 0x07 },
{ 0x0374f0, 0x07 },
{ 0x0255d4, 0x10 },
{ 0x02c2ab, 0x0d },
{ 0x039c9e, 0x05 },
{ 0x028e33, 0x0f },
{ 0x028e33, 0x0f },
{ 0x03a1d5, 0x04 },
{ 0x0384cc, 0x07 },
{ 0x033260, 0x0a },
{ 0x0350cf, 0x09 },
{ 0x0260a3, 0x10 },
{ 0x01ee69, 0x13 },
{ 0x02efac, 0x0c },
{ 0x011d83, 0x1a },
{ 0x005754, 0x03 },
{ 0x037780, 0x07 },
{ 0x024ef6, 0x0c },
{ 0x034c00, 0x09 },
{ 0x024ef4, 0x10 },
{ 0x03a2f5, 0x04 },
{ 0x0395c6, 0x06 },
{ 0x02960f, 0x0e },
{ 0x01ccfc, 0x14 },
{ 0x02829b, 0x0f },
{ 0x0270c0, 0x0f },
{ 0x01edab, 0x13 },
{ 0x0170af, 0x17 },
{ 0x015481, 0x18 },
{ 0x00e3d1, 0x1d },
{ 0x002524, 0x07 },
{ 0x00d87d, 0x1d },
{ 0x00d87d, 0x07 },
{ 0x026ae9, 0x03 },
{ 0x02890b, 0x0f },
{ 0x03420f, 0x09 },
{ 0x01a172, 0x15 },
{ 0x023cdd, 0x11 },
{ 0x038d86, 0x06 },
{ 0x0324fb, 0x0a },
{ 0x02f3e3, 0x0c },
{ 0x03a2c1, 0x04 },
{ 0x0095a3, 0x04 },
{ 0x03490c, 0x09 },
{ 0x033ab9, 0x0a },
{ 0x037901, 0x07 },
{ 0x0398fc, 0x06 },
{ 0x02e606, 0x0c },
{ 0x039f45, 0x05 },
{ 0x0399b7, 0x05 },
{ 0x03920f, 0x06 },
{ 0x02d8b8, 0x0c },
{ 0x0324fb, 0x0a },
{ 0x0095a3, 0x21 },
{ 0x021450, 0x12 },
{ 0x0147aa, 0x18 },
{ 0x01776c, 0x17 },
{ 0x01e9a9, 0x13 },
{ 0x01eca1, 0x0c },
{ 0x037c02, 0x07 },
{ 0x039ad3, 0x05 },
{ 0x02f96e, 0x0b },
{ 0x01eca1, 0x13 },
{ 0x034ff7, 0x06 },
{ 0x0070b2, 0x07 },
{ 0x00b440, 0x1f },
{ 0x011c31, 0x1a },
{ 0x00cc9f, 0x1e },
{ 0x009a68, 0x21 },
{ 0x036656, 0x08 },
{ 0x01a3be, 0x15 },
{ 0x02d774, 0x0c },
{ 0x02d774, 0x0c },
{ 0x0250e4, 0x10 },
{ 0x0250e4, 0x10 },
{ 0x02d774, 0x0c },
{ 0x00c06f, 0x0a },
{ 0x02d774, 0x0c },
{ 0x010d7a, 0x1b },
{ 0x00c06f, 0x1e },
{ 0x00de9b, 0x1d },
{ 0x028aa0, 0x0f },
{ 0x032aff, 0x0a },
{ 0x01e032, 0x14 },
{ 0x033403, 0x0a },
{ 0x039680, 0x06 },
{ 0x029fe7, 0x0e },
{ 0x020275, 0x12 },
{ 0x00cd35, 0x1e },
{ 0x0162c3, 0x0a },
{ 0x01fc82, 0x13 },
{ 0x01164d, 0x08 },
{ 0x0373eb, 0x08 },
{ 0x01b757, 0x15 },
{ 0x03a049, 0x05 },
{ 0x039f4f, 0x05 },
{ 0x039fdb, 0x05 },
{ 0x039055, 0x06 },
{ 0x012941, 0x05 },
{ 0x0233f8, 0x11 },
{ 0x00aac9, 0x20 },
{ 0x01c01d, 0x15 },
{ 0x039f36, 0x05 },
{ 0x01df7e, 0x14 },
{ 0x01facd, 0x13 },
{ 0x0390f7, 0x06 },
{ 0x014191, 0x19 },
{ 0x010aa1, 0x1b },
{ 0x0233c5, 0x11 },
{ 0x00d5c5, 0x1d },
{ 0x010aa1, 0x0f },
{ 0x010aa1, 0x13 },
{ 0x0233c5, 0x09 },
{ 0x00ca47, 0x1e },
{ 0x01164d, 0x1a },
{ 0x017869, 0x17 },
{ 0x00c9b1, 0x1e },
{ 0x012941, 0x19 },
{ 0x01ec09, 0x13 },
{ 0x0162c3, 0x0a },
{ 0x00c44d, 0x1e },
{ 0x01ca2c, 0x14 },
{ 0x0162c3, 0x17 },
{ 0x018519, 0x16 },
{ 0x024150, 0x11 },
{ 0x006995, 0x25 },
{ 0x01a133, 0x15 },
{ 0x037787, 0x07 },
{ 0x037685, 0x07 },
{ 0x0319a4, 0x0b },
{ 0x02f6c5, 0x0b },
{ 0x039cc6, 0x05 },
{ 0x037ac7, 0x07 },
{ 0x029e0b, 0x0e },
{ 0x03852e, 0x07 },
{ 0x0380b5, 0x07 },
{ 0x022284, 0x07 },
{ 0x03811e, 0x07 },
{ 0x0258e3, 0x10 },
{ 0x03334f, 0x0a },
{ 0x019ca3, 0x16 },
{ 0x00d41b, 0x04 },
{ 0x01df7e, 0x07 },
{ 0x033300, 0x0a },
{ 0x02ac7b, 0x0e },
{ 0x032260, 0x0a },
{ 0x02e1cf, 0x0c },
{ 0x010aa1, 0x0a },
{ 0x01c7fc, 0x14 },
{ 0x02b7d1, 0x0d },
{ 0x02f5db, 0x0c },
{ 0x0380b5, 0x07 },
{ 0x022284, 0x12 },
{ 0x039de7, 0x05 },
{ 0x024dc4, 0x10 },
{ 0x019ca3, 0x07 },
{ 0x0242b5, 0x11 },
{ 0x0354e2, 0x09 },
{ 0x039cf8, 0x05 },
{ 0x0215ca, 0x12 },
{ 0x021756, 0x12 },
{ 0x023dfe, 0x11 },
{ 0x03a335, 0x04 },
{ 0x03a360, 0x04 },
{ 0x0243b4, 0x11 },
{ 0x039758, 0x06 },
{ 0x039bcc, 0x05 },
{ 0x01018f, 0x1b },
{ 0x02aa4b, 0x0e },
{ 0x02103c, 0x12 },
{ 0x031c5d, 0x0a },
{ 0x0162c3, 0x0a },
{ 0x030a58, 0x0b },
{ 0x00a9a9, 0x20 },
{ 0x039cd0, 0x05 },
{ 0x039ae7, 0x05 },
{ 0x03a11a, 0x05 },
{ 0x0399df, 0x05 },
{ 0x039e14, 0x05 },
{ 0x039f77, 0x05 },
{ 0x038c31, 0x06 },
{ 0x03a0e8, 0x05 },
{ 0x038a39, 0x06 },
{ 0x039eeb, 0x05 },
{ 0x039a34, 0x05 },
{ 0x0395e4, 0x06 },
{ 0x00fd72, 0x1b },
{ 0x01a76f, 0x15 },
{ 0x036fc4, 0x08 },
{ 0x01a76f, 0x15 },
{ 0x034380, 0x09 },
{ 0x0339ab, 0x0a },
{ 0x035d61, 0x08 },
{ 0x02c819, 0x0d },
{ 0x032094, 0x0a },
{ 0x0235f6, 0x0e },
{ 0x0235f6, 0x07 },
{ 0x0388b4, 0x07 },
{ 0x0235f6, 0x11 },
{ 0x00b0f2, 0x09 },
{ 0x02de0f, 0x0c },
{ 0x019c61, 0x16 },
{ 0x0162da, 0x17 },
{ 0x039da6, 0x05 },
{ 0x021f48, 0x03 },
{ 0x039e32, 0x05 },
{ 0x0363ae, 0x08 },
{ 0x02ff67, 0x0b },
{ 0x032d6b, 0x0a },
{ 0x02ff67, 0x0b },
{ 0x031978, 0x0b },
{ 0x01f3c0, 0x13 },
{ 0x00351c, 0x2c },
{ 0x003ef9, 0x2a },
{ 0x001e64, 0x31 },
{ 0x0026b9, 0x2f },
{ 0x000b7f, 0x3b },
{ 0x02f5f3, 0x0c },
{ 0x006578, 0x03 },
{ 0x0301cd, 0x0b },
{ 0x0237b7, 0x04 },
{ 0x03678e, 0x08 },
{ 0x020b86, 0x12 },
{ 0x025c63, 0x10 },
{ 0x03a062, 0x05 },
{ 0x0173eb, 0x17 },
{ 0x00a649, 0x20 },
{ 0x00a649, 0x10 },
{ 0x022469, 0x12 },
{ 0x02f114, 0x0c },
{ 0x035437, 0x09 },
{ 0x019bc7, 0x16 },
{ 0x00d795, 0x1d },
{ 0x00970e, 0x21 },
{ 0x034f43, 0x09 },
{ 0x00e23b, 0x1d },
{ 0x00e031, 0x1d },
{ 0x01090c, 0x1b },
{ 0x015121, 0x18 },
{ 0x00f685, 0x1c },
{ 0x00bf24, 0x1f },
{ 0x014c89, 0x18 },
{ 0x0212c4, 0x12 },
{ 0x00af09, 0x20 },
{ 0x019bc7, 0x16 },
{ 0x00eb95, 0x1c },
{ 0x01832f, 0x06 },
{ 0x02311d, 0x11 },
{ 0x020d90, 0x12 },
{ 0x0299e3, 0x0e },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x004388, 0x29 },
{ 0x00d041, 0x1e },
{ 0x0387aa, 0x07 },
{ 0x02a88b, 0x0e },
{ 0x033f90, 0x09 },
{ 0x033ce8, 0x0a },
{ 0x036656, 0x08 },
{ 0x02d990, 0x0c },
{ 0x00bfbb, 0x1e },
{ 0x00b6ac, 0x1f },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x0245e4, 0x11 },
{ 0x0358f5, 0x09 },
{ 0x0245f0, 0x05 },
{ 0x0172d7, 0x17 },
{ 0x02431b, 0x11 },
{ 0x015691, 0x18 },
{ 0x0387cd, 0x07 },
{ 0x00faad, 0x1c },
{ 0x009807, 0x02 },
{ 0x0078d4, 0x02 },
{ 0x0217da, 0x03 },
{ 0x0217da, 0x03 },
{ 0x00a31e, 0x06 },
{ 0x00a31e, 0x06 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x02c361, 0x0d },
{ 0x039490, 0x06 },
{ 0x01bdbd, 0x15 },
{ 0x02a33d, 0x0e },
{ 0x0295e5, 0x0e },
{ 0x0073d2, 0x24 },
{ 0x02d14a, 0x0d },
{ 0x02d330, 0x0c },
{ 0x032d4d, 0x0a },
{ 0x032d4d, 0x0a },
{ 0x00458a, 0x03 },
{ 0x020ff4, 0x12 },
{ 0x02d1a5, 0x0d },
{ 0x0320f8, 0x0a },
{ 0x016478, 0x17 },
{ 0x017c18, 0x17 },
{ 0x016cd2, 0x17 },
{ 0x00a2e9, 0x20 },
{ 0x00ab69, 0x20 },
{ 0x039824, 0x06 },
{ 0x035814, 0x09 },
{ 0x032d9d, 0x0a },
{ 0x02cf0e, 0x0d },
{ 0x02cdf0, 0x0d },
{ 0x02d324, 0x0c },
{ 0x03870a, 0x07 },
{ 0x034f29, 0x09 },
{ 0x0345b7, 0x09 },
{ 0x0263d2, 0x10 },
{ 0x0205b1, 0x12 },
{ 0x020dea, 0x12 },
{ 0x027cee, 0x0f },
{ 0x009952, 0x03 },
{ 0x01dddc, 0x14 },
{ 0x037b53, 0x07 },
{ 0x0069df, 0x25 },
{ 0x026582, 0x10 },
{ 0x0337a3, 0x0a },
{ 0x02bd57, 0x0d },
{ 0x0222f0, 0x12 },
{ 0x023b89, 0x0a },
{ 0x023b89, 0x11 },
{ 0x021a02, 0x12 },
{ 0x006970, 0x25 },
{ 0x021ab6, 0x12 },
{ 0x00ed01, 0x13 },
{ 0x014d61, 0x18 },
{ 0x01d058, 0x14 },
{ 0x01450a, 0x13 },
{ 0x00ed01, 0x17 },
{ 0x01450a, 0x18 },
{ 0x00ed01, 0x1c },
{ 0x011375, 0x1a },
{ 0x0324a1, 0x0a },
{ 0x0324a1, 0x06 },
{ 0x019211, 0x0d },
{ 0x021fd8, 0x0d },
{ 0x019211, 0x11 },
{ 0x02a5cf, 0x0e },
{ 0x0214aa, 0x12 },
{ 0x021fd8, 0x12 },
{ 0x019211, 0x16 },
{ 0x01d9f4, 0x14 },
{ 0x0280bb, 0x0f },
{ 0x02f699, 0x0b },
{ 0x025803, 0x10 },
{ 0x01b921, 0x04 },
{ 0x005b8d, 0x03 },
{ 0x031818, 0x0b },
{ 0x031818, 0x0b },
{ 0x01d4cc, 0x14 },
{ 0x0261c3, 0x10 },
{ 0x000133, 0x5a },
{ 0x02057b, 0x12 },
{ 0x01ff67, 0x13 },
{ 0x000133, 0x16 },
{ 0x01f6b8, 0x13 },
{ 0x018b75, 0x16 },
{ 0x012b99, 0x19 },
{ 0x018b75, 0x16 },
{ 0x012110, 0x09 },
{ 0x012b99, 0x19 },
{ 0x01c220, 0x14 },
{ 0x00b022, 0x1f },
{ 0x01911f, 0x16 },
{ 0x032292, 0x0a },
{ 0x021918, 0x12 },
{ 0x024936, 0x10 },
{ 0x012110, 0x1a },
{ 0x021a5c, 0x12 },
{ 0x0229d1, 0x11 },
{ 0x021918, 0x12 },
{ 0x0201af, 0x12 },
{ 0x01b910, 0x15 },
{ 0x002c01, 0x2e },
{ 0x0130f8, 0x19 },
{ 0x01627e, 0x17 },
{ 0x005e50, 0x26 },
{ 0x002c01, 0x2e },
{ 0x0159a9, 0x18 },
{ 0x00d5a8, 0x1d },
{ 0x0207bb, 0x12 },
{ 0x012aea, 0x19 },
{ 0x01bfde, 0x15 },
{ 0x01b8a7, 0x15 },
{ 0x021afe, 0x12 },
{ 0x02236e, 0x12 },
{ 0x013e40, 0x19 },
{ 0x01b8a7, 0x15 },
{ 0x02236e, 0x12 },
{ 0x01275b, 0x1a },
{ 0x008c36, 0x22 },
{ 0x00e323, 0x1d },
{ 0x001979, 0x0e },
{ 0x00c7ef, 0x1e },
{ 0x023293, 0x11 },
{ 0x00207f, 0x31 },
{ 0x018be3, 0x16 },
{ 0x001979, 0x33 },
{ 0x01c52c, 0x14 },
{ 0x011bfd, 0x1a },
{ 0x011bfd, 0x1a },
{ 0x025a23, 0x10 },
{ 0x01672a, 0x17 },
{ 0x01dd50, 0x14 },
{ 0x0201af, 0x12 },
{ 0x01d274, 0x14 },
{ 0x01358f, 0x16 },
{ 0x01f244, 0x13 },
{ 0x03239f, 0x0a },
{ 0x02eeb0, 0x0c },
{ 0x026552, 0x10 },
{ 0x02de57, 0x0c },
{ 0x009a47, 0x21 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x17 },
{ 0x0134ec, 0x02 },
{ 0x017c01, 0x17 },
{ 0x0134ec, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x01df2e, 0x14 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x038867, 0x07 },
{ 0x02aa21, 0x0e },
{ 0x0164a6, 0x17 },
{ 0x036128, 0x08 },
{ 0x00789a, 0x23 },
{ 0x00789a, 0x23 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x017c01, 0x17 },
{ 0x0134ec, 0x02 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x0134ec, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x0134ec, 0x02 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x02 },
{ 0x017c01, 0x17 },
{ 0x017c01, 0x02 },
{ 0x01902d, 0x16 },
{ 0x01fdeb, 0x13 },
{ 0x029e1e, 0x07 },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x014f71, 0x18 },
{ 0x036666, 0x08 },
{ 0x0191cf, 0x16 },
{ 0x01a7ae, 0x15 },
{ 0x032e0b, 0x0a },
{ 0x0376e0, 0x07 },
{ 0x01ec2f, 0x13 },
{ 0x02ab1d, 0x0e },
{ 0x01e464, 0x13 },
{ 0x01c734, 0x14 },
{ 0x0123cd, 0x1a },
{ 0x022eee, 0x11 },
{ 0x028eab, 0x0f },
{ 0x028eab, 0x0f },
{ 0x028eab, 0x0f },
{ 0x028eab, 0x0f },
{ 0x028eab, 0x0f },
{ 0x02f30b, 0x0c },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x000375, 0x49 },
{ 0x0005eb, 0x43 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x0208ff, 0x12 },
{ 0x009952, 0x03 },
{ 0x027cfd, 0x0f },
{ 0x0385c8, 0x07 },
{ 0x027048, 0x0f },
{ 0x011c65, 0x1a },
{ 0x001535, 0x03 },
{ 0x02b520, 0x0d },
{ 0x02c9c6, 0x0d },
{ 0x02c125, 0x0d },
{ 0x02c3fd, 0x0d },
{ 0x01d6fc, 0x14 },
{ 0x02366d, 0x11 },
{ 0x0276aa, 0x0f },
{ 0x01a8e8, 0x15 },
{ 0x0024a1, 0x0a },
{ 0x0033bc, 0x2c },
{ 0x00346c, 0x2c },
{ 0x001ade, 0x33 },
{ 0x001a78, 0x33 },
{ 0x00178b, 0x01 },
{ 0x02fa81, 0x0b },
{ 0x0075ca, 0x24 },
{ 0x02e55e, 0x0c },
{ 0x024c64, 0x10 },
{ 0x034a08, 0x09 },
{ 0x016ecc, 0x17 },
{ 0x033eee, 0x09 },
{ 0x00ec59, 0x1c },
{ 0x02142c, 0x12 },
{ 0x031886, 0x0b },
{ 0x031f7c, 0x0a },
{ 0x0020b0, 0x31 },
{ 0x00874c, 0x22 },
{ 0x0108d6, 0x1b },
{ 0x005c16, 0x26 },
{ 0x024480, 0x11 },
{ 0x013e72, 0x19 },
{ 0x02e3a3, 0x0c },
{ 0x0298cb, 0x0e },
{ 0x00f845, 0x1c },
{ 0x022140, 0x12 },
{ 0x007c91, 0x23 },
{ 0x00e275, 0x1d },
{ 0x005544, 0x27 },
{ 0x0060fc, 0x26 },
{ 0x01c8ec, 0x14 },
{ 0x00c489, 0x1e },
{ 0x00653f, 0x25 },
{ 0x009b2e, 0x21 },
{ 0x006848, 0x25 },
{ 0x00a889, 0x20 },
{ 0x00a889, 0x0d },
{ 0x00a889, 0x0d },
{ 0x00a889, 0x0d },
{ 0x0029d8, 0x08 },
{ 0x00fefa, 0x02 },
{ 0x013990, 0x19 },
{ 0x02ac43, 0x0e },
{ 0x00ca0b, 0x1e },
{ 0x007b79, 0x23 },
{ 0x0084a1, 0x23 },
{ 0x008136, 0x23 },
{ 0x007a1b, 0x23 },
{ 0x021084, 0x12 },
{ 0x0238bf, 0x11 },
{ 0x023903, 0x11 },
{ 0x019d53, 0x0b },
{ 0x02b078, 0x0e },
{ 0x0134e0, 0x19 },
{ 0x029f23, 0x0e },
{ 0x021006, 0x12 },
{ 0x00fefa, 0x02 },
{ 0x00a0a9, 0x20 },
{ 0x008208, 0x23 },
{ 0x01e55b, 0x13 },
{ 0x039860, 0x06 },
{ 0x039860, 0x06 },
{ 0x008213, 0x05 },
{ 0x022bcf, 0x11 },
{ 0x01b0dc, 0x15 },
{ 0x033288, 0x0a },
{ 0x03a4a6, 0x02 },
{ 0x02af8b, 0x0e },
{ 0x018106, 0x09 },
{ 0x0236d3, 0x11 },
{ 0x030ef1, 0x0b },
{ 0x00e5be, 0x1d },
{ 0x026882, 0x10 },
{ 0x00d0b9, 0x1e },
{ 0x01700e, 0x17 },
{ 0x014912, 0x18 },
{ 0x024815, 0x11 },
{ 0x00d6ad, 0x1d },
{ 0x00499e, 0x29 },
{ 0x01abdc, 0x15 },
{ 0x00dc00, 0x1d },
{ 0x00447e, 0x29 },
{ 0x012e87, 0x19 },
{ 0x0176b4, 0x17 },
{ 0x0092ee, 0x21 },
{ 0x00afe4, 0x1f },
{ 0x016786, 0x17 },
{ 0x03347b, 0x0a },
{ 0x03a413, 0x03 },
{ 0x027b25, 0x07 },
{ 0x02a011, 0x0e },
{ 0x02a011, 0x0e },
{ 0x038cdf, 0x06 },
{ 0x027b25, 0x07 },
{ 0x038cdf, 0x06 },
{ 0x027b25, 0x07 },
{ 0x03a413, 0x03 },
{ 0x027b25, 0x07 },
{ 0x031629, 0x0b },
{ 0x031db0, 0x0a },
{ 0x02d4e0, 0x0c },
{ 0x02938b, 0x0e },
{ 0x032ea1, 0x0a },
{ 0x038949, 0x06 },
{ 0x028c8f, 0x0f },
{ 0x03717c, 0x08 },
{ 0x01805f, 0x16 },
{ 0x01d224, 0x14 },
{ 0x018805, 0x16 },
{ 0x028a55, 0x0f },
{ 0x02eebc, 0x0c },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x009952, 0x03 },
{ 0x026692, 0x10 },
{ 0x032951, 0x0a },
{ 0x02019d, 0x12 },
{ 0x038836, 0x07 },
{ 0x038076, 0x07 },
{ 0x0376fc, 0x07 },
{ 0x037cbe, 0x07 },
{ 0x034b5e, 0x09 },
{ 0x019689, 0x16 },
{ 0x0104ef, 0x1b },
{ 0x01790a, 0x17 },
{ 0x0059fd, 0x27 },
{ 0x0177df, 0x17 },
{ 0x01d7b0, 0x14 },
{ 0x00ea45, 0x1c },
{ 0x01bc58, 0x15 },
{ 0x027354, 0x0f },
{ 0x02bc06, 0x0d },
{ 0x008159, 0x23 },
{ 0x01d580, 0x07 },
{ 0x014dd9, 0x18 },
{ 0x01d580, 0x14 },
{ 0x006c40, 0x05 },
{ 0x006c40, 0x05 },
{ 0x006c40, 0x05 },
{ 0x01432a, 0x18 },
{ 0x006e8e, 0x07 },
{ 0x036fcc, 0x08 },
{ 0x015739, 0x18 },
{ 0x01bf4c, 0x15 },
{ 0x01a1b1, 0x15 },
{ 0x01a1b1, 0x08 },
{ 0x038cc1, 0x06 },
{ 0x0388ef, 0x06 },
{ 0x0227c2, 0x11 },
{ 0x0134ec, 0x02 },
{ 0x011161, 0x1b },
{ 0x038cc1, 0x06 },
{ 0x035a5d, 0x09 },
{ 0x0382d5, 0x07 },
{ 0x0382d5, 0x07 },
{ 0x0382d5, 0x07 },
{ 0x037353, 0x08 },
{ 0x0360b0, 0x08 },
{ 0x037353, 0x08 },
{ 0x0360b0, 0x08 },
{ 0x035ea1, 0x08 },
{ 0x03790f, 0x07 },
{ 0x03741b, 0x08 },
{ 0x036b5d, 0x08 },
{ 0x03743b, 0x08 },
{ 0x0112f3, 0x1a },
{ 0x032497, 0x0a },
{ 0x031efa, 0x0a },
{ 0x031802, 0x0b },
{ 0x02f871, 0x0b },
{ 0x03248d, 0x0a },
{ 0x02d4b0, 0x0c },
{ 0x03741b, 0x08 },
{ 0x036b5d, 0x08 },
{ 0x036966, 0x08 },
{ 0x03662e, 0x08 },
{ 0x036cbd, 0x08 },
{ 0x00c926, 0x13 },
{ 0x00c926, 0x0c },
{ 0x00c926, 0x0c },
{ 0x00c926, 0x0c },
{ 0x00c926, 0x0c },
{ 0x00c926, 0x0c },
{ 0x00c926, 0x0c },
{ 0x00c926, 0x0c },
{ 0x00c926, 0x0c },
{ 0x00c926, 0x0c },
{ 0x00c926, 0x0c },
{ 0x005c62, 0x26 },
{ 0x002238, 0x31 },
{ 0x035d79, 0x08 },
{ 0x014c2a, 0x18 },
{ 0x00fefa, 0x02 },
{ 0x00fefa, 0x02 },
{ 0x03753d, 0x07 },
{ 0x037463, 0x08 },
{ 0x037f7a, 0x07 },
{ 0x023739, 0x11 },
{ 0x01cb1c, 0x14 },
{ 0x02f437, 0x0c },
{ 0x02e0a3, 0x0c },
{ 0x011cb7, 0x03 },
{ 0x011cb7, 0x03 },
{ 0x00c01f, 0x03 },
{ 0x02865a, 0x0f },
{ 0x01b32b, 0x03 },
{ 0x032ac3, 0x0a },
{ 0x02a3e5, 0x0e },
{ 0x02fad9, 0x0b },
{ 0x02ea62, 0x0c },
{ 0x0170f4, 0x17 },
{ 0x03668e, 0x08 },
{ 0x00ca8c, 0x03 },
{ 0x035fa1, 0x08 },
{ 0x02b923, 0x0d },
{ 0x02b909, 0x0d },
{ 0x02b916, 0x0d },
{ 0x0324f1, 0x0a },
{ 0x006d32, 0x25 },
{ 0x007a84, 0x23 },
{ 0x01e4e9, 0x13 },
{ 0x0048a8, 0x29 },
{ 0x0048a8, 0x1e },
{ 0x01b2aa, 0x15 },
{ 0x035120, 0x09 },
{ 0x01ec1c, 0x13 },
{ 0x01cf40, 0x14 },
{ 0x024ba4, 0x10 },
{ 0x0139a9, 0x19 },
{ 0x017167, 0x17 },
{ 0x032309, 0x0a },
{ 0x025f63, 0x10 },
{ 0x032b8b, 0x0a },
{ 0x02914d, 0x0e },
{ 0x02fe12, 0x0b },
{ 0x030dde, 0x0b },
{ 0x01724d, 0x17 },
{ 0x025d93, 0x10 },
{ 0x0136a2, 0x19 },
{ 0x029cbb, 0x0e },
{ 0x005e76, 0x26 },
{ 0x00abe9, 0x20 },
{ 0x00a7a9, 0x20 },
{ 0x00a249, 0x20 },
{ 0x029639, 0x0e },
{ 0x027aff, 0x0f },
{ 0x02ec04, 0x0c },
{ 0x014bca, 0x18 },
{ 0x03326a, 0x0a },
{ 0x02193c, 0x12 },
{ 0x003755, 0x2b },
{ 0x025f3a, 0x09 },
{ 0x00ae29, 0x20 },
{ 0x007d86, 0x23 },
{ 0x0377aa, 0x07 },
{ 0x02e8ee, 0x0c },
{ 0x033e79, 0x09 },
{ 0x014792, 0x18 },
{ 0x007d93, 0x08 },
{ 0x014792, 0x08 },
{ 0x02353b, 0x11 },
{ 0x03a401, 0x03 },
{ 0x0349db, 0x07 },
{ 0x02a527, 0x0e },
{ 0x03482c, 0x09 },
{ 0x0355b1, 0x09 },
{ 0x0354be, 0x09 },
{ 0x034017, 0x09 },
{ 0x0349db, 0x09 },
{ 0x019135, 0x07 },
{ 0x019135, 0x16 },
{ 0x039e91, 0x05 },
{ 0x034017, 0x09 },
{ 0x0393cb, 0x06 },
{ 0x033030, 0x0a },
{ 0x03381b, 0x0a },
{ 0x033cac, 0x0a },
{ 0x03636e, 0x08 },
{ 0x02c8e9, 0x0d },
{ 0x02e1b7, 0x0c },
{ 0x01995f, 0x16 },
{ 0x0354be, 0x09 },
{ 0x02d2f4, 0x0c },
{ 0x02a597, 0x0e },
{ 0x02ffb2, 0x0b },
{ 0x01f0e4, 0x05 },
{ 0x02d7bc, 0x0c },
{ 0x02c8dc, 0x0d },
{ 0x02ee44, 0x0c },
{ 0x002e5d, 0x01 },
{ 0x0150a9, 0x18 },
{ 0x00edc5, 0x1c },
{ 0x02837c, 0x0f },
{ 0x02dfef, 0x0c },
{ 0x0054b5, 0x01 },
{ 0x0054b5, 0x01 },
{ 0x0054b5, 0x01 },
{ 0x02bf2b, 0x0d },
{ 0x031ac2, 0x0b },
{ 0x019b9b, 0x16 },
{ 0x00a989, 0x20 },
{ 0x022457, 0x12 },
{ 0x027fcc, 0x0f },
{ 0x0339f1, 0x0a },
{ 0x027c3a, 0x0d },
{ 0x027c3a, 0x0f },
{ 0x00317e, 0x2d },
{ 0x0178f3, 0x17 },
{ 0x035263, 0x09 },
{ 0x036038, 0x08 },
{ 0x010d56, 0x07 },
{ 0x0169d3, 0x09 },
{ 0x03728c, 0x08 },
{ 0x02f234, 0x0c },
{ 0x00b7e2, 0x1f },
{ 0x013bcf, 0x19 },
{ 0x0380df, 0x07 },
{ 0x0275ba, 0x0f },
{ 0x02e762, 0x0c },
{ 0x02ccf9, 0x0d },
{ 0x0217da, 0x03 },
{ 0x01cfcc, 0x14 },
{ 0x0387bf, 0x03 },
{ 0x0387bf, 0x07 },
{ 0x038ecf, 0x06 },
{ 0x010123, 0x1b },
{ 0x012026, 0x1a },
{ 0x038631, 0x06 },
{ 0x037f5e, 0x06 },
{ 0x038eb1, 0x06 },
{ 0x036846, 0x08 },
{ 0x038125, 0x07 },
{ 0x0376c4, 0x06 },
{ 0x0373e3, 0x08 },
{ 0x035fa9, 0x08 },
{ 0x0086c4, 0x22 },
{ 0x038631, 0x07 },
{ 0x037f5e, 0x07 },
{ 0x0376c4, 0x07 },
{ 0x035dd1, 0x08 },
{ 0x034cbd, 0x09 },
{ 0x01e749, 0x13 },
{ 0x02cc07, 0x06 },
{ 0x02794d, 0x0f },
{ 0x039d01, 0x05 },
{ 0x038c1f, 0x06 },
{ 0x038919, 0x06 },
{ 0x024d14, 0x10 },
{ 0x0183e5, 0x16 },
{ 0x0183e5, 0x16 },
{ 0x038aab, 0x06 },
{ 0x037f1f, 0x07 },
{ 0x0213e2, 0x03 },
{ 0x02a6a1, 0x0e },
{ 0x02060b, 0x12 },
{ 0x011f8a, 0x1a },
{ 0x00a851, 0x18 },
{ 0x02cc5d, 0x0d },
{ 0x01395e, 0x19 },
{ 0x01aecf, 0x15 },
{ 0x011327, 0x1a },
{ 0x011eba, 0x1a },
{ 0x011a91, 0x1a },
{ 0x0249c6, 0x10 },
{ 0x00e6b3, 0x10 },
{ 0x005371, 0x27 },
{ 0x005287, 0x27 },
{ 0x037e77, 0x07 },
{ 0x006b42, 0x01 },
{ 0x027be0, 0x0f },
{ 0x020f1c, 0x12 },
{ 0x009606, 0x21 },
{ 0x007f6f, 0x23 },
{ 0x00aec9, 0x20 },
{ 0x0085b4, 0x22 },
{ 0x019085, 0x16 },
{ 0x008438, 0x23 },
{ 0x014b22, 0x18 },
{ 0x00dd22, 0x1d },
{ 0x018f7f, 0x16 },
{ 0x003a05, 0x2b },
{ 0x033b31, 0x0a },
{ 0x0041ee, 0x04 },
{ 0x00e119, 0x1d },
{ 0x039be0, 0x05 },
{ 0x020b86, 0x05 },
{ 0x021ba0, 0x05 },
{ 0x029425, 0x0e },
{ 0x021ba0, 0x12 },
{ 0x01831f, 0x16 },
{ 0x0399ee, 0x05 },
{ 0x01fb52, 0x13 },
{ 0x03a0d9, 0x05 },
{ 0x038a3f, 0x06 },
{ 0x023c55, 0x06 },
{ 0x023c55, 0x11 },
{ 0x03333c, 0x0a },
{ 0x003070, 0x2d },
{ 0x002f8f, 0x2d },
{ 0x01f2dc, 0x0a },
{ 0x039f13, 0x05 },
{ 0x01f2dc, 0x13 },
{ 0x0180b7, 0x0a },
{ 0x02252b, 0x11 },
{ 0x00cbff, 0x0a },
{ 0x00f884, 0x05 },
{ 0x008320, 0x23 },
{ 0x001cc3, 0x11 },
{ 0x008320, 0x23 },
{ 0x03333c, 0x0a },
{ 0x030409, 0x0b },
{ 0x01ab34, 0x15 },
{ 0x0143ba, 0x0f },
{ 0x00cbeb, 0x1e },
{ 0x0180cd, 0x16 },
{ 0x023c55, 0x11 },
{ 0x007486, 0x24 },
{ 0x018e4b, 0x16 },
{ 0x006dc6, 0x24 },
{ 0x0180b7, 0x16 },
{ 0x0143ba, 0x18 },
{ 0x0264d2, 0x10 },
{ 0x02d57c, 0x0c },
{ 0x02ee74, 0x0c },
{ 0x00801e, 0x23 },
{ 0x037a2d, 0x07 },
{ 0x011a0f, 0x1a },
{ 0x026f49, 0x0f },
{ 0x02fce9, 0x0b },
{ 0x031209, 0x0b },
{ 0x01f503, 0x13 },
{ 0x01f964, 0x13 },
{ 0x0272fa, 0x0f },
{ 0x0118d7, 0x1a },
{ 0x026c62, 0x10 },
{ 0x01c7d4, 0x14 },
{ 0x009d3e, 0x21 },
{ 0x0180a1, 0x16 },
{ 0x01b62f, 0x02 },
{ 0x03a0a2, 0x05 },
{ 0x036666, 0x08 },
{ 0x03097c, 0x0b },
{ 0x01d738, 0x14 },
{ 0x0154f9, 0x18 },
{ 0x015a99, 0x18 },
{ 0x01f361, 0x13 },
{ 0x016883, 0x17 },
{ 0x01752d, 0x17 },
{ 0x00d809, 0x1d },
{ 0x01a298, 0x15 },
{ 0x0228c1, 0x11 },
{ 0x01bda8, 0x15 },
{ 0x0156a9, 0x18 },
{ 0x02a589, 0x0e },
{ 0x017ca1, 0x17 },
{ 0x017a7a, 0x17 },
{ 0x00f48d, 0x1c },
{ 0x038fe9, 0x06 },
{ 0x0147f2, 0x18 },
{ 0x01444a, 0x18 },
{ 0x01616a, 0x17 },
{ 0x02f8f5, 0x0b },
{ 0x0174ff, 0x17 },
{ 0x030531, 0x0b },
{ 0x02fa08, 0x0b },
{ 0x0112a5, 0x1a },
{ 0x02d750, 0x0c },
{ 0x00bac9, 0x1f },
{ 0x02de93, 0x0c },
{ 0x016d45, 0x17 },
{ 0x01eff7, 0x13 },
{ 0x02c20f, 0x0d },
{ 0x00d3d8, 0x1d },
{ 0x02d5c4, 0x0c },
{ 0x02c89b, 0x0d },
{ 0x030d2e, 0x0b },
{ 0x01227b, 0x1a },
{ 0x02cfb7, 0x0d },
{ 0x03032d, 0x0b },
{ 0x011b61, 0x1a },
{ 0x027c76, 0x0f },
{ 0x02792f, 0x0f },
{ 0x0257d4, 0x10 },
{ 0x02363a, 0x11 },
{ 0x025d43, 0x10 },
{ 0x029d1d, 0x0e },
{ 0x0312f0, 0x0b },
{ 0x026243, 0x10 },
{ 0x0277a9, 0x0f },
{ 0x025ab3, 0x10 },
{ 0x026912, 0x10 },
{ 0x029e97, 0x0e },
{ 0x01ffc6, 0x13 },
{ 0x026333, 0x10 },
{ 0x026273, 0x10 },
{ 0x00178b, 0x01 },
{ 0x033965, 0x0a },
{ 0x02b930, 0x0d },
{ 0x028498, 0x0f },
{ 0x02ca62, 0x0d },
{ 0x0363c6, 0x08 },
{ 0x02f916, 0x0b },
{ 0x01e082, 0x14 },
{ 0x014f41, 0x18 },
{ 0x0391bb, 0x06 },
{ 0x020785, 0x12 },
{ 0x018503, 0x16 },
{ 0x02ec1c, 0x0c },
{ 0x02f1e0, 0x0c },
{ 0x030fee, 0x0b },
{ 0x030e57, 0x0b },
{ 0x02f9a5, 0x0b },
{ 0x0307c4, 0x0b },
{ 0x02fff4, 0x0b },
{ 0x034530, 0x09 },
{ 0x034530, 0x09 },
{ 0x034530, 0x09 },
{ 0x034530, 0x09 },
{ 0x023eb9, 0x11 },
{ 0x00d965, 0x1d },
{ 0x003c4d, 0x06 },
{ 0x01e2d5, 0x13 },
{ 0x011a29, 0x1a },
{ 0x01e2d5, 0x13 },
{ 0x011a29, 0x1a },
{ 0x025294, 0x10 },
{ 0x02f9f2, 0x0b },
{ 0x01aeba, 0x15 },
{ 0x017a1e, 0x17 },
{ 0x0296a9, 0x0e },
{ 0x0029a9, 0x1b },
{ 0x0029a9, 0x2f },
{ 0x0036ff, 0x17 },
{ 0x0036ff, 0x2b },
{ 0x0105ac, 0x1b },
{ 0x026622, 0x10 },
{ 0x02cc91, 0x0d },
{ 0x00df66, 0x1d },
{ 0x0288de, 0x0f },
{ 0x02f2c3, 0x06 },
{ 0x02f2c3, 0x0c },
{ 0x012fe5, 0x19 },
{ 0x02e8fa, 0x0c },
{ 0x02e8fa, 0x0c },
{ 0x00894a, 0x22 },
{ 0x034503, 0x09 },
{ 0x035bce, 0x09 },
{ 0x034c87, 0x09 },
{ 0x0351d4, 0x09 },
{ 0x0301ac, 0x0b },
{ 0x032274, 0x0a },
{ 0x01b62f, 0x02 },
{ 0x03661e, 0x08 },
{ 0x0342e7, 0x09 },
{ 0x03922d, 0x06 },
{ 0x0345f6, 0x09 },
{ 0x036985, 0x08 },
{ 0x003e7b, 0x2a },
{ 0x01013e, 0x1b },
{ 0x031067, 0x0b },
{ 0x009879, 0x21 },
{ 0x0355f9, 0x09 },
{ 0x00ecbc, 0x09 },
{ 0x03769a, 0x07 },
{ 0x0399a8, 0x05 },
{ 0x01b0e9, 0x08 },
{ 0x015919, 0x18 },
{ 0x0141c2, 0x18 },
{ 0x0120dc, 0x1a },
{ 0x00b557, 0x1f },
{ 0x0125a1, 0x1a },
{ 0x01205a, 0x1a },
{ 0x00e0a5, 0x1d },
{ 0x011667, 0x1a },
{ 0x021fc6, 0x12 },
{ 0x031c67, 0x0a },
{ 0x033bc6, 0x0a },
{ 0x0186e7, 0x16 },
{ 0x0077e6, 0x24 },
{ 0x036000, 0x08 },
{ 0x027057, 0x0f },
{ 0x010e01, 0x1b },
{ 0x01d260, 0x14 },
{ 0x002717, 0x2f },
{ 0x01cb58, 0x14 },
{ 0x021c30, 0x12 },
{ 0x00b4db, 0x1f },
{ 0x017f83, 0x16 },
{ 0x01130d, 0x1a },
{ 0x0046bc, 0x29 },
{ 0x004737, 0x29 },
{ 0x003151, 0x2d },
{ 0x032bbd, 0x0a },
{ 0x009076, 0x22 },
{ 0x033632, 0x0a },
{ 0x01eaa0, 0x13 },
{ 0x02df17, 0x0c },
{ 0x01f030, 0x13 },
{ 0x03738b, 0x08 },
{ 0x005a0f, 0x15 },
{ 0x033997, 0x0a },
{ 0x00ad49, 0x20 },
{ 0x00a309, 0x20 },
{ 0x004403, 0x29 },
{ 0x004403, 0x29 },
{ 0x00716e, 0x24 },
{ 0x00716e, 0x24 },
{ 0x004403, 0x29 },
{ 0x004403, 0x29 },
{ 0x005766, 0x27 },
{ 0x001c0c, 0x32 },
{ 0x003124, 0x2d },
{ 0x004a19, 0x29 },
{ 0x000a93, 0x3b },
{ 0x002edb, 0x2d },
{ 0x012a9f, 0x19 },
{ 0x0206ad, 0x12 },
{ 0x0049c7, 0x29 },
{ 0x0116e9, 0x1a },
{ 0x00716e, 0x24 },
{ 0x00716e, 0x24 },
{ 0x015319, 0x18 },
{ 0x00b709, 0x1f },
{ 0x01200c, 0x1a },
{ 0x00d61c, 0x1d },
{ 0x0017dc, 0x34 },
{ 0x00325c, 0x2c },
{ 0x00325c, 0x2c },
{ 0x0013bb, 0x36 },
{ 0x00325c, 0x2c },
{ 0x01198d, 0x1a },
{ 0x025bc3, 0x10 },
{ 0x03a4a8, 0x02 },
{ 0x02059f, 0x12 },
{ 0x01d008, 0x14 },
{ 0x028331, 0x0f },
{ 0x00f925, 0x1c },
{ 0x01d015, 0x07 },
{ 0x016ee3, 0x17 },
{ 0x013df5, 0x19 },
{ 0x00c141, 0x08 },
{ 0x027b86, 0x0f },
{ 0x027b86, 0x0f },
{ 0x01a951, 0x15 },
{ 0x000313, 0x01 },
{ 0x027b86, 0x09 },
{ 0x0097d3, 0x01 },
{ 0x01810d, 0x02 },
{ 0x01810d, 0x02 },
{ 0x01810d, 0x02 },
{ 0x039c35, 0x05 },
{ 0x000c44, 0x04 },
{ 0x01810d, 0x02 },
{ 0x03410a, 0x09 },
{ 0x03410a, 0x09 },
{ 0x03410a, 0x09 },
{ 0x004403, 0x29 },
{ 0x005766, 0x27 },
{ 0x01755b, 0x17 },
{ 0x03a2c5, 0x04 },
{ 0x036a65, 0x08 },
{ 0x029fbd, 0x0e },
{ 0x03a28d, 0x04 },
{ 0x002e5c, 0x02 },
{ 0x002e5c, 0x02 },
{ 0x027fdb, 0x0f },
{ 0x017430, 0x17 },
{ 0x022b7a, 0x11 },
{ 0x01c978, 0x14 },
{ 0x00e54a, 0x1d },
{ 0x02342b, 0x11 },
{ 0x030e99, 0x0b },
{ 0x01a259, 0x15 },
{ 0x018f3d, 0x16 },
{ 0x01f96a, 0x0d },
{ 0x012269, 0x09 },
{ 0x00250b, 0x30 },
{ 0x01a927, 0x15 },
{ 0x039818, 0x06 },
{ 0x007636, 0x24 },
{ 0x01d33c, 0x14 },
{ 0x00eec1, 0x13 },
{ 0x02ebe0, 0x0c },
{ 0x01620b, 0x17 },
{ 0x015991, 0x18 },
{ 0x03179f, 0x0b },
{ 0x000890, 0x03 },
{ 0x010d56, 0x07 },
{ 0x00454b, 0x29 },
{ 0x000890, 0x03 },
{ 0x007e90, 0x08 },
{ 0x009c57, 0x21 },
{ 0x030a79, 0x0b },
{ 0x00cebb, 0x1e },
{ 0x00cf51, 0x1e },
{ 0x02fc7b, 0x0b },
{ 0x02f45b, 0x0c },
{ 0x02f68e, 0x0b },
{ 0x0101fb, 0x1b },
{ 0x011b2d, 0x1a },
{ 0x02d3b4, 0x0c },
{ 0x02e9a2, 0x0c },
{ 0x01cf7c, 0x14 },
{ 0x02930d, 0x0e },
{ 0x00dfbd, 0x1d },
{ 0x03a1c5, 0x04 },
{ 0x01b72d, 0x15 },
{ 0x02ceda, 0x0d },
{ 0x01b383, 0x07 },
{ 0x01b383, 0x0e },
{ 0x02c77e, 0x0d },
{ 0x01d9b8, 0x14 },
{ 0x029b87, 0x0e },
{ 0x01c9c8, 0x14 },
{ 0x035344, 0x09 },
{ 0x02bbab, 0x0d },
{ 0x029e27, 0x0e },
{ 0x033704, 0x0a },
{ 0x025334, 0x10 },
{ 0x009a05, 0x21 },
{ 0x0264e2, 0x10 },
{ 0x0126f3, 0x1a },
{ 0x01a3d3, 0x15 },
{ 0x037274, 0x08 },
{ 0x023bbc, 0x11 },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x018d2d, 0x16 },
{ 0x00d113, 0x1e },
{ 0x015769, 0x18 },
{ 0x0327b7, 0x0a },
{ 0x000bba, 0x3b },
{ 0x0087d4, 0x22 },
{ 0x003903, 0x2b },
{ 0x00bba2, 0x1f },
{ 0x008271, 0x23 },
{ 0x007f06, 0x23 },
{ 0x0098fd, 0x21 },
{ 0x002dfa, 0x2d },
{ 0x00159a, 0x35 },
{ 0x000a57, 0x3c },
{ 0x005913, 0x27 },
{ 0x00b87d, 0x1f },
{ 0x023491, 0x11 },
{ 0x01a4e4, 0x15 },
{ 0x019581, 0x16 },
{ 0x0323e5, 0x0a },
{ 0x029da9, 0x0e },
{ 0x019cfb, 0x16 },
{ 0x026b02, 0x10 },
{ 0x0398ea, 0x06 },
{ 0x036666, 0x08 },
{ 0x030aa5, 0x0b },
{ 0x01360c, 0x19 },
{ 0x00dbc6, 0x1d },
{ 0x02a32f, 0x0e },
{ 0x036656, 0x08 },
{ 0x036656, 0x08 },
{ 0x036656, 0x08 },
{ 0x036656, 0x08 },
{ 0x009807, 0x02 },
{ 0x036656, 0x08 },
{ 0x036656, 0x08 },
{ 0x028016, 0x0f },
{ 0x02d116, 0x0d },
{ 0x0099e4, 0x21 },
{ 0x02cda2, 0x0d },
{ 0x0099e4, 0x21 },
{ 0x0099e4, 0x21 },
{ 0x008a38, 0x22 },
{ 0x012bb2, 0x19 },
{ 0x017b1b, 0x17 },
{ 0x035ec9, 0x08 },
{ 0x01e5ba, 0x13 },
{ 0x038ae7, 0x06 },
{ 0x03a3e0, 0x03 },
{ 0x02a0e3, 0x0e },
{ 0x01609b, 0x17 },
{ 0x032fae, 0x0a },
{ 0x0352c6, 0x09 },
{ 0x034ff7, 0x09 },
{ 0x025ce3, 0x10 },
{ 0x026962, 0x10 },
{ 0x03552a, 0x09 },
{ 0x0348a0, 0x09 },
{ 0x025a53, 0x10 },
{ 0x0347ae, 0x09 },
{ 0x03461a, 0x09 },
{ 0x034fdc, 0x09 },
{ 0x03498a, 0x09 },
{ 0x03592b, 0x09 },
{ 0x033e4c, 0x09 },
{ 0x03541c, 0x09 },
{ 0x03597c, 0x09 },
{ 0x033c2a, 0x0a },
{ 0x033c2a, 0x0a },
{ 0x032fae, 0x0a },
{ 0x031c03, 0x0a },
{ 0x034c6c, 0x09 },
{ 0x0253a4, 0x10 },
{ 0x02c347, 0x0d },
{ 0x020dd8, 0x12 },
{ 0x0233e7, 0x11 },
{ 0x01d9e0, 0x14 },
{ 0x01ea08, 0x13 },
{ 0x00d74b, 0x08 },
{ 0x02b187, 0x0d },
{ 0x009858, 0x21 },
{ 0x0093f6, 0x21 },
{ 0x002a63, 0x2e },
{ 0x02445e, 0x11 },
{ 0x02445e, 0x11 },
{ 0x002d15, 0x2e },
{ 0x01bde7, 0x15 },
{ 0x008fee, 0x22 },
{ 0x0088a0, 0x22 },
{ 0x00765a, 0x24 },
{ 0x02f443, 0x0c },
{ 0x00309d, 0x2d },
{ 0x03a49a, 0x02 },
{ 0x03a49a, 0x02 },
{ 0x006b2c, 0x25 },
{ 0x003ff5, 0x2a },
{ 0x00852c, 0x22 },
{ 0x004d12, 0x28 },
{ 0x003dfd, 0x2a },
{ 0x0030f7, 0x2d },
{ 0x009d1d, 0x21 },
{ 0x0074ce, 0x24 },
{ 0x02f683, 0x05 },
{ 0x02f683, 0x05 },
{ 0x00eec1, 0x1c },
{ 0x00eec1, 0x13 },
{ 0x0234e6, 0x11 },
{ 0x024749, 0x11 },
{ 0x00eec6, 0x0e },
{ 0x038dce, 0x06 },
{ 0x02d39c, 0x0c },
{ 0x02341a, 0x11 },
{ 0x006c42, 0x03 },
{ 0x006c42, 0x03 },
{ 0x0361c0, 0x08 },
{ 0x0361c0, 0x08 },
{ 0x0145e2, 0x18 },
{ 0x0215dc, 0x12 },
{ 0x023c99, 0x11 },
{ 0x0322ba, 0x09 },
{ 0x035f59, 0x08 },
{ 0x0334c0, 0x0a },
{ 0x039cb7, 0x05 },
{ 0x028fc8, 0x0f },
{ 0x028fc8, 0x0f },
{ 0x023f63, 0x11 },
{ 0x027d1b, 0x0f },
{ 0x031ba0, 0x0a },
{ 0x0217e6, 0x12 },
{ 0x00fa21, 0x1c },
{ 0x029f15, 0x0e },
{ 0x036666, 0x08 },
{ 0x03a2d9, 0x04 },
{ 0x025d63, 0x10 },
{ 0x025d63, 0x10 },
{ 0x025d63, 0x10 },
{ 0x000890, 0x03 },
{ 0x0168c3, 0x05 },
{ 0x0107fe, 0x1b },
{ 0x00c15f, 0x1e },
{ 0x0390e5, 0x06 },
{ 0x0370ac, 0x08 },
{ 0x02ffc8, 0x0b },
{ 0x02ffc8, 0x05 },
{ 0x0061e0, 0x26 },
{ 0x026402, 0x10 },
{ 0x031c3f, 0x0a },
{ 0x02cf69, 0x09 },
{ 0x02cf69, 0x0d },
{ 0x01e4a4, 0x0c },
{ 0x01ff48, 0x0c },
{ 0x02ed37, 0x05 },
{ 0x0320b9, 0x03 },
{ 0x034c75, 0x09 },
{ 0x01e49d, 0x13 },
{ 0x01c518, 0x14 },
{ 0x02ed30, 0x0c },
{ 0x01c51f, 0x0d },
{ 0x0320b2, 0x0a },
{ 0x01ff41, 0x13 },
{ 0x033889, 0x0a },
{ 0x027ebf, 0x0f },
{ 0x01ff48, 0x0c },
{ 0x035248, 0x09 },
{ 0x021e5e, 0x12 },
{ 0x01c51f, 0x09 },
{ 0x02b8a1, 0x0d },
{ 0x02845d, 0x0f },
{ 0x030966, 0x0b },
{ 0x0369f5, 0x08 },
{ 0x002e81, 0x2d },
{ 0x015439, 0x18 },
{ 0x02e7da, 0x0c },
{ 0x02946b, 0x0e },
{ 0x00b1c9, 0x0b },
{ 0x026384, 0x08 },
{ 0x00b1c9, 0x0b },
{ 0x004804, 0x29 },
{ 0x02aec7, 0x0e },
{ 0x00b1c9, 0x0b },
{ 0x00a4e9, 0x20 },
{ 0x014e09, 0x18 },
{ 0x014ec9, 0x18 },
{ 0x021a6e, 0x12 },
{ 0x015439, 0x18 },
{ 0x014ec9, 0x18 },
{ 0x02c951, 0x0d },
{ 0x026842, 0x10 },
{ 0x00f4e1, 0x1c },
{ 0x03778e, 0x07 },
{ 0x02de3f, 0x0c },
{ 0x02ef88, 0x0c },
{ 0x0389f1, 0x06 },
{ 0x02de3f, 0x0c },
{ 0x00a0c9, 0x20 },
{ 0x00e1aa, 0x1d },
{ 0x030639, 0x0b },
{ 0x013111, 0x19 },
{ 0x00ccf9, 0x1e },
{ 0x02f66b, 0x0c },
{ 0x030df4, 0x0b },
{ 0x036a15, 0x08 },
{ 0x007aca, 0x23 },
{ 0x00330c, 0x2c },
{ 0x0158a1, 0x18 },
{ 0x0158b9, 0x18 },
{ 0x038265, 0x07 },
{ 0x03147c, 0x0b },
{ 0x026263, 0x10 },
{ 0x006330, 0x06 },
{ 0x000890, 0x03 },
{ 0x0118dd, 0x08 },
{ 0x000890, 0x03 },
{ 0x0159d9, 0x18 },
{ 0x000890, 0x03 },
{ 0x000890, 0x03 },
{ 0x01f101, 0x13 },
{ 0x03a23d, 0x04 },
{ 0x000890, 0x03 },
{ 0x02189a, 0x12 },
{ 0x002a07, 0x2e },
{ 0x016f56, 0x17 },
{ 0x01c324, 0x14 },
{ 0x01b383, 0x0e },
{ 0x0318a7, 0x0b },
{ 0x01c720, 0x14 },
{ 0x01721f, 0x17 },
{ 0x02115c, 0x12 },
{ 0x030a63, 0x0b },
{ 0x030a63, 0x0b },
{ 0x0096cc, 0x21 },
{ 0x02a5a5, 0x0e },
{ 0x003bb1, 0x2a },
{ 0x0154c9, 0x18 },
{ 0x00629e, 0x26 },
{ 0x01fbb1, 0x13 },
{ 0x00f8ed, 0x17 },
{ 0x00f8ed, 0x1c },
{ 0x004f1a, 0x28 },
{ 0x010d29, 0x1b },
{ 0x035c4c, 0x09 },
{ 0x033359, 0x0a },
{ 0x023618, 0x11 },
{ 0x003c2f, 0x2a },
{ 0x028884, 0x0f },
{ 0x0083f2, 0x23 },
{ 0x007e35, 0x23 },
{ 0x0031ab, 0x2d },
{ 0x001f59, 0x31 },
{ 0x018db1, 0x16 },
{ 0x018db1, 0x16 },
{ 0x00cb55, 0x1e },
{ 0x019631, 0x16 },
{ 0x019631, 0x16 },
{ 0x00e831, 0x1c },
{ 0x01d01c, 0x14 },
{ 0x036d3d, 0x08 },
{ 0x039a4d, 0x05 },
{ 0x016d5c, 0x17 },
{ 0x015889, 0x18 },
{ 0x022f54, 0x0c },
{ 0x022f54, 0x11 },
{ 0x010d95, 0x1b },
{ 0x01873f, 0x16 },
{ 0x0039da, 0x15 },
{ 0x001fbd, 0x15 },
{ 0x00c6a5, 0x1e },
{ 0x00ab29, 0x20 },
{ 0x00f17d, 0x1c },
{ 0x0039da, 0x2b },
{ 0x0038d8, 0x2b },
{ 0x001fbb, 0x31 },
{ 0x001fbb, 0x31 },
{ 0x00e9f1, 0x1c },
{ 0x01dc38, 0x14 },
{ 0x001fbd, 0x15 },
{ 0x01859d, 0x16 },
{ 0x015679, 0x18 },
{ 0x00c6c3, 0x1e },
{ 0x02ddf7, 0x0c },
{ 0x02ddf7, 0x0c },
{ 0x033ff3, 0x09 },
{ 0x022c9b, 0x11 },
{ 0x023392, 0x11 },
{ 0x0219cc, 0x12 },
{ 0x02200e, 0x12 },
{ 0x022c9b, 0x11 },
{ 0x023392, 0x11 },
{ 0x0299ab, 0x0e },
{ 0x02a9a3, 0x0e },
{ 0x03824a, 0x07 },
{ 0x01c57c, 0x14 },
{ 0x03a2bd, 0x04 },
{ 0x02e07f, 0x0c },
{ 0x02e07f, 0x0c },
{ 0x002e5c, 0x02 },
{ 0x002e5d, 0x01 },
{ 0x023064, 0x11 },
{ 0x035299, 0x09 },
{ 0x002e5c, 0x02 },
{ 0x002e5c, 0x02 },
{ 0x00d4c0, 0x1d },
{ 0x03736b, 0x08 },
{ 0x01f821, 0x13 },
{ 0x022044, 0x12 },
{ 0x033a91, 0x0a },
{ 0x02b5e3, 0x0d },
{ 0x02b5e3, 0x0d },
{ 0x038c61, 0x06 },
{ 0x00a129, 0x20 },
{ 0x00a329, 0x20 },
{ 0x00a8e9, 0x20 },
{ 0x00a8e9, 0x13 },
{ 0x009f89, 0x20 },
{ 0x009f89, 0x13 },
{ 0x00a0e9, 0x20 },
{ 0x00a0e9, 0x13 },
{ 0x02b1ae, 0x0d },
{ 0x030107, 0x0b },
{ 0x02410c, 0x11 },
{ 0x00051f, 0x01 },
{ 0x02870d, 0x0f },
{ 0x028839, 0x0f },
{ 0x02f7e3, 0x0b },
{ 0x03000a, 0x0b },
{ 0x031acd, 0x0b },
{ 0x023e97, 0x11 },
{ 0x02310c, 0x11 },
{ 0x031608, 0x0b },
{ 0x016153, 0x17 },
{ 0x036c5d, 0x08 },
{ 0x03356a, 0x0a },
{ 0x02b7b7, 0x0d },
{ 0x02a367, 0x0e },
{ 0x0319f1, 0x0a },
{ 0x0315a5, 0x0b },
{ 0x02e52e, 0x0a },
{ 0x02c944, 0x0a },
{ 0x030832, 0x0b },
{ 0x0316ef, 0x0b },
{ 0x0319f1, 0x0a },
{ 0x02f39b, 0x0c },
{ 0x02f18c, 0x0b },
{ 0x02e52e, 0x0a },
{ 0x0319f1, 0x0a },
{ 0x02c944, 0x0a },
{ 0x02e52e, 0x0a },
{ 0x02e52e, 0x0c },
{ 0x031a80, 0x0b },
{ 0x02e576, 0x0c },
{ 0x02e576, 0x0c },
{ 0x02d123, 0x0d },
{ 0x02e52e, 0x0a },
{ 0x02c944, 0x0a },
{ 0x030832, 0x0b },
{ 0x0316ef, 0x0b },
{ 0x02f39b, 0x0c },
{ 0x02f18c, 0x0b },
{ 0x02c944, 0x0a },
{ 0x02e52e, 0x0a },
{ 0x02e52e, 0x0c },
{ 0x031a80, 0x0b },
{ 0x02e52e, 0x0a },
{ 0x0315a5, 0x0b },
{ 0x02e52e, 0x0a },
{ 0x02c944, 0x0a },
{ 0x030832, 0x0b },
{ 0x0316ef, 0x0b },
{ 0x02f39b, 0x0c },
{ 0x02f18c, 0x0b },
{ 0x02e52e, 0x0a },
{ 0x0319f1, 0x0a },
{ 0x02c944, 0x0a },
{ 0x02e52e, 0x0a },
{ 0x02e52e, 0x0c },
{ 0x031a80, 0x0b },
{ 0x030b3f, 0x0a },
{ 0x03813a, 0x07 },
{ 0x02f39b, 0x0b },
{ 0x02d123, 0x0d },
{ 0x0316e4, 0x0b },
{ 0x02c944, 0x0d },
{ 0x02eb81, 0x0c },
{ 0x02f18c, 0x0c },
{ 0x03159a, 0x0b },
{ 0x030b3f, 0x0a },
{ 0x030b3f, 0x0b },
{ 0x030827, 0x0b },
{ 0x0319f1, 0x0b },
{ 0x0319f1, 0x0a },
{ 0x02eb81, 0x0c },
{ 0x0317c0, 0x0b },
{ 0x02fb5d, 0x0b },
{ 0x0317cb, 0x0b },
{ 0x02e98a, 0x0b },
{ 0x02d360, 0x0b },
{ 0x02fb73, 0x0b },
{ 0x02fb68, 0x0b },
{ 0x0317b5, 0x0b },
{ 0x02fb7e, 0x0b },
{ 0x02fbec, 0x0b },
{ 0x02fbec, 0x0b },
{ 0x02970b, 0x0e },
{ 0x02970b, 0x0e },
{ 0x0317aa, 0x0b },
{ 0x02e98a, 0x0c },
{ 0x02d360, 0x0c },
{ 0x0269c2, 0x10 },
{ 0x023c11, 0x11 },
{ 0x005f80, 0x26 },
{ 0x035d01, 0x08 },
{ 0x02a5dd, 0x0e },
{ 0x004ae2, 0x28 },
{ 0x038543, 0x07 },
{ 0x009771, 0x21 },
{ 0x004c3c, 0x0e },
{ 0x02ffe9, 0x0b },
{ 0x010b94, 0x1b },
{ 0x03775d, 0x07 },
{ 0x008201, 0x06 },
{ 0x034299, 0x06 },
{ 0x0393fb, 0x06 },
{ 0x0362ff, 0x08 },
{ 0x038a63, 0x06 },
{ 0x02d7c8, 0x0c },
{ 0x011a98, 0x0a },
{ 0x02ea32, 0x0c },
{ 0x00178b, 0x01 },
{ 0x0060d6, 0x26 },
{ 0x01b241, 0x15 },
{ 0x01b241, 0x15 },
{ 0x038795, 0x07 },
{ 0x006446, 0x04 },
{ 0x01b241, 0x0b },
{ 0x038bef, 0x06 },
{ 0x01b241, 0x0b },
{ 0x01ea7a, 0x13 },
{ 0x00178b, 0x01 },
{ 0x01b241, 0x0b },
{ 0x01b241, 0x0b },
{ 0x0344b2, 0x09 },
{ 0x0133ff, 0x19 },
{ 0x021c9c, 0x12 },
{ 0x0190c7, 0x16 },
{ 0x0190c7, 0x10 },
{ 0x003230, 0x2c },
{ 0x003230, 0x1f },
{ 0x00b6ea, 0x1f },
{ 0x01fdfe, 0x13 },
{ 0x01e0d2, 0x14 },
{ 0x0104c0, 0x03 },
{ 0x0032b4, 0x2c },
{ 0x00204e, 0x07 },
{ 0x000383, 0x01 },
{ 0x028e24, 0x0f },
{ 0x00204e, 0x07 },
{ 0x0192cc, 0x0b },
{ 0x00204e, 0x07 },
{ 0x0192cc, 0x0b },
{ 0x032120, 0x09 },
{ 0x01e62c, 0x13 },
{ 0x0129f0, 0x19 },
{ 0x00e47f, 0x1d },
{ 0x032120, 0x09 },
{ 0x017e50, 0x16 },
{ 0x032120, 0x0a },
{ 0x00204e, 0x07 },
{ 0x004fa5, 0x03 },
{ 0x01426a, 0x18 },
{ 0x035051, 0x09 },
{ 0x00bd92, 0x1f },
{ 0x00da4d, 0x1d },
{ 0x012fcc, 0x19 },
{ 0x03540a, 0x09 },
{ 0x027147, 0x0f },
{ 0x01d6e8, 0x14 },
{ 0x016239, 0x17 },
{ 0x011b95, 0x1a },
{ 0x008ed9, 0x05 },
{ 0x01483a, 0x18 },
{ 0x0207f1, 0x12 },
{ 0x028331, 0x0f },
{ 0x02285b, 0x11 },
{ 0x035a27, 0x09 },
{ 0x03a4a0, 0x02 },
{ 0x02dbdb, 0x0c },
{ 0x03a4aa, 0x02 },
{ 0x03a4aa, 0x02 },
{ 0x03a4aa, 0x02 },
{ 0x012eeb, 0x19 },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x02add9, 0x0e },
{ 0x013689, 0x19 },
{ 0x0135c1, 0x19 },
{ 0x0142ca, 0x18 },
{ 0x01c504, 0x14 },
{ 0x014e69, 0x18 },
{ 0x00bb07, 0x1f },
{ 0x022dab, 0x11 },
{ 0x022dab, 0x0a },
{ 0x0245f0, 0x05 },
{ 0x026c02, 0x10 },
{ 0x0245f0, 0x05 },
{ 0x0294e9, 0x0e },
{ 0x01c1f8, 0x14 },
{ 0x0245f0, 0x05 },
{ 0x02dd2b, 0x0c },
{ 0x02dd2b, 0x0c },
{ 0x029ab5, 0x0e },
{ 0x00214d, 0x04 },
{ 0x013945, 0x0a },
{ 0x025654, 0x10 },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x006dea, 0x24 },
{ 0x008201, 0x06 },
{ 0x033eca, 0x09 },
{ 0x03a1a5, 0x04 },
{ 0x01e159, 0x13 },
{ 0x01b94f, 0x15 },
{ 0x01b94f, 0x15 },
{ 0x002134, 0x0a },
{ 0x00aa49, 0x20 },
{ 0x00a6e9, 0x20 },
{ 0x00a349, 0x20 },
{ 0x001ef7, 0x31 },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x00397d, 0x06 },
{ 0x02dc9b, 0x0c },
{ 0x03a460, 0x03 },
{ 0x01897b, 0x16 },
{ 0x01069f, 0x1b },
{ 0x0106ba, 0x1b },
{ 0x0106f0, 0x1b },
{ 0x01070b, 0x1b },
{ 0x010669, 0x1b },
{ 0x01075c, 0x1b },
{ 0x0107e3, 0x1b },
{ 0x010993, 0x1b },
{ 0x010726, 0x1b },
{ 0x01035a, 0x1b },
{ 0x0284e3, 0x0f },
{ 0x013c4c, 0x19 },
{ 0x02f09c, 0x0c },
{ 0x02a39f, 0x08 },
{ 0x02a39f, 0x0e },
{ 0x02a40f, 0x08 },
{ 0x02a40f, 0x0e },
{ 0x029be9, 0x08 },
{ 0x029be9, 0x0e },
{ 0x01ec8e, 0x0d },
{ 0x01ec8e, 0x13 },
{ 0x015c01, 0x18 },
{ 0x011deb, 0x0d },
{ 0x02c465, 0x0d },
{ 0x0267c2, 0x10 },
{ 0x0218d0, 0x12 },
{ 0x011deb, 0x1a },
{ 0x00b64f, 0x1f },
{ 0x019479, 0x16 },
{ 0x02e756, 0x0c },
{ 0x006ce8, 0x25 },
{ 0x005607, 0x27 },
{ 0x004aba, 0x28 },
{ 0x01bac9, 0x15 },
{ 0x003624, 0x2c },
{ 0x00f7f1, 0x1c },
{ 0x00bd54, 0x1f },
{ 0x014f11, 0x10 },
{ 0x016616, 0x17 },
{ 0x004975, 0x29 },
{ 0x0206f5, 0x12 },
{ 0x010978, 0x1b },
{ 0x00f199, 0x1c },
{ 0x0071fe, 0x24 },
{ 0x00767e, 0x24 },
{ 0x017b32, 0x17 },
{ 0x01daf8, 0x14 },
{ 0x006ce8, 0x25 },
{ 0x002e5d, 0x01 },
{ 0x0054b5, 0x01 },
{ 0x000d45, 0x08 },
{ 0x00c71d, 0x1e },
{ 0x02058d, 0x12 },
{ 0x002cb9, 0x21 },
{ 0x0089f4, 0x22 },
{ 0x026ae9, 0x03 },
{ 0x01a6dc, 0x15 },
{ 0x00f80d, 0x1c },
{ 0x009351, 0x21 },
{ 0x027830, 0x0f },
{ 0x01cc48, 0x14 },
{ 0x01e6ea, 0x13 },
{ 0x01b7ff, 0x15 },
{ 0x019ff8, 0x15 },
{ 0x038eb7, 0x06 },
{ 0x00a749, 0x20 },
{ 0x01b61c, 0x15 },
{ 0x01dcc4, 0x14 },
{ 0x015f2b, 0x17 },
{ 0x01dcc4, 0x14 },
{ 0x02774f, 0x0f },
{ 0x01cd60, 0x14 },
{ 0x03918c, 0x06 },
{ 0x02e64e, 0x0c },
{ 0x002134, 0x0a },
{ 0x0380bc, 0x07 },
{ 0x02e397, 0x0c },
{ 0x01d06c, 0x14 },
{ 0x015451, 0x18 },
{ 0x00f2cd, 0x1c },
{ 0x01d06c, 0x14 },
{ 0x015d99, 0x18 },
{ 0x00c926, 0x13 },
{ 0x00c926, 0x0c },
{ 0x000b7a, 0x02 },
{ 0x000e35, 0x02 },
{ 0x01bc97, 0x15 },
{ 0x017c73, 0x17 },
{ 0x00c759, 0x1e },
{ 0x00401f, 0x2a },
{ 0x016433, 0x17 },
{ 0x017f99, 0x16 },
{ 0x031c17, 0x0a },
{ 0x026452, 0x10 },
{ 0x033e0d, 0x09 },
{ 0x037764, 0x07 },
{ 0x02ae49, 0x0e },
{ 0x02ae49, 0x0e },
{ 0x02ae49, 0x0e },
{ 0x0109f9, 0x06 },
{ 0x0109f9, 0x06 },
{ 0x0109f9, 0x06 },
{ 0x0109f9, 0x06 },
{ 0x022591, 0x11 },
{ 0x0269f2, 0x10 },
{ 0x022591, 0x11 },
{ 0x022c24, 0x11 },
{ 0x029433, 0x0e },
{ 0x02a6d9, 0x0e },
{ 0x011f08, 0x1a },
{ 0x02c320, 0x0d },
{ 0x0113c3, 0x1a },
{ 0x008ce0, 0x22 },
{ 0x002e27, 0x2d },
{ 0x0115ff, 0x1a },
{ 0x0149ea, 0x18 },
{ 0x013bb6, 0x19 },
{ 0x008b26, 0x22 },
{ 0x002f35, 0x2d },
{ 0x02389d, 0x11 },
{ 0x00824e, 0x23 },
{ 0x018b8b, 0x16 },
{ 0x00ec3d, 0x1c },
{ 0x00e8f5, 0x1c },
{ 0x017f16, 0x16 },
{ 0x03293d, 0x0a },
{ 0x010abc, 0x1b },
{ 0x026d78, 0x0f },
{ 0x0293a7, 0x0e },
{ 0x0293a7, 0x0e },
{ 0x0293a7, 0x0e },
{ 0x0293a7, 0x0e },
{ 0x01b184, 0x15 },
{ 0x01aacb, 0x15 },
{ 0x01ebe3, 0x13 },
{ 0x013e8b, 0x19 },
{ 0x018a99, 0x16 },
{ 0x018b5f, 0x16 },
{ 0x012d74, 0x19 },
{ 0x013fcf, 0x19 },
{ 0x00023b, 0x51 },
{ 0x02085d, 0x12 },
{ 0x02fbd6, 0x04 },
{ 0x01810d, 0x02 },
{ 0x00c6e1, 0x1e },
{ 0x0121d7, 0x09 },
{ 0x0001e5, 0x02 },
{ 0x033148, 0x0a },
{ 0x01dc4c, 0x14 },
{ 0x006fe2, 0x24 },
{ 0x011e87, 0x1a },
{ 0x005e04, 0x26 },
{ 0x00c6f8, 0x07 },
{ 0x00cdad, 0x1e },
{ 0x0121c6, 0x1a },
{ 0x024886, 0x10 },
{ 0x00044e, 0x47 },
{ 0x022e33, 0x11 },
{ 0x00265b, 0x2f },
{ 0x00c6f8, 0x07 },
{ 0x01817d, 0x16 },
{ 0x03538c, 0x09 },
{ 0x00589e, 0x27 },
{ 0x030c73, 0x0b },
{ 0x007e7b, 0x23 },
{ 0x01468a, 0x18 },
{ 0x00540d, 0x27 },
{ 0x00989a, 0x21 },
{ 0x01dbe8, 0x0f },
{ 0x01dbe8, 0x14 },
{ 0x02046d, 0x12 },
{ 0x019e2f, 0x16 },
{ 0x014c41, 0x18 },
{ 0x01d0bc, 0x14 },
{ 0x0286e1, 0x0f },
{ 0x0126a5, 0x1a },
{ 0x02181c, 0x12 },
{ 0x0140e2, 0x19 },
{ 0x01bc6d, 0x15 },
{ 0x00cafb, 0x1e },
{ 0x01ea1b, 0x13 },
{ 0x022fba, 0x0d },
{ 0x022fba, 0x11 },
{ 0x038860, 0x07 },
{ 0x02749e, 0x0f },
{ 0x022f65, 0x11 },
{ 0x022f65, 0x11 },
{ 0x036666, 0x08 },
{ 0x0334ca, 0x0a },
{ 0x036666, 0x08 },
{ 0x036666, 0x08 },
{ 0x036666, 0x08 },
{ 0x036666, 0x08 },
{ 0x036666, 0x08 },
{ 0x00b747, 0x1f },
{ 0x0024ab, 0x30 },
{ 0x03a47e, 0x03 },
{ 0x013ad5, 0x19 },
{ 0x018335, 0x16 },
{ 0x00e153, 0x1d },
{ 0x017966, 0x17 },
{ 0x00c7b3, 0x1e },
{ 0x008bf2, 0x22 },
{ 0x010c51, 0x1b },
{ 0x023d10, 0x11 },
{ 0x00eb5d, 0x1c },
{ 0x009120, 0x22 },
{ 0x01064e, 0x1b },
{ 0x01bc82, 0x15 },
{ 0x009120, 0x1b },
{ 0x010576, 0x1b },
{ 0x01bb08, 0x15 },
{ 0x01bb71, 0x15 },
{ 0x03020f, 0x0b },
{ 0x01deb7, 0x14 },
{ 0x01e2c2, 0x13 },
{ 0x039e82, 0x05 },
{ 0x01965d, 0x16 },
{ 0x005b32, 0x26 },
{ 0x00bae8, 0x1f },
{ 0x010ea3, 0x1b },
{ 0x0030ca, 0x2d },
{ 0x039efa, 0x05 },
{ 0x032749, 0x0a },
{ 0x033ad7, 0x0a },
{ 0x039999, 0x05 },
{ 0x03114e, 0x0b },
{ 0x0305aa, 0x0b },
{ 0x0319ba, 0x0b },
{ 0x0319af, 0x0b },
{ 0x03a0ed, 0x05 },
{ 0x00782e, 0x24 },
{ 0x02223c, 0x12 },
{ 0x036416, 0x06 },
{ 0x036416, 0x08 },
{ 0x0215b8, 0x12 },
{ 0x02b248, 0x0d },
{ 0x038844, 0x07 },
{ 0x019fe3, 0x15 },
{ 0x022d12, 0x11 },
{ 0x025b43, 0x10 },
{ 0x0254d4, 0x10 },
{ 0x020287, 0x12 },
{ 0x028678, 0x0f },
{ 0x018125, 0x16 },
{ 0x039043, 0x06 },
{ 0x013d46, 0x19 },
{ 0x039626, 0x06 },
{ 0x0005ba, 0x01 },
{ 0x038b4d, 0x06 },
{ 0x01810d, 0x02 },
{ 0x0005ba, 0x01 },
{ 0x0197a7, 0x16 },
{ 0x00409d, 0x2a },
{ 0x025314, 0x10 },
{ 0x011ed4, 0x1a },
{ 0x039d92, 0x05 },
{ 0x01810d, 0x02 },
{ 0x02055e, 0x0b },
{ 0x02055e, 0x0b },
{ 0x02055e, 0x0b },
{ 0x02055e, 0x0b },
{ 0x02055e, 0x0b },
{ 0x02055e, 0x0b },
{ 0x02055e, 0x0b },
{ 0x02055e, 0x0b },
{ 0x02055e, 0x0b },
{ 0x01810d, 0x02 },
{ 0x01810d, 0x02 },
{ 0x01810d, 0x02 },
{ 0x0224f8, 0x11 },
{ 0x01f272, 0x0b },
{ 0x01dc74, 0x14 },
{ 0x031df6, 0x0a },
{ 0x0335a6, 0x0a },
{ 0x02388c, 0x11 },
{ 0x0276c8, 0x0f },
{ 0x01ba0c, 0x15 },
{ 0x034ed8, 0x09 },
{ 0x02fb47, 0x0b },
{ 0x0167b4, 0x17 },
{ 0x03069b, 0x0b },
{ 0x016f9b, 0x17 },
{ 0x015e41, 0x18 },
{ 0x03566e, 0x09 },
{ 0x039872, 0x06 },
{ 0x017264, 0x17 },
{ 0x00ad49, 0x20 },
{ 0x00a309, 0x20 },
{ 0x0363a6, 0x08 },
{ 0x0088c2, 0x22 },
{ 0x0321ca, 0x07 },
{ 0x0321ca, 0x0a },
{ 0x007a61, 0x23 },
{ 0x0082fd, 0x23 },
{ 0x033288, 0x0a },
{ 0x00be2d, 0x1f },
{ 0x0001e6, 0x01 },
{ 0x0298fb, 0x08 },
{ 0x031f18, 0x0a },
{ 0x021744, 0x12 },
{ 0x018679, 0x16 },
{ 0x02c32d, 0x0d },
{ 0x02c32d, 0x0d },
{ 0x03919e, 0x06 },
{ 0x0391a4, 0x06 },
{ 0x018ab3, 0x04 },
{ 0x01bd7e, 0x04 },
{ 0x038b23, 0x06 },
{ 0x031159, 0x0b },
{ 0x01710b, 0x17 },
{ 0x02f24c, 0x0c },
{ 0x02b60a, 0x0d },
{ 0x007c33, 0x07 },
{ 0x004b0a, 0x07 },
{ 0x004b0a, 0x07 },
{ 0x01fae0, 0x13 },
{ 0x03734b, 0x08 },
{ 0x01de67, 0x14 },
{ 0x033c70, 0x0a },
{ 0x0248a6, 0x10 },
{ 0x000890, 0x03 },
{ 0x01fae0, 0x0c },
{ 0x031f40, 0x0a },
{ 0x033012, 0x0a },
{ 0x0381da, 0x07 },
{ 0x00bf61, 0x1e },
{ 0x0381d3, 0x07 },
{ 0x00c669, 0x1e },
{ 0x00c1f5, 0x1e },
{ 0x030272, 0x0b },
{ 0x0149ba, 0x18 },
{ 0x019d7f, 0x16 },
{ 0x03387f, 0x0a },
{ 0x012539, 0x1a },
{ 0x005829, 0x27 },
{ 0x02b8c8, 0x0d },
{ 0x0184c1, 0x16 },
{ 0x032d75, 0x0a },
{ 0x00253b, 0x23 },
{ 0x00253b, 0x30 },
{ 0x021f6c, 0x09 },
{ 0x023ddc, 0x11 },
{ 0x021f6c, 0x12 },
{ 0x0208ed, 0x12 },
{ 0x0208ed, 0x07 },
{ 0x0270cf, 0x0f },
{ 0x025554, 0x10 },
{ 0x016997, 0x17 },
{ 0x0209b3, 0x12 },
{ 0x02b34c, 0x0d },
{ 0x026fee, 0x0f },
{ 0x02c089, 0x0d },
{ 0x020e44, 0x12 },
{ 0x01d648, 0x14 },
{ 0x02d18b, 0x0d },
{ 0x027731, 0x0f },
{ 0x017921, 0x17 },
{ 0x00bb26, 0x1f },
{ 0x02d157, 0x0d },
{ 0x017a91, 0x17 },
{ 0x01a54d, 0x15 },
{ 0x00a709, 0x20 },
{ 0x020a55, 0x12 },
{ 0x0273f9, 0x0f },
{ 0x021bc4, 0x0a },
{ 0x021bc4, 0x12 },
{ 0x0306f3, 0x0b },
{ 0x02c646, 0x0d },
{ 0x026992, 0x10 },
{ 0x02ec34, 0x0c },
{ 0x026992, 0x05 },
{ 0x0097d3, 0x01 },
{ 0x0133cd, 0x19 },
{ 0x008201, 0x06 },
{ 0x008201, 0x06 },
{ 0x005a0f, 0x15 },
{ 0x00f5dd, 0x1c },
{ 0x015d69, 0x18 },
{ 0x0196e1, 0x16 },
{ 0x02b22e, 0x0d },
{ 0x0309be, 0x0b },
{ 0x0246b0, 0x11 },
{ 0x02b380, 0x0d },
{ 0x032102, 0x0a },
{ 0x03324c, 0x0a },
{ 0x03224c, 0x0a },
{ 0x030506, 0x0b },
{ 0x031f90, 0x0a },
{ 0x0334e8, 0x0a },
{ 0x033026, 0x0a },
{ 0x031da7, 0x0a },
{ 0x0321de, 0x0a },
{ 0x031bdc, 0x0a },
{ 0x038d27, 0x06 },
{ 0x0390a9, 0x06 },
{ 0x0389b5, 0x06 },
{ 0x0392db, 0x06 },
{ 0x038f0b, 0x06 },
{ 0x038dec, 0x06 },
{ 0x02ef7c, 0x0c },
{ 0x02b06a, 0x0e },
{ 0x012d8d, 0x19 },
{ 0x0055e0, 0x27 },
{ 0x007876, 0x24 },
{ 0x006564, 0x25 },
{ 0x009e25, 0x21 },
{ 0x0139f4, 0x19 },
{ 0x026f2b, 0x0f },
{ 0x038227, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03883d, 0x07 },
{ 0x03822c, 0x02 },
{ 0x002e5d, 0x01 },
{ 0x01401a, 0x19 },
{ 0x01290f, 0x19 },
{ 0x006745, 0x25 },
{ 0x01c0c5, 0x15 },
{ 0x00593a, 0x27 },
{ 0x017658, 0x17 },
{ 0x003a86, 0x2b },
{ 0x006064, 0x1f },
{ 0x009c15, 0x1a },
{ 0x00cf33, 0x1e },
{ 0x00ce61, 0x1e },
{ 0x006064, 0x26 },
{ 0x009c15, 0x21 },
{ 0x00f6d9, 0x0d },
{ 0x00f6d9, 0x1c },
{ 0x0126c6, 0x0b },
{ 0x0126bf, 0x1a },
{ 0x0273bd, 0x0f },
{ 0x0274ad, 0x0f },
{ 0x022e11, 0x11 },
{ 0x022e11, 0x08 },
{ 0x02853d, 0x0f },
{ 0x01e120, 0x13 },
{ 0x02479e, 0x11 },
{ 0x0115e5, 0x1a },
{ 0x02aee3, 0x0e },
{ 0x02dc0b, 0x0c },
{ 0x0319c5, 0x0b },
{ 0x0332c4, 0x0a },
{ 0x0157b1, 0x18 },
{ 0x0365be, 0x08 },
{ 0x029db7, 0x0e },
{ 0x028a0a, 0x0f },
{ 0x01bff3, 0x15 },
{ 0x016198, 0x17 },
{ 0x0303d2, 0x0b },
{ 0x03a0a7, 0x05 },
{ 0x02c14c, 0x0d },
{ 0x014c59, 0x18 },
{ 0x02f317, 0x0c },
{ 0x033f5a, 0x09 },
{ 0x026e3b, 0x0f },
{ 0x031aac, 0x0b },
{ 0x02c5c4, 0x0d },
{ 0x02fbf7, 0x0b },
{ 0x02fc65, 0x0b },
{ 0x00d8f1, 0x1d },
{ 0x01e996, 0x13 },
{ 0x0316a2, 0x0b },
{ 0x01bdd2, 0x15 },
{ 0x02f65f, 0x0c },
{ 0x01b558, 0x07 },
{ 0x0115b1, 0x1a },
{ 0x00f8d1, 0x1c },
{ 0x022d67, 0x11 },
{ 0x02cd06, 0x0d },
{ 0x036e45, 0x08 },
{ 0x039c85, 0x05 },
{ 0x039eaf, 0x05 },
{ 0x03862a, 0x07 },
{ 0x01a0b5, 0x15 },
{ 0x02f2f3, 0x0c },
{ 0x0076ea, 0x24 },
{ 0x001ca2, 0x32 },
{ 0x001ca2, 0x32 },
{ 0x038321, 0x07 },
{ 0x038828, 0x07 },
{ 0x002775, 0x2f },
{ 0x002775, 0x2f },
{ 0x010e6d, 0x1b },
{ 0x039de2, 0x05 },
{ 0x039de2, 0x05 },
{ 0x0067fe, 0x25 },
{ 0x01b383, 0x0e },
{ 0x01b383, 0x07 },
{ 0x035db9, 0x08 },
{ 0x03594f, 0x09 },
{ 0x012cb7, 0x0e },
{ 0x038022, 0x07 },
{ 0x01cd88, 0x14 },
{ 0x02f3fb, 0x0c },
{ 0x016267, 0x17 },
{ 0x022380, 0x12 },
{ 0x0054b5, 0x01 },
{ 0x0224f5, 0x03 },
{ 0x03a1a5, 0x04 },
{ 0x0095ff, 0x07 },
{ 0x0005ba, 0x01 },
{ 0x027b3b, 0x0f },
{ 0x02254d, 0x11 },
{ 0x0250b4, 0x10 },
{ 0x014852, 0x18 },
{ 0x021d33, 0x07 },
{ 0x02dc17, 0x0c },
{ 0x01dbc0, 0x0b },
{ 0x01dbc0, 0x14 },
{ 0x030547, 0x0b },
{ 0x02acb3, 0x0e },
{ 0x002e5c, 0x02 },
{ 0x00cb85, 0x03 },
{ 0x007516, 0x24 },
{ 0x001d06, 0x32 },
{ 0x0016a3, 0x35 },
{ 0x02db0f, 0x0c },
{ 0x02e2a7, 0x0c },
{ 0x03946d, 0x06 },
{ 0x012eb9, 0x19 },
{ 0x01c086, 0x15 },
{ 0x01caf4, 0x14 },
{ 0x036cbd, 0x08 },
{ 0x00e444, 0x01 },
{ 0x02b9bf, 0x0d },
{ 0x013418, 0x19 },
{ 0x034faf, 0x09 },
{ 0x0131c0, 0x19 },
{ 0x004760, 0x29 },
{ 0x0006f2, 0x40 },
{ 0x000732, 0x40 },
{ 0x03386b, 0x0a },
{ 0x02976d, 0x06 },
{ 0x039d88, 0x05 },
{ 0x039d8d, 0x05 },
{ 0x039d83, 0x05 },
{ 0x037669, 0x07 },
{ 0x037669, 0x07 },
{ 0x037669, 0x07 },
{ 0x034341, 0x07 },
{ 0x035dc1, 0x08 },
{ 0x035de1, 0x08 },
{ 0x035db1, 0x08 },
{ 0x035da9, 0x08 },
{ 0x034341, 0x08 },
{ 0x03434a, 0x09 },
{ 0x034341, 0x09 },
{ 0x03372c, 0x0a },
{ 0x032b4f, 0x0a },
{ 0x030bef, 0x0b },
{ 0x02bd23, 0x0b },
{ 0x02bd23, 0x0d },
{ 0x0386e0, 0x07 },
{ 0x037677, 0x07 },
{ 0x0362a0, 0x07 },
{ 0x0362a0, 0x08 },
{ 0x0362a0, 0x07 },
{ 0x0362a0, 0x08 },
{ 0x034152, 0x07 },
{ 0x034152, 0x08 },
{ 0x035e51, 0x08 },
{ 0x034152, 0x09 },
{ 0x033eaf, 0x07 },
{ 0x033eaf, 0x08 },
{ 0x036ffc, 0x08 },
{ 0x033eaf, 0x09 },
{ 0x02c78b, 0x09 },
{ 0x02cf5c, 0x09 },
{ 0x029815, 0x0a },
{ 0x02952f, 0x0a },
{ 0x029faf, 0x0a },
{ 0x026cf1, 0x0b },
{ 0x02277e, 0x0d },
{ 0x0243c5, 0x0d },
{ 0x020f2e, 0x0e },
{ 0x02c78b, 0x0d },
{ 0x02cf5c, 0x0d },
{ 0x029815, 0x0e },
{ 0x02952f, 0x0e },
{ 0x029faf, 0x0e },
{ 0x026cf1, 0x0f },
{ 0x02277e, 0x11 },
{ 0x0243c5, 0x11 },
{ 0x020f2e, 0x12 },
{ 0x02c757, 0x09 },
{ 0x02b1bb, 0x09 },
{ 0x029e89, 0x0a },
{ 0x02a305, 0x0a },
{ 0x02ab39, 0x0a },
{ 0x026f58, 0x0b },
{ 0x0247af, 0x0d },
{ 0x023848, 0x0d },
{ 0x020c04, 0x0e },
{ 0x02c757, 0x0d },
{ 0x02b1bb, 0x0d },
{ 0x029e89, 0x0e },
{ 0x02a305, 0x0e },
{ 0x02ab39, 0x0e },
{ 0x026f58, 0x0f },
{ 0x0247af, 0x11 },
{ 0x023848, 0x11 },
{ 0x020c04, 0x12 },
{ 0x0292d5, 0x0e },
{ 0x02976d, 0x0e },
{ 0x0372d4, 0x08 },
{ 0x036486, 0x08 },
{ 0x0362d0, 0x08 },
{ 0x0362c8, 0x08 },
{ 0x026073, 0x10 },
{ 0x026073, 0x10 },
{ 0x02458f, 0x11 },
{ 0x0357cc, 0x09 },
{ 0x028794, 0x0f },
{ 0x028848, 0x0f },
{ 0x022b36, 0x11 },
{ 0x02e2e3, 0x0c },
{ 0x02f80e, 0x0b },
{ 0x02a9db, 0x0e },
{ 0x01cab8, 0x14 },
{ 0x02edd8, 0x0c },
{ 0x0205e7, 0x12 },
{ 0x02e2e3, 0x0c },
{ 0x006df0, 0x07 },
{ 0x02e2bf, 0x0c },
{ 0x019a93, 0x16 },
{ 0x027a1f, 0x0f },
{ 0x0170c6, 0x17 },
{ 0x010540, 0x1b },
{ 0x013062, 0x19 },
{ 0x027542, 0x0f },
{ 0x028ccb, 0x0f },
{ 0x0010c5, 0x37 },
{ 0x01b9b8, 0x15 },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x02ffde, 0x0b },
{ 0x0153c1, 0x18 },
{ 0x01fecf, 0x13 },
{ 0x0028ed, 0x2f },
{ 0x02275c, 0x0e },
{ 0x02275c, 0x11 },
{ 0x023cbb, 0x11 },
{ 0x036a4d, 0x08 },
{ 0x036f4c, 0x08 },
{ 0x021462, 0x12 },
{ 0x02e996, 0x0c },
{ 0x035c9d, 0x09 },
{ 0x034f17, 0x09 },
{ 0x02f15c, 0x0c },
{ 0x036a6d, 0x08 },
{ 0x02e14b, 0x0c },
{ 0x034c48, 0x09 },
{ 0x006c42, 0x03 },
{ 0x034686, 0x09 },
{ 0x02c730, 0x0d },
{ 0x022761, 0x09 },
{ 0x03a2d1, 0x04 },
{ 0x03a249, 0x04 },
{ 0x03a2b9, 0x04 },
{ 0x028304, 0x0f },
{ 0x03a2b5, 0x04 },
{ 0x00ead1, 0x1c },
{ 0x0394a2, 0x06 },
{ 0x02274b, 0x11 },
{ 0x009981, 0x21 },
{ 0x00bdb1, 0x1f },
{ 0x00e4f3, 0x1d },
{ 0x005212, 0x27 },
{ 0x0291cb, 0x0e },
{ 0x018bf9, 0x16 },
{ 0x020e68, 0x12 },
{ 0x018bf9, 0x16 },
{ 0x018bf9, 0x16 },
{ 0x00a609, 0x20 },
{ 0x00c975, 0x1e },
{ 0x01e36d, 0x13 },
{ 0x01fe24, 0x13 },
{ 0x01fe24, 0x13 },
{ 0x00fb01, 0x1c },
{ 0x027c94, 0x0f },
{ 0x027c94, 0x0f },
{ 0x0175ce, 0x17 },
{ 0x008df0, 0x22 },
{ 0x002c2f, 0x2e },
{ 0x02a96b, 0x0e },
{ 0x025a13, 0x10 },
{ 0x021f36, 0x12 },
{ 0x0161f4, 0x17 },
{ 0x002802, 0x2f },
{ 0x002802, 0x2f },
{ 0x039e64, 0x05 },
{ 0x030ccb, 0x05 },
{ 0x030ccb, 0x0b },
{ 0x038219, 0x07 },
{ 0x038212, 0x07 },
{ 0x032e79, 0x0a },
{ 0x02d7a4, 0x0c },
{ 0x032b81, 0x0a },
{ 0x0327c1, 0x0a },
{ 0x039a57, 0x05 },
{ 0x002e5c, 0x02 },
{ 0x002e5c, 0x02 },
{ 0x0034c4, 0x2c },
{ 0x00b28e, 0x1f },
{ 0x010b0d, 0x1b },
{ 0x01ca40, 0x14 },
{ 0x0342f0, 0x09 },
{ 0x038e33, 0x06 },
{ 0x029adf, 0x0e },
{ 0x037638, 0x07 },
{ 0x03046c, 0x0b },
{ 0x02f5cf, 0x0c },
{ 0x031bc8, 0x0a },
{ 0x02f5cf, 0x0c },
{ 0x02bb1c, 0x0d },
{ 0x002c7b, 0x08 },
{ 0x002c7b, 0x08 },
{ 0x002c70, 0x13 },
{ 0x02fed8, 0x0b },
{ 0x021ac8, 0x12 },
{ 0x002c7b, 0x08 },
{ 0x002c7b, 0x08 },
{ 0x002c7b, 0x08 },
{ 0x02cdbc, 0x0d },
{ 0x025b03, 0x10 },
{ 0x0367f6, 0x08 },
{ 0x0221f4, 0x12 },
{ 0x039ad8, 0x05 },
{ 0x019d27, 0x16 },
{ 0x0203a7, 0x12 },
{ 0x032148, 0x0a },
{ 0x01d6ac, 0x14 },
{ 0x03a4ac, 0x02 },
{ 0x02881b, 0x0f },
{ 0x0054b5, 0x01 },
{ 0x034f5e, 0x09 },
{ 0x031466, 0x0b },
{ 0x018923, 0x16 },
{ 0x022392, 0x12 },
{ 0x01b62f, 0x02 },
{ 0x036ba5, 0x08 },
{ 0x0015cf, 0x35 },
{ 0x0026e8, 0x2f },
{ 0x022a48, 0x11 },
{ 0x018f48, 0x0b },
{ 0x03a309, 0x04 },
{ 0x039a0c, 0x05 },
{ 0x0386d2, 0x07 },
{ 0x020e56, 0x12 },
{ 0x00f375, 0x1c },
{ 0x02c1b4, 0x0d },
{ 0x025694, 0x10 },
{ 0x03116f, 0x0b },
{ 0x0186fd, 0x16 },
{ 0x02b9d7, 0x0d },
{ 0x02b160, 0x0d },
{ 0x02ecb8, 0x0c },
{ 0x02d564, 0x0c },
{ 0x021528, 0x08 },
{ 0x021528, 0x12 },
{ 0x0242e8, 0x11 },
{ 0x017f2c, 0x16 },
{ 0x02ecc4, 0x0c },
{ 0x02d558, 0x0c },
{ 0x0272af, 0x0f },
{ 0x003204, 0x2c },
{ 0x00dcae, 0x1d },
{ 0x038615, 0x07 },
{ 0x02d408, 0x0c },
{ 0x02db93, 0x0c },
{ 0x034fa6, 0x09 },
{ 0x026612, 0x10 },
{ 0x01ecb4, 0x13 },
{ 0x00e6a6, 0x1d },
{ 0x01e594, 0x13 },
{ 0x009054, 0x22 },
{ 0x00fcb5, 0x1b },
{ 0x00caa1, 0x1e },
{ 0x01bcd6, 0x15 },
{ 0x009fa9, 0x20 },
{ 0x00ed39, 0x1c },
{ 0x00ed39, 0x1c },
{ 0x033c0c, 0x0a },
{ 0x01e94a, 0x04 },
{ 0x0008ea, 0x3d },
{ 0x006ec2, 0x24 },
{ 0x002f08, 0x2d },
{ 0x00bba2, 0x1f },
{ 0x008271, 0x23 },
{ 0x007f06, 0x23 },
{ 0x0098fd, 0x21 },
{ 0x00291c, 0x2f },
{ 0x001057, 0x37 },
{ 0x002f62, 0x2d },
{ 0x004455, 0x29 },
{ 0x00993f, 0x21 },
{ 0x037d27, 0x07 },
{ 0x01cb94, 0x0e },
{ 0x01cb94, 0x14 },
{ 0x01f01d, 0x0d },
{ 0x01f01d, 0x13 },
{ 0x02b7f8, 0x07 },
{ 0x02d87c, 0x0c },
{ 0x035cd1, 0x08 },
{ 0x02d87c, 0x0a },
{ 0x010777, 0x1b },
{ 0x0152e9, 0x18 },
{ 0x029583, 0x0e },
{ 0x0310d5, 0x0b },
{ 0x00aae9, 0x20 },
{ 0x00e632, 0x1d },
{ 0x004789, 0x29 },
{ 0x019899, 0x16 },
{ 0x00c2a9, 0x1e },
{ 0x02b7f8, 0x0d },
{ 0x017db5, 0x17 },
{ 0x002c8b, 0x2e },
{ 0x002c8b, 0x21 },
{ 0x02b139, 0x0d },
{ 0x03a427, 0x03 },
{ 0x00e5f8, 0x1d },
{ 0x0063a8, 0x25 },
{ 0x01f257, 0x13 },
{ 0x019899, 0x10 },
{ 0x00a289, 0x20 },
{ 0x02ff1a, 0x0b },
{ 0x010ad7, 0x1b },
{ 0x03a255, 0x04 },
{ 0x03a035, 0x05 },
{ 0x015661, 0x0b },
{ 0x0350fc, 0x09 },
{ 0x036556, 0x08 },
{ 0x037cef, 0x07 },
{ 0x029273, 0x0e },
{ 0x0386f5, 0x07 },
{ 0x003440, 0x2c },
{ 0x020251, 0x12 },
{ 0x035df1, 0x08 },
{ 0x027920, 0x0f },
{ 0x024bc4, 0x10 },
{ 0x0356fd, 0x09 },
{ 0x03640e, 0x08 },
{ 0x036afd, 0x08 },
{ 0x01438a, 0x18 },
{ 0x0169ae, 0x17 },
{ 0x028749, 0x0f },
{ 0x02d6c0, 0x0c },
{ 0x01c478, 0x14 },
{ 0x02bdd9, 0x0d },
{ 0x039638, 0x06 },
{ 0x02167e, 0x12 },
{ 0x03a012, 0x05 },
{ 0x03479c, 0x09 },
{ 0x019bb1, 0x16 },
{ 0x020b08, 0x12 },
{ 0x01d620, 0x14 },
{ 0x034539, 0x09 },
{ 0x014f13, 0x04 },
{ 0x015661, 0x18 },
{ 0x029981, 0x0e },
{ 0x03673e, 0x08 },
{ 0x020935, 0x12 },
{ 0x020935, 0x0c },
{ 0x02c1e8, 0x0d },
{ 0x02758d, 0x0f },
{ 0x02e6de, 0x0c },
{ 0x015e29, 0x18 },
{ 0x01b313, 0x15 },
{ 0x004d3a, 0x28 },
{ 0x033d56, 0x0a },
{ 0x00f87d, 0x1c },
{ 0x02b87a, 0x0d },
{ 0x02b8bb, 0x0d },
{ 0x001ed3, 0x07 },
{ 0x035156, 0x09 },
{ 0x008cbe, 0x22 },
{ 0x033242, 0x0a },
{ 0x018075, 0x16 },
{ 0x022d89, 0x0a },
{ 0x024906, 0x10 },
{ 0x01b034, 0x15 },
{ 0x032f9a, 0x0a },
{ 0x00f33d, 0x1c },
{ 0x00d469, 0x1d },
{ 0x00c73b, 0x1e },
{ 0x035105, 0x09 },
{ 0x0226f6, 0x08 },
{ 0x029a8b, 0x0e },
{ 0x0226f6, 0x11 },
{ 0x02c18d, 0x0d },
{ 0x019b6f, 0x16 },
{ 0x01e983, 0x13 },
{ 0x032f2c, 0x0a },
{ 0x02caca, 0x0d },
{ 0x0040f1, 0x2a },
{ 0x00ae49, 0x20 },
{ 0x011411, 0x1a },
{ 0x016a94, 0x17 },
{ 0x01d2ec, 0x14 },
{ 0x02a47f, 0x0e },
{ 0x02dfbf, 0x0c },
{ 0x02dfcb, 0x0c },
{ 0x027812, 0x0f },
{ 0x022d89, 0x11 },
{ 0x00a3c9, 0x20 },
{ 0x031de2, 0x0a },
{ 0x038f71, 0x06 },
{ 0x0346e9, 0x09 },
{ 0x00fffa, 0x1b },
{ 0x00dded, 0x1d },
{ 0x001319, 0x29 },
{ 0x001319, 0x36 },
{ 0x01ca90, 0x0e },
{ 0x01d864, 0x14 },
{ 0x0282b9, 0x0f },
{ 0x01d3b4, 0x14 },
{ 0x01ca90, 0x14 },
{ 0x0014c6, 0x35 },
{ 0x025ac3, 0x10 },
{ 0x003b07, 0x2b },
{ 0x008570, 0x22 },
{ 0x0367be, 0x08 },
{ 0x0033e8, 0x2c },
{ 0x0375c8, 0x07 },
{ 0x0375c8, 0x07 },
{ 0x0375c8, 0x07 },
{ 0x0375c8, 0x07 },
{ 0x0375c8, 0x07 },
{ 0x0375c8, 0x07 },
{ 0x0375c8, 0x07 },
{ 0x0375c8, 0x07 },
{ 0x0375c8, 0x07 },
{ 0x0375c8, 0x07 },
{ 0x026173, 0x10 },
{ 0x000e9e, 0x38 },
{ 0x037962, 0x07 },
{ 0x00c5b5, 0x1e },
{ 0x00c399, 0x1e },
{ 0x005fa6, 0x26 },
{ 0x0254a4, 0x10 },
{ 0x01b535, 0x15 },
{ 0x009bb2, 0x21 },
{ 0x00d826, 0x1d },
{ 0x005877, 0x27 },
{ 0x03972e, 0x06 },
{ 0x02be41, 0x0d },
{ 0x01ba4b, 0x15 },
{ 0x023706, 0x11 },
{ 0x020a43, 0x12 },
{ 0x00cfc9, 0x1e },
{ 0x00cfc9, 0x11 },
{ 0x0372e4, 0x08 },
{ 0x01c2ac, 0x14 },
{ 0x01c2ac, 0x0e },
{ 0x036a3d, 0x08 },
{ 0x0036a8, 0x2c },
{ 0x001dce, 0x32 },
{ 0x01bbef, 0x15 },
{ 0x00de61, 0x1d },
{ 0x00578d, 0x27 },
{ 0x005a24, 0x27 },
{ 0x004bd2, 0x28 },
{ 0x00268a, 0x2f },
{ 0x003498, 0x2c },
{ 0x002ba5, 0x2e },
{ 0x00262b, 0x30 },
{ 0x001c70, 0x32 },
{ 0x00567c, 0x27 },
{ 0x00119f, 0x36 },
{ 0x00c1d7, 0x1e },
{ 0x00c1d7, 0x11 },
{ 0x0009de, 0x3d },
{ 0x0009de, 0x30 },
{ 0x00bc1e, 0x1f },
{ 0x004e2a, 0x28 },
{ 0x00256b, 0x30 },
{ 0x001ba8, 0x32 },
{ 0x004e3b, 0x17 },
{ 0x013dc3, 0x19 },
{ 0x001946, 0x33 },
{ 0x03687e, 0x08 },
{ 0x008113, 0x23 },
{ 0x004c9a, 0x28 },
{ 0x002174, 0x31 },
{ 0x006461, 0x25 },
{ 0x014f11, 0x18 },
{ 0x014f11, 0x12 },
{ 0x001c3e, 0x32 },
{ 0x001c3e, 0x16 },
{ 0x001ec6, 0x2a },
{ 0x001ec6, 0x31 },
{ 0x01dc10, 0x14 },
{ 0x00f081, 0x1c },
{ 0x00b595, 0x1f },
{ 0x030950, 0x0b },
{ 0x00ad09, 0x20 },
{ 0x00ad09, 0x19 },
{ 0x009ee9, 0x20 },
{ 0x009ee9, 0x19 },
{ 0x02276d, 0x11 },
{ 0x00b820, 0x1f },
{ 0x00b820, 0x19 },
{ 0x004db2, 0x28 },
{ 0x004db2, 0x1b },
{ 0x001810, 0x34 },
{ 0x00c321, 0x1e },
{ 0x007732, 0x24 },
{ 0x02367e, 0x11 },
{ 0x0245f5, 0x11 },
{ 0x0245f5, 0x0a },
{ 0x02af61, 0x0e },
{ 0x00cd53, 0x1e },
{ 0x02b4d2, 0x0d },
{ 0x0245a0, 0x11 },
{ 0x002e5c, 0x02 },
{ 0x031bba, 0x04 },
{ 0x01f893, 0x13 },
{ 0x02eda8, 0x0c },
{ 0x02b4d2, 0x0d },
{ 0x02fc2e, 0x0b },
{ 0x008b8c, 0x22 },
{ 0x02e1db, 0x0c },
{ 0x03578d, 0x09 },
{ 0x02e7ce, 0x0c },
{ 0x0335f6, 0x0a },
{ 0x037a88, 0x07 },
{ 0x033120, 0x0a },
{ 0x01aab6, 0x15 },
{ 0x01ae7b, 0x15 },
{ 0x02297c, 0x11 },
{ 0x037b45, 0x07 },
{ 0x037e69, 0x07 },
{ 0x00e84d, 0x1c },
{ 0x00fb39, 0x1c },
{ 0x016810, 0x17 },
{ 0x016810, 0x0b },
{ 0x0164bd, 0x17 },
{ 0x001844, 0x34 },
{ 0x01eaec, 0x13 },
{ 0x0252d4, 0x10 },
{ 0x0154b1, 0x05 },
{ 0x0154b1, 0x18 },
{ 0x01f834, 0x13 },
{ 0x020179, 0x12 },
{ 0x01c7e8, 0x14 },
{ 0x01a7ed, 0x15 },
{ 0x0115cb, 0x1a },
{ 0x020038, 0x13 },
{ 0x0204fd, 0x12 },
{ 0x019c09, 0x16 },
{ 0x00947a, 0x21 },
{ 0x00e4b9, 0x1d },
{ 0x01b202, 0x15 },
{ 0x00ade9, 0x20 },
{ 0x01d288, 0x14 },
{ 0x00bee6, 0x1f },
{ 0x02c166, 0x0d },
{ 0x03773b, 0x07 },
{ 0x0229f3, 0x11 },
{ 0x029591, 0x0e },
{ 0x0358a4, 0x09 },
{ 0x015313, 0x06 },
{ 0x01d83c, 0x14 },
{ 0x036975, 0x08 },
{ 0x02265d, 0x11 },
{ 0x01f54f, 0x13 },
{ 0x03405f, 0x09 },
{ 0x039f86, 0x05 },
{ 0x012dbf, 0x19 },
{ 0x00feec, 0x1b },
{ 0x02c2df, 0x0d },
{ 0x024d64, 0x10 },
{ 0x0367e6, 0x08 },
{ 0x025cd3, 0x10 },
{ 0x02954b, 0x0e },
{ 0x038a33, 0x06 },
{ 0x022c13, 0x11 },
{ 0x037f6c, 0x07 },
{ 0x0383d7, 0x07 },
{ 0x038a9f, 0x06 },
{ 0x0218be, 0x12 },
{ 0x0218be, 0x12 },
{ 0x01e924, 0x13 },
{ 0x01ee7c, 0x13 },
{ 0x023b34, 0x11 },
{ 0x0377b1, 0x07 },
{ 0x01e2fb, 0x13 },
{ 0x039c67, 0x05 },
{ 0x01c3c4, 0x13 },
{ 0x01c3c4, 0x14 },
{ 0x00a693, 0x0c },
{ 0x00a689, 0x20 },
{ 0x02cea6, 0x0d },
{ 0x026942, 0x10 },
{ 0x00eb09, 0x1c },
{ 0x0286c3, 0x0f },
{ 0x022068, 0x12 },
{ 0x00fb71, 0x1b },
{ 0x00c687, 0x1e },
{ 0x01aae0, 0x15 },
{ 0x012da6, 0x0e },
{ 0x012da6, 0x19 },
{ 0x02b79d, 0x0d },
{ 0x0304ae, 0x0b },
{ 0x02ba25, 0x0d },
{ 0x033af5, 0x0a },
{ 0x02ef40, 0x0c },
{ 0x03a364, 0x04 },
{ 0x00a9e9, 0x20 },
{ 0x00aaf0, 0x07 },
{ 0x03a03f, 0x05 },
{ 0x00a890, 0x06 },
{ 0x00c8df, 0x1e },
{ 0x01d904, 0x14 },
{ 0x025f3a, 0x09 },
{ 0x0144c2, 0x18 },
{ 0x00e567, 0x1d },
{ 0x00c597, 0x1e },
{ 0x00b5f2, 0x1f },
{ 0x007ce7, 0x08 },
{ 0x00a069, 0x20 },
{ 0x00f5a5, 0x1c },
{ 0x010b28, 0x1b },
{ 0x007582, 0x24 },
{ 0x00d5ff, 0x1d },
{ 0x011db7, 0x1a },
{ 0x00cc09, 0x1e },
{ 0x01fcbb, 0x13 },
{ 0x00c7d1, 0x1e },
{ 0x014fe9, 0x18 },
{ 0x007f29, 0x23 },
{ 0x0079d5, 0x23 },
{ 0x008b6a, 0x22 },
{ 0x01e9f5, 0x13 },
{ 0x01eeb5, 0x13 },
{ 0x013cfb, 0x19 },
{ 0x0223fd, 0x12 },
{ 0x01462a, 0x18 },
{ 0x01f8f2, 0x13 },
{ 0x013369, 0x19 },
{ 0x00eda9, 0x1c },
{ 0x00fa91, 0x1c },
{ 0x012483, 0x1a },
{ 0x00fa91, 0x1c },
{ 0x0021d6, 0x31 },
{ 0x02f6af, 0x0b },
{ 0x008bd0, 0x22 },
{ 0x017b8e, 0x17 },
{ 0x01bd54, 0x15 },
{ 0x00b918, 0x1f },
{ 0x00694b, 0x25 },
{ 0x00daa4, 0x1d },
{ 0x00e5db, 0x1d },
{ 0x003d55, 0x2a },
{ 0x005655, 0x27 },
{ 0x0229af, 0x11 },
{ 0x01b1ed, 0x15 },
{ 0x01b1ed, 0x15 },
{ 0x0136bb, 0x19 },
{ 0x007ce7, 0x08 },
{ 0x007ce7, 0x08 },
{ 0x02a321, 0x0e },
{ 0x027b1d, 0x0f },
{ 0x016794, 0x09 },
{ 0x003b84, 0x03 },
{ 0x02c7ff, 0x0d },
{ 0x01f46b, 0x13 },
{ 0x01b781, 0x15 },
{ 0x01d328, 0x14 },
{ 0x031c2b, 0x0a },
{ 0x01b4e1, 0x15 },
{ 0x031353, 0x0b },
{ 0x0304cf, 0x0b },
{ 0x034f9d, 0x09 },
{ 0x034f94, 0x09 },
{ 0x03542e, 0x09 },
{ 0x039109, 0x06 },
{ 0x01d850, 0x14 },
{ 0x0322e1, 0x0a },
{ 0x036a1d, 0x08 },
{ 0x03502d, 0x09 },
{ 0x02c67a, 0x0d },
{ 0x00b212, 0x1f },
{ 0x0058c5, 0x27 },
{ 0x00e397, 0x1d },
{ 0x00cabf, 0x1e },
{ 0x02f0fc, 0x0c },
{ 0x028f32, 0x0f },
{ 0x0343da, 0x09 },
{ 0x0325b9, 0x0a },
{ 0x012c7a, 0x19 },
{ 0x00f749, 0x09 },
{ 0x02c73d, 0x0d },
{ 0x00f749, 0x1c },
{ 0x006ae2, 0x25 },
{ 0x00e06b, 0x1d },
{ 0x02eae6, 0x0c },
{ 0x0347db, 0x09 },
{ 0x0322ba, 0x0a },
{ 0x037bfb, 0x07 },
{ 0x0175a0, 0x17 },
{ 0x02c3af, 0x0d },
{ 0x0052d5, 0x0b },
{ 0x0052d5, 0x27 },
{ 0x00b83f, 0x1f },
{ 0x0017a8, 0x34 },
{ 0x00a549, 0x20 },
{ 0x03783d, 0x07 },
{ 0x03783d, 0x07 },
{ 0x034eb5, 0x09 },
{ 0x037a57, 0x07 },
{ 0x037a50, 0x07 },
{ 0x023d21, 0x0e },
{ 0x023d21, 0x11 },
{ 0x023d21, 0x0e },
{ 0x023d21, 0x0e },
{ 0x014a02, 0x18 },
{ 0x023d21, 0x0e },
{ 0x011cb3, 0x1a },
{ 0x0287fd, 0x0f },
{ 0x0397b8, 0x06 },
{ 0x039103, 0x06 },
{ 0x0397b8, 0x06 },
{ 0x03783d, 0x07 },
{ 0x03783d, 0x07 },
{ 0x03783d, 0x07 },
{ 0x03783d, 0x07 },
{ 0x03783d, 0x07 },
{ 0x03783d, 0x07 },
{ 0x030078, 0x0b },
{ 0x030078, 0x0b },
{ 0x02fe96, 0x0b },
{ 0x030568, 0x0b },
{ 0x031eaa, 0x08 },
{ 0x031eaa, 0x0a },
{ 0x033cc0, 0x0a },
{ 0x02f9bb, 0x0b },
{ 0x02ae1f, 0x0e },
{ 0x018377, 0x16 },
{ 0x01977b, 0x16 },
{ 0x02ae1f, 0x0e },
{ 0x02ae1f, 0x0e },
{ 0x03783d, 0x07 },
{ 0x03783d, 0x07 },
{ 0x03783d, 0x07 },
{ 0x03783d, 0x07 },
{ 0x03783d, 0x07 },
{ 0x011f3c, 0x1a },
{ 0x00a469, 0x20 },
{ 0x01447a, 0x18 },
{ 0x007be2, 0x23 },
{ 0x01f3ad, 0x13 },
{ 0x03a231, 0x04 },
{ 0x0349ed, 0x09 },
{ 0x02b5f0, 0x0d },
{ 0x02fe3e, 0x0b },
{ 0x0358b6, 0x09 },
{ 0x0358b6, 0x09 },
{ 0x0358b6, 0x09 },
{ 0x01c143, 0x15 },
{ 0x034542, 0x09 },
{ 0x03560b, 0x09 },
{ 0x03807d, 0x07 },
{ 0x035c0d, 0x09 },
{ 0x031088, 0x0b },
{ 0x029567, 0x0e },
{ 0x01a205, 0x15 },
{ 0x01b367, 0x15 },
{ 0x0135f3, 0x19 },
{ 0x025174, 0x10 },
{ 0x01e94a, 0x13 },
{ 0x03a2a1, 0x04 },
{ 0x02a78f, 0x0e },
{ 0x004216, 0x2a },
{ 0x0269b2, 0x10 },
{ 0x039bef, 0x05 },
{ 0x019739, 0x16 },
{ 0x036acd, 0x08 },
{ 0x004b82, 0x28 },
{ 0x01e736, 0x13 },
{ 0x021366, 0x12 },
{ 0x008ae2, 0x22 },
{ 0x005323, 0x27 },
{ 0x032523, 0x0a },
{ 0x02b2a3, 0x0d },
{ 0x02c826, 0x0d },
{ 0x0307b9, 0x0b },
{ 0x017402, 0x17 },
{ 0x01c770, 0x14 },
{ 0x0165a3, 0x17 },
{ 0x017bd3, 0x17 },
{ 0x037e46, 0x07 },
{ 0x0005ba, 0x01 },
{ 0x037d58, 0x07 },
{ 0x0005ba, 0x01 },
{ 0x037d58, 0x07 },
{ 0x0005ba, 0x01 },
{ 0x0005ba, 0x01 },
{ 0x01e652, 0x13 },
{ 0x02ad85, 0x0e },
{ 0x017ebe, 0x16 },
{ 0x03a45a, 0x03 },
{ 0x010a1a, 0x1b },
{ 0x02f6db, 0x0b },
{ 0x025df3, 0x10 },
{ 0x00f551, 0x1c },
{ 0x032767, 0x0a },
{ 0x032767, 0x0a },
{ 0x00e911, 0x1c },
{ 0x015ac9, 0x18 },
{ 0x0135a8, 0x19 },
{ 0x034811, 0x09 },
{ 0x036f54, 0x08 },
{ 0x02bb6a, 0x0d },
{ 0x024db4, 0x10 },
{ 0x02bef7, 0x0d },
{ 0x020665, 0x12 },
{ 0x020425, 0x12 },
{ 0x020545, 0x12 },
{ 0x0364fe, 0x08 },
{ 0x0370fc, 0x08 },
{ 0x009f29, 0x20 },
{ 0x034a98, 0x09 },
{ 0x028dd9, 0x0f },
{ 0x02c5f8, 0x0d },
{ 0x017755, 0x17 },
{ 0x01c6d0, 0x14 },
{ 0x00c33f, 0x1e },
{ 0x002a91, 0x2e },
{ 0x01eec8, 0x13 },
{ 0x001565, 0x35 },
{ 0x023cff, 0x11 },
{ 0x022d78, 0x11 },
{ 0x0242a4, 0x11 },
{ 0x01c450, 0x0b },
{ 0x01c450, 0x14 },
{ 0x009952, 0x03 },
{ 0x013cc9, 0x19 },
{ 0x0261d3, 0x10 },
{ 0x026083, 0x10 },
{ 0x0114ad, 0x1a },
{ 0x01a688, 0x15 },
{ 0x009952, 0x03 },
{ 0x039fef, 0x05 },
{ 0x031d7f, 0x0a },
{ 0x02d864, 0x0c },
{ 0x03a3fe, 0x03 },
{ 0x01b796, 0x0f },
{ 0x0227c9, 0x0a },
{ 0x01b796, 0x15 },
{ 0x025204, 0x10 },
{ 0x027ac3, 0x0f },
{ 0x01bb9b, 0x15 },
{ 0x01b5f2, 0x0f },
{ 0x025ec3, 0x05 },
{ 0x01b5f2, 0x15 },
{ 0x025983, 0x10 },
{ 0x028d7f, 0x0f },
{ 0x01ac2f, 0x15 },
{ 0x01a0f4, 0x0f },
{ 0x01a0f4, 0x15 },
{ 0x01bb9b, 0x0f },
{ 0x01bb9b, 0x15 },
{ 0x02ed00, 0x0c },
{ 0x0186bb, 0x16 },
{ 0x01bea4, 0x15 },
{ 0x0264c2, 0x10 },
{ 0x00c795, 0x1e },
{ 0x0146ea, 0x18 },
{ 0x01932f, 0x10 },
{ 0x0263e2, 0x10 },
{ 0x01932f, 0x16 },
{ 0x01c400, 0x14 },
{ 0x023f0e, 0x11 },
{ 0x015229, 0x0f },
{ 0x015229, 0x18 },
{ 0x0304da, 0x0b },
{ 0x036110, 0x08 },
{ 0x03750c, 0x07 },
{ 0x035d29, 0x08 },
{ 0x036376, 0x08 },
{ 0x035ed9, 0x08 },
{ 0x02208c, 0x12 },
{ 0x013f84, 0x13 },
{ 0x013f84, 0x19 },
{ 0x0164eb, 0x17 },
{ 0x01f659, 0x13 },
{ 0x0208a5, 0x12 },
{ 0x013ce2, 0x19 },
{ 0x013a3f, 0x13 },
{ 0x013a3f, 0x19 },
{ 0x032bf9, 0x0a },
{ 0x012bfd, 0x13 },
{ 0x012bfd, 0x19 },
{ 0x013b07, 0x13 },
{ 0x013b07, 0x19 },
{ 0x01ae51, 0x0b },
{ 0x02b7eb, 0x0d },
{ 0x01fa5b, 0x13 },
{ 0x03164a, 0x0b },
{ 0x031920, 0x0b },
{ 0x028250, 0x0f },
{ 0x01ae51, 0x15 },
{ 0x01ae66, 0x15 },
{ 0x021d1a, 0x12 },
{ 0x02240f, 0x0c },
{ 0x02240f, 0x12 },
{ 0x0167cb, 0x17 },
{ 0x021d25, 0x06 },
{ 0x01fb06, 0x13 },
{ 0x014d19, 0x18 },
{ 0x01eeee, 0x0d },
{ 0x01eeee, 0x13 },
{ 0x02a2cd, 0x0e },
{ 0x02345e, 0x11 },
{ 0x03a0d4, 0x05 },
{ 0x03a466, 0x03 },
{ 0x024491, 0x11 },
{ 0x002c7b, 0x08 },
{ 0x01be26, 0x15 },
{ 0x00d99f, 0x13 },
{ 0x03034e, 0x0b },
{ 0x00c08d, 0x1e },
{ 0x02dad3, 0x0c },
{ 0x02da97, 0x0c },
{ 0x03648e, 0x08 },
{ 0x01e678, 0x13 },
{ 0x0261a3, 0x10 },
{ 0x025724, 0x10 },
{ 0x035009, 0x09 },
{ 0x02783f, 0x0f },
{ 0x00d99f, 0x1d },
{ 0x00c08d, 0x14 },
{ 0x0386a8, 0x07 },
{ 0x00d99f, 0x1d },
{ 0x036a5d, 0x08 },
{ 0x034c12, 0x09 },
{ 0x025fa3, 0x10 },
{ 0x01c2c0, 0x14 },
{ 0x01c2c0, 0x0d },
{ 0x02ba66, 0x0d },
{ 0x01b892, 0x15 },
{ 0x024bd4, 0x10 },
{ 0x0267e2, 0x10 },
{ 0x036e9d, 0x08 },
{ 0x035aed, 0x09 },
{ 0x0287c1, 0x0f },
{ 0x03078d, 0x0b },
{ 0x021102, 0x12 },
{ 0x0349ff, 0x09 },
{ 0x0139db, 0x19 },
{ 0x0345a5, 0x09 },
{ 0x010d5f, 0x1b },
{ 0x010282, 0x1b },
{ 0x02df6b, 0x09 },
{ 0x02df6b, 0x0c },
{ 0x02f228, 0x09 },
{ 0x02f228, 0x0c },
{ 0x00ada9, 0x20 },
{ 0x00afc5, 0x1f },
{ 0x02bc60, 0x0d },
{ 0x00d8d4, 0x1d },
{ 0x01c374, 0x14 },
{ 0x01e9cf, 0x13 },
{ 0x011c17, 0x1a },
{ 0x02b699, 0x0d },
{ 0x01ead9, 0x13 },
{ 0x02b9a5, 0x0d },
{ 0x021f00, 0x12 },
{ 0x019227, 0x16 },
{ 0x0252f4, 0x10 },
{ 0x01a5cb, 0x15 },
{ 0x029281, 0x0e },
{ 0x0173d4, 0x17 },
{ 0x00e789, 0x1c },
{ 0x0131a4, 0x03 },
{ 0x02cc43, 0x0d },
{ 0x028df7, 0x0f },
{ 0x02962b, 0x0e },
{ 0x024cd4, 0x10 },
{ 0x03857b, 0x07 },
{ 0x034d29, 0x06 },
{ 0x033a2d, 0x0a },
{ 0x032e97, 0x0a },
{ 0x0327df, 0x0a },
{ 0x031101, 0x0b },
{ 0x02fe75, 0x0b },
{ 0x0305d6, 0x0b },
{ 0x02e403, 0x0c },
{ 0x0204d9, 0x12 },
{ 0x034272, 0x09 },
{ 0x01c3a2, 0x0e },
{ 0x036336, 0x08 },
{ 0x034e49, 0x09 },
{ 0x03a472, 0x03 },
{ 0x01ca0d, 0x02 },
{ 0x0204eb, 0x12 },
{ 0x024a46, 0x10 },
{ 0x01d15c, 0x0e },
{ 0x01d15c, 0x14 },
{ 0x0185c9, 0x10 },
{ 0x029d7f, 0x0e },
{ 0x033cde, 0x0a },
{ 0x020db4, 0x12 },
{ 0x015d21, 0x18 },
{ 0x0185c9, 0x16 },
{ 0x02eb2e, 0x0c },
{ 0x02e0c7, 0x0c },
{ 0x0204b5, 0x12 },
{ 0x02154c, 0x12 },
{ 0x000713, 0x03 },
{ 0x01b631, 0x15 },
{ 0x031f36, 0x0a },
{ 0x0325ff, 0x0a },
{ 0x0322a6, 0x0a },
{ 0x0327e9, 0x0a },
{ 0x032c71, 0x0a },
{ 0x033767, 0x0a },
{ 0x032717, 0x0a },
{ 0x032483, 0x0a },
{ 0x03213e, 0x0a },
{ 0x031cf3, 0x0a },
{ 0x032fb8, 0x0a },
{ 0x033dcd, 0x0a },
{ 0x032451, 0x0a },
{ 0x032ee7, 0x0a },
{ 0x032ee7, 0x0a },
{ 0x0334f2, 0x0a },
{ 0x032a2d, 0x0a },
{ 0x0339c9, 0x0a },
{ 0x0339c9, 0x0a },
{ 0x032613, 0x0a },
{ 0x032613, 0x0a },
{ 0x03217a, 0x0a },
{ 0x03217a, 0x0a },
{ 0x031ccb, 0x0a },
{ 0x031ccb, 0x0a },
{ 0x03278f, 0x0a },
{ 0x03278f, 0x0a },
{ 0x03321a, 0x0a },
{ 0x03321a, 0x0a },
{ 0x032a23, 0x0a },
{ 0x032a23, 0x0a },
{ 0x02dac7, 0x0c },
{ 0x02dac7, 0x0c },
{ 0x0289ec, 0x0f },
{ 0x024cf4, 0x04 },
{ 0x025094, 0x05 },
{ 0x025094, 0x10 },
{ 0x024cf4, 0x05 },
{ 0x024cf4, 0x10 },
{ 0x0371fc, 0x08 },
{ 0x003801, 0x2b },
{ 0x002893, 0x04 },
{ 0x00949b, 0x21 },
{ 0x037e8c, 0x07 },
{ 0x02b9e4, 0x0d },
{ 0x039aa7, 0x05 },
{ 0x034ab3, 0x09 },
{ 0x0048d1, 0x29 },
{ 0x005754, 0x12 },
{ 0x005754, 0x12 },
{ 0x03725c, 0x08 },
{ 0x01b979, 0x15 },
{ 0x00e965, 0x1c },
{ 0x005e2a, 0x26 },
{ 0x01ead6, 0x03 },
{ 0x01f5e7, 0x13 },
{ 0x0341a3, 0x09 },
{ 0x01bc79, 0x09 },
{ 0x01f5fa, 0x13 },
{ 0x0221e2, 0x12 },
{ 0x030e15, 0x0b },
{ 0x034071, 0x09 },
{ 0x01b15a, 0x15 },
{ 0x02aa75, 0x0e },
{ 0x02a4ef, 0x0e },
{ 0x0150c1, 0x18 },
{ 0x00b5d3, 0x1f },
{ 0x025684, 0x10 },
{ 0x02d33c, 0x0c },
{ 0x01f66c, 0x13 },
{ 0x031660, 0x0b },
{ 0x023b12, 0x11 },
{ 0x0235b2, 0x11 },
{ 0x01edf7, 0x13 },
{ 0x01610e, 0x17 },
{ 0x00e615, 0x1d },
{ 0x019bf3, 0x16 },
{ 0x00f7d5, 0x1c },
{ 0x00a669, 0x20 },
{ 0x00bd16, 0x1f },
{ 0x0358e3, 0x09 },
{ 0x00eb41, 0x1c },
{ 0x015859, 0x18 },
{ 0x015859, 0x0b },
{ 0x015be9, 0x18 },
{ 0x01843d, 0x16 },
{ 0x0251f4, 0x10 },
{ 0x011203, 0x1b },
{ 0x01c7c0, 0x14 },
{ 0x01222d, 0x1a },
{ 0x01f5d4, 0x13 },
{ 0x013ed5, 0x19 },
{ 0x00db18, 0x1d },
{ 0x00fb1d, 0x1c },
{ 0x012f36, 0x19 },
{ 0x01ba60, 0x15 },
{ 0x015d81, 0x18 },
{ 0x02324f, 0x11 },
{ 0x02fcde, 0x0b },
{ 0x026ca2, 0x10 },
{ 0x022aae, 0x11 },
{ 0x032d89, 0x0a },
{ 0x019001, 0x16 },
{ 0x032cd5, 0x0a },
{ 0x026103, 0x10 },
{ 0x025e63, 0x10 },
{ 0x016502, 0x17 },
{ 0x02b617, 0x0d },
{ 0x0217da, 0x03 },
{ 0x026f76, 0x0f },
{ 0x021c78, 0x12 },
{ 0x0397ee, 0x06 },
{ 0x0395ba, 0x06 },
{ 0x0395ba, 0x06 },
{ 0x0310e0, 0x0b },
{ 0x00cadd, 0x1e },
{ 0x00775c, 0x02 },
{ 0x00fa05, 0x1c },
{ 0x0072fa, 0x24 },
{ 0x01f39a, 0x13 },
{ 0x038e57, 0x06 },
{ 0x011383, 0x0c },
{ 0x03a481, 0x03 },
{ 0x034095, 0x09 },
{ 0x02f144, 0x0c },
{ 0x028e42, 0x0f },
{ 0x035ac9, 0x09 },
{ 0x006c00, 0x03 },
{ 0x034b0d, 0x09 },
{ 0x033753, 0x0a },
{ 0x013b20, 0x0c },
{ 0x02f712, 0x0b },
{ 0x0377cd, 0x07 },
{ 0x03752f, 0x07 },
{ 0x02f707, 0x0b },
{ 0x037a73, 0x07 },
{ 0x013b20, 0x19 },
{ 0x022302, 0x12 },
{ 0x02e103, 0x0c },
{ 0x02e103, 0x0c },
{ 0x02f42b, 0x0c },
{ 0x02f42b, 0x0c },
{ 0x02f27c, 0x0c },
{ 0x02f27c, 0x0c },
{ 0x02e8e2, 0x0c },
{ 0x02e8e2, 0x0c },
{ 0x036f1c, 0x08 },
{ 0x02b9f1, 0x0d },
{ 0x033e04, 0x09 },
{ 0x002831, 0x2f },
{ 0x008b04, 0x22 },
{ 0x01a841, 0x15 },
{ 0x023c44, 0x11 },
{ 0x010a86, 0x14 },
{ 0x01086a, 0x14 },
{ 0x010525, 0x14 },
{ 0x00b2eb, 0x1f },
{ 0x00b956, 0x1f },
{ 0x00a949, 0x20 },
{ 0x0089b0, 0x22 },
{ 0x000c29, 0x03 },
{ 0x03a430, 0x03 },
{ 0x03a42d, 0x03 },
{ 0x0339fb, 0x0a },
{ 0x010a86, 0x1b },
{ 0x01086a, 0x1b },
{ 0x010525, 0x1b },
{ 0x02891a, 0x0f },
{ 0x00ce1f, 0x03 },
{ 0x015ca9, 0x18 },
{ 0x0335d8, 0x0a },
{ 0x037607, 0x07 },
{ 0x02a463, 0x0e },
{ 0x02bdcc, 0x0d },
{ 0x0271dd, 0x0f },
{ 0x01f40c, 0x13 },
{ 0x024f54, 0x10 },
{ 0x00ca95, 0x0c },
{ 0x019180, 0x03 },
{ 0x019180, 0x03 },
{ 0x019180, 0x03 },
{ 0x03884b, 0x07 },
{ 0x033332, 0x0a },
{ 0x034dd4, 0x09 },
{ 0x0054b5, 0x01 },
{ 0x036f3c, 0x08 },
{ 0x0054b5, 0x01 },
{ 0x03884b, 0x05 },
{ 0x034ecf, 0x09 },
{ 0x0303ab, 0x06 },
{ 0x02d5f4, 0x0c },
{ 0x027219, 0x0f },
{ 0x026b62, 0x10 },
{ 0x00ca83, 0x1e },
{ 0x013e16, 0x08 },
{ 0x013e16, 0x08 },
{ 0x0233d6, 0x11 },
{ 0x002e5d, 0x01 },
{ 0x0358fe, 0x07 },
{ 0x036cdd, 0x07 },
{ 0x036cdd, 0x08 },
{ 0x038a45, 0x06 },
{ 0x038a45, 0x06 },
{ 0x038a45, 0x06 },
{ 0x038a45, 0x06 },
{ 0x038a45, 0x06 },
{ 0x038a45, 0x06 },
{ 0x0358fe, 0x09 },
{ 0x031e0a, 0x0a },
{ 0x0326a9, 0x0a },
{ 0x0329bf, 0x0a },
{ 0x030c9f, 0x0b },
{ 0x02f921, 0x0b },
{ 0x03027d, 0x0b },
{ 0x030cb5, 0x0b },
{ 0x030288, 0x0b },
{ 0x02f979, 0x0b },
{ 0x030b55, 0x0b },
{ 0x034c09, 0x09 },
{ 0x02f937, 0x0b },
{ 0x037f8f, 0x07 },
{ 0x033b77, 0x0a },
{ 0x035a54, 0x09 },
{ 0x00fce8, 0x03 },
{ 0x03713c, 0x08 },
{ 0x03713c, 0x08 },
{ 0x03713c, 0x08 },
{ 0x036270, 0x08 },
{ 0x0318f4, 0x0b },
{ 0x03713c, 0x08 },
{ 0x03713c, 0x08 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x00fce8, 0x03 },
{ 0x01ba75, 0x15 },
{ 0x03209e, 0x0a },
{ 0x033274, 0x0a },
{ 0x032d25, 0x0a },
{ 0x03713c, 0x08 },
{ 0x036536, 0x08 },
{ 0x02ec4c, 0x0c },
{ 0x01420a, 0x18 },
{ 0x012b1c, 0x19 },
{ 0x02e29b, 0x06 },
{ 0x003f23, 0x2a },
{ 0x032c3f, 0x0a },
{ 0x02e29b, 0x0c },
{ 0x02dbb7, 0x09 },
{ 0x02dbb7, 0x0c },
{ 0x00a1a9, 0x20 },
{ 0x00d16d, 0x1e },
{ 0x00ccdb, 0x1e },
{ 0x007d1d, 0x23 },
{ 0x004c4a, 0x28 },
{ 0x023a54, 0x03 },
{ 0x028687, 0x0f },
{ 0x0289ce, 0x0f },
{ 0x036656, 0x08 },
{ 0x036656, 0x08 },
{ 0x038c73, 0x06 },
{ 0x00f25d, 0x1c },
{ 0x0045c6, 0x29 },
{ 0x004bfa, 0x28 },
{ 0x01af62, 0x15 },
{ 0x004eca, 0x28 },
{ 0x002d71, 0x2e },
{ 0x001b44, 0x32 },
{ 0x001913, 0x33 },
{ 0x0035f8, 0x2c },
{ 0x003043, 0x2d },
{ 0x01af62, 0x06 },
{ 0x02ee68, 0x0c },
{ 0x03067a, 0x0b },
{ 0x02c26a, 0x0d },
{ 0x03a496, 0x02 },
{ 0x018e09, 0x16 },
{ 0x038bdd, 0x06 },
{ 0x03a496, 0x02 },
{ 0x01a3e8, 0x15 },
{ 0x01b383, 0x0e },
{ 0x01b383, 0x07 },
{ 0x02dc83, 0x0c },
{ 0x026d69, 0x0f },
{ 0x00c926, 0x13 },
{ 0x00c926, 0x0c },
{ 0x03458a, 0x09 },
{ 0x00bb61, 0x03 },
{ 0x012a6d, 0x19 },
{ 0x0005ba, 0x01 },
{ 0x03a404, 0x03 },
{ 0x01344a, 0x19 },
{ 0x01c694, 0x14 },
{ 0x0330c6, 0x0a },
{ 0x02d978, 0x0c },
{ 0x021768, 0x12 },
{ 0x035e01, 0x08 },
{ 0x023e42, 0x11 },
{ 0x018453, 0x16 },
{ 0x0146a2, 0x18 },
{ 0x00ddb3, 0x1d },
{ 0x00f615, 0x1c },
{ 0x02cff8, 0x0d },
{ 0x006a29, 0x25 },
{ 0x01de03, 0x14 },
{ 0x01a4cf, 0x15 },
{ 0x029185, 0x0e },
{ 0x028974, 0x0f },
{ 0x0136ed, 0x19 },
{ 0x030777, 0x0b },
{ 0x0191e5, 0x16 },
{ 0x0191e5, 0x16 },
{ 0x02fcc8, 0x0b },
{ 0x00b2cc, 0x1f },
{ 0x0302ca, 0x0b },
{ 0x015d09, 0x18 },
{ 0x039578, 0x06 },
{ 0x036ec5, 0x08 },
{ 0x013a8a, 0x19 },
{ 0x013783, 0x19 },
{ 0x013a8a, 0x19 },
{ 0x013783, 0x19 },
{ 0x014372, 0x18 },
{ 0x014065, 0x19 },
{ 0x008420, 0x06 },
{ 0x004f3b, 0x06 },
{ 0x0301b7, 0x0b },
{ 0x032a9b, 0x0a },
{ 0x0172c0, 0x17 },
{ 0x037779, 0x07 },
{ 0x016ad9, 0x17 },
{ 0x02937d, 0x0e },
{ 0x029ac3, 0x0e },
{ 0x029559, 0x0e },
{ 0x0109e4, 0x1b },
{ 0x02c66d, 0x0d },
{ 0x018a6d, 0x16 },
{ 0x036ddd, 0x05 },
{ 0x03745b, 0x05 },
{ 0x032c49, 0x05 },
{ 0x0386ee, 0x07 },
{ 0x037adc, 0x07 },
{ 0x036ddd, 0x08 },
{ 0x03745b, 0x08 },
{ 0x032c49, 0x0a },
{ 0x033e55, 0x09 },
{ 0x00154f, 0x06 },
{ 0x00f1ed, 0x06 },
{ 0x032a87, 0x0a },
{ 0x031941, 0x0b },
{ 0x00b1cd, 0x07 },
{ 0x018637, 0x16 },
{ 0x024073, 0x11 },
{ 0x017f58, 0x16 },
{ 0x02d480, 0x0c },
{ 0x030abb, 0x0b },
{ 0x01387d, 0x19 },
{ 0x01e5e8, 0x0b },
{ 0x034835, 0x09 },
{ 0x026d28, 0x05 },
{ 0x032d2f, 0x0a },
{ 0x023020, 0x11 },
{ 0x00e444, 0x01 },
{ 0x038734, 0x07 },
{ 0x0298fb, 0x08 },
{ 0x0209a6, 0x0d },
{ 0x020557, 0x09 },
{ 0x020557, 0x09 },
{ 0x020557, 0x09 },
{ 0x02e06c, 0x07 },
{ 0x026e77, 0x0f },
{ 0x02a543, 0x0e },
{ 0x020557, 0x12 },
{ 0x020557, 0x12 },
{ 0x034ff7, 0x06 },
{ 0x01febc, 0x13 },
{ 0x022b58, 0x11 },
{ 0x022b58, 0x11 },
{ 0x01febc, 0x13 },
{ 0x01a86a, 0x15 },
{ 0x00ddd0, 0x1d },
{ 0x037ae3, 0x07 },
{ 0x038527, 0x07 },
{ 0x016a21, 0x17 },
{ 0x03a325, 0x04 },
{ 0x018e1f, 0x16 },
{ 0x020ed4, 0x12 },
{ 0x020ec2, 0x12 },
{ 0x0079f8, 0x23 },
{ 0x0223da, 0x12 },
{ 0x0223c8, 0x12 },
{ 0x0223ec, 0x12 },
{ 0x00e088, 0x1d },
{ 0x00e088, 0x1d },
{ 0x007f92, 0x23 },
{ 0x020263, 0x12 },
{ 0x007852, 0x24 },
{ 0x007852, 0x12 },
{ 0x00753a, 0x24 },
{ 0x00753a, 0x12 },
{ 0x0073f6, 0x24 },
{ 0x0073f6, 0x12 },
{ 0x006f9a, 0x24 },
{ 0x006f9a, 0x12 },
{ 0x002b1b, 0x2e },
{ 0x002746, 0x1c },
{ 0x002860, 0x2f },
{ 0x002860, 0x1d },
{ 0x002aed, 0x2e },
{ 0x002aed, 0x1c },
{ 0x006ee6, 0x24 },
{ 0x006ee6, 0x12 },
{ 0x002746, 0x2f },
{ 0x002746, 0x1d },
{ 0x00ed71, 0x1c },
{ 0x015fe3, 0x17 },
{ 0x034257, 0x09 },
{ 0x00e444, 0x01 },
{ 0x00b0fb, 0x1f },
{ 0x010de6, 0x1b },
{ 0x00f9e9, 0x1c },
{ 0x014fa1, 0x18 },
{ 0x00f9e9, 0x1c },
{ 0x026982, 0x10 },
{ 0x00f535, 0x1c },
{ 0x019883, 0x16 },
{ 0x026e44, 0x06 },
{ 0x00d551, 0x1d },
{ 0x007b56, 0x23 },
{ 0x028313, 0x0f },
{ 0x028313, 0x0f },
{ 0x0338a7, 0x0a },
{ 0x00d534, 0x1d },
{ 0x0160c9, 0x17 },
{ 0x016a7d, 0x17 },
{ 0x015709, 0x18 },
{ 0x010cbd, 0x1b },
{ 0x00b3a5, 0x1f },
{ 0x03298d, 0x0a },
{ 0x030d39, 0x0b },
{ 0x025344, 0x10 },
{ 0x025344, 0x10 },
{ 0x03784b, 0x07 },
{ 0x035ea9, 0x08 },
{ 0x018cbf, 0x16 },
{ 0x018cbf, 0x16 },
{ 0x018cbf, 0x16 },
{ 0x018cbf, 0x16 },
{ 0x018cbf, 0x16 },
{ 0x0035cc, 0x2c },
{ 0x02dc5f, 0x0c },
{ 0x02af99, 0x0e },
{ 0x03a221, 0x04 },
{ 0x018033, 0x16 },
{ 0x01395e, 0x19 },
{ 0x01eedb, 0x13 },
{ 0x006206, 0x26 },
{ 0x017897, 0x17 },
{ 0x01c9dc, 0x14 },
{ 0x037f0a, 0x07 },
{ 0x011e6d, 0x1a },
{ 0x01ed72, 0x13 },
{ 0x01c0ef, 0x15 },
{ 0x020da2, 0x12 },
{ 0x018cbf, 0x16 },
{ 0x018cbf, 0x16 },
{ 0x018cbf, 0x16 },
{ 0x030133, 0x0b },
{ 0x01c4f0, 0x14 },
{ 0x01c4f0, 0x0e },
{ 0x012e3c, 0x19 },
{ 0x012e3c, 0x13 },
{ 0x0260f3, 0x10 },
{ 0x028f9b, 0x0f },
{ 0x031ef0, 0x0a },
{ 0x0262d3, 0x10 },
{ 0x015cd9, 0x18 },
{ 0x034a62, 0x09 },
{ 0x00f7b9, 0x1c },
{ 0x00ad69, 0x20 },
{ 0x026c52, 0x10 },
{ 0x026c52, 0x10 },
{ 0x036218, 0x08 },
{ 0x034bd3, 0x07 },
{ 0x034bd3, 0x09 },
{ 0x034f20, 0x09 },
{ 0x002425, 0x04 },
{ 0x03a2dd, 0x04 },
{ 0x02d8c4, 0x06 },
{ 0x02d8c4, 0x0c },
{ 0x028160, 0x0f },
{ 0x0351e5, 0x09 },
{ 0x0375ba, 0x07 },
{ 0x036040, 0x08 },
{ 0x036746, 0x08 },
{ 0x02720a, 0x0f },
{ 0x02ca7c, 0x0d },
{ 0x017abf, 0x17 },
{ 0x00b728, 0x1f },
{ 0x005b7e, 0x26 },
{ 0x011e53, 0x1a },
{ 0x0163c0, 0x17 },
{ 0x01b439, 0x15 },
{ 0x016c8d, 0x17 },
{ 0x01717e, 0x17 },
{ 0x009228, 0x21 },
{ 0x028232, 0x0f },
{ 0x023b78, 0x11 },
{ 0x03577b, 0x09 },
{ 0x0127c3, 0x1a },
{ 0x014a92, 0x18 },
{ 0x004923, 0x29 },
{ 0x004923, 0x29 },
{ 0x004641, 0x29 },
{ 0x004923, 0x29 },
{ 0x0025fb, 0x30 },
{ 0x0025fb, 0x30 },
{ 0x004641, 0x29 },
{ 0x0025fb, 0x30 },
{ 0x004923, 0x29 },
{ 0x0025fb, 0x15 },
{ 0x0025fb, 0x15 },
{ 0x0025fb, 0x15 },
{ 0x0178ae, 0x17 },
{ 0x0178ae, 0x17 },
{ 0x0178ae, 0x17 },
{ 0x0025fb, 0x15 },
{ 0x025dd3, 0x10 },
{ 0x005b0c, 0x26 },
{ 0x00397d, 0x06 },
{ 0x00397d, 0x06 },
{ 0x0234e6, 0x0a },
{ 0x038d51, 0x06 },
{ 0x017fdb, 0x16 },
{ 0x0185df, 0x16 },
{ 0x03a0f2, 0x05 },
{ 0x00551d, 0x27 },
{ 0x010e37, 0x1b },
{ 0x024d54, 0x10 },
{ 0x024c94, 0x10 },
{ 0x0090ba, 0x22 },
{ 0x02c313, 0x0d },
{ 0x02fa8c, 0x0b },
{ 0x02fa8c, 0x0b },
{ 0x02fa8c, 0x0b },
{ 0x02fa8c, 0x0b },
{ 0x02fa8c, 0x0b },
{ 0x02fa8c, 0x0b },
{ 0x02fa8c, 0x0b },
{ 0x02fa8c, 0x0b },
{ 0x02fa8c, 0x0b },
{ 0x02b52d, 0x0d },
{ 0x02b52d, 0x0d },
{ 0x02b52d, 0x0d },
{ 0x0337c1, 0x0a },
{ 0x00686d, 0x25 },
{ 0x0063cd, 0x25 },
{ 0x01d800, 0x14 },
{ 0x02d0a1, 0x0d },
{ 0x00a909, 0x20 },
{ 0x01db98, 0x14 },
{ 0x00dc3a, 0x1d },
{ 0x01c2e8, 0x14 },
{ 0x01ee30, 0x13 },
{ 0x00eada, 0x09 },
{ 0x028c62, 0x0f },
{ 0x032ce9, 0x0a },
{ 0x0221d0, 0x12 },
{ 0x02179e, 0x12 },
{ 0x020d6c, 0x12 },
{ 0x0388c9, 0x07 },
{ 0x002c5d, 0x01 },
{ 0x02302e, 0x03 },
{ 0x009e67, 0x1a },
{ 0x009e67, 0x21 },
{ 0x018ecf, 0x16 },
{ 0x02bfc6, 0x0d },
{ 0x00e0df, 0x1d },
};

const size_t USBIdDatabase::s_cProducts = RT_ELEMENTS(USBIdDatabase::s_aProducts);

USBIDDBVENDOR const USBIdDatabase::s_aVendors[] =
{
    { 0x0001, 0x0000, 0x0001 },
    { 0x0002, 0x0001, 0x0000 },
    { 0x0003, 0x0001, 0x0000 },
    { 0x0004, 0x0001, 0x0000 },
    { 0x0011, 0x0001, 0x0001 },
    { 0x0053, 0x0002, 0x0001 },
    { 0x0079, 0x0003, 0x0002 },
    { 0x0105, 0x0005, 0x0001 },
    { 0x0127, 0x0006, 0x0002 },
    { 0x0145, 0x0008, 0x0001 },
    { 0x017c, 0x0009, 0x0001 },
    { 0x0200, 0x000a, 0x0001 },
    { 0x0204, 0x000b, 0x0002 },
    { 0x0218, 0x000d, 0x0001 },
    { 0x02ad, 0x000e, 0x0001 },
    { 0x0300, 0x000f, 0x0000 },
    { 0x0324, 0x000f, 0x0002 },
    { 0x0325, 0x0011, 0x0001 },
    { 0x0386, 0x0012, 0x0001 },
    { 0x03d9, 0x0013, 0x0001 },
    { 0x03da, 0x0014, 0x0001 },
    { 0x03e8, 0x0015, 0x0005 },
    { 0x03e9, 0x001a, 0x0000 },
    { 0x03ea, 0x001a, 0x0000 },
    { 0x03eb, 0x001a, 0x0056 },
    { 0x03ec, 0x0070, 0x0000 },
    { 0x03ed, 0x0070, 0x0000 },
    { 0x03ee, 0x0070, 0x000b },
    { 0x03f0, 0x007b, 0x01fc },
    { 0x03f1, 0x0277, 0x0000 },
    { 0x03f2, 0x0277, 0x0000 },
    { 0x03f3, 0x0277, 0x000f },
    { 0x03f4, 0x0286, 0x0000 },
    { 0x03f5, 0x0286, 0x0000 },
    { 0x03f8, 0x0286, 0x0000 },
    { 0x03f9, 0x0286, 0x0003 },
    { 0x03fb, 0x0289, 0x0000 },
    { 0x03fc, 0x0289, 0x0000 },
    { 0x03fd, 0x0289, 0x0002 },
    { 0x03fe, 0x028b, 0x0000 },
    { 0x0400, 0x028b, 0x000b },
    { 0x0401, 0x0296, 0x0000 },
    { 0x0402, 0x0296, 0x000f },
    { 0x0403, 0x02a5, 0x0097 },
    { 0x0404, 0x033c, 0x000f },
    { 0x0405, 0x034b, 0x0000 },
    { 0x0406, 0x034b, 0x0000 },
    { 0x0407, 0x034b, 0x0000 },
    { 0x0408, 0x034b, 0x0006 },
    { 0x0409, 0x0351, 0x0032 },
    { 0x040a, 0x0383, 0x008e },
    { 0x040b, 0x0411, 0x0005 },
    { 0x040c, 0x0416, 0x0000 },
    { 0x040d, 0x0416, 0x0002 },
    { 0x040e, 0x0418, 0x0000 },
    { 0x040f, 0x0418, 0x0000 },
    { 0x0411, 0x0418, 0x0039 },
    { 0x0412, 0x0451, 0x0000 },
    { 0x0413, 0x0451, 0x0027 },
    { 0x0414, 0x0478, 0x0000 },
    { 0x0416, 0x0478, 0x0014 },
    { 0x0417, 0x048c, 0x0000 },
    { 0x0418, 0x048c, 0x0000 },
    { 0x0419, 0x048c, 0x000e },
    { 0x041a, 0x049a, 0x0000 },
    { 0x041b, 0x049a, 0x0000 },
    { 0x041d, 0x049a, 0x0000 },
    { 0x041e, 0x049a, 0x0086 },
    { 0x041f, 0x0520, 0x0000 },
    { 0x0420, 0x0520, 0x0001 },
    { 0x0421, 0x0521, 0x0086 },
    { 0x0422, 0x05a7, 0x0000 },
    { 0x0423, 0x05a7, 0x000b },
    { 0x0424, 0x05b2, 0x0020 },
    { 0x0425, 0x05d2, 0x0002 },
    { 0x0426, 0x05d4, 0x0001 },
    { 0x0427, 0x05d5, 0x0000 },
    { 0x0428, 0x05d5, 0x0001 },
    { 0x0429, 0x05d6, 0x0000 },
    { 0x042a, 0x05d6, 0x0000 },
    { 0x042b, 0x05d6, 0x0001 },
    { 0x042c, 0x05d7, 0x0000 },
    { 0x042d, 0x05d7, 0x0000 },
    { 0x042e, 0x05d7, 0x0001 },
    { 0x042f, 0x05d8, 0x0000 },
    { 0x0430, 0x05d8, 0x000f },
    { 0x0431, 0x05e7, 0x0001 },
    { 0x0432, 0x05e8, 0x0001 },
    { 0x0433, 0x05e9, 0x0002 },
    { 0x0434, 0x05eb, 0x0000 },
    { 0x0435, 0x05eb, 0x0000 },
    { 0x0436, 0x05eb, 0x0001 },
    { 0x0437, 0x05ec, 0x0000 },
    { 0x0438, 0x05ec, 0x0000 },
    { 0x0439, 0x05ec, 0x0000 },
    { 0x043d, 0x05ec, 0x0093 },
    { 0x043e, 0x067f, 0x000e },
    { 0x043f, 0x068d, 0x0000 },
    { 0x0440, 0x068d, 0x0000 },
    { 0x0441, 0x068d, 0x0001 },
    { 0x0442, 0x068e, 0x0001 },
    { 0x0443, 0x068f, 0x0002 },
    { 0x0445, 0x0691, 0x0000 },
    { 0x0446, 0x0691, 0x0002 },
    { 0x0447, 0x0693, 0x0000 },
    { 0x0449, 0x0693, 0x0003 },
    { 0x044a, 0x0696, 0x0000 },
    { 0x044b, 0x0696, 0x0000 },
    { 0x044c, 0x0696, 0x0000 },
    { 0x044d, 0x0696, 0x0000 },
    { 0x044e, 0x0696, 0x000f },
    { 0x044f, 0x06a5, 0x001c },
    { 0x0450, 0x06c1, 0x0000 },
    { 0x0451, 0x06c1, 0x0020 },
    { 0x0452, 0x06e1, 0x0004 },
    { 0x0453, 0x06e5, 0x0002 },
    { 0x0454, 0x06e7, 0x0000 },
    { 0x0455, 0x06e7, 0x0000 },
    { 0x0456, 0x06e7, 0x0002 },
    { 0x0457, 0x06e9, 0x0006 },
    { 0x0458, 0x06ef, 0x0066 },
    { 0x0459, 0x0755, 0x0000 },
    { 0x045a, 0x0755, 0x0018 },
    { 0x045b, 0x076d, 0x0001 },
    { 0x045d, 0x076e, 0x0000 },
    { 0x045e, 0x076e, 0x011c },
    { 0x0460, 0x088a, 0x0003 },
    { 0x0461, 0x088d, 0x003a },
    { 0x0463, 0x08c7, 0x0002 },
    { 0x0464, 0x08c9, 0x0000 },
    { 0x0467, 0x08c9, 0x0000 },
    { 0x0468, 0x08c9, 0x0000 },
    { 0x046a, 0x08c9, 0x0016 },
    { 0x046b, 0x08df, 0x0005 },
    { 0x046c, 0x08e4, 0x0000 },
    { 0x046d, 0x08e4, 0x0183 },
    { 0x046e, 0x0a67, 0x000f },
    { 0x046f, 0x0a76, 0x0000 },
    { 0x0471, 0x0a76, 0x0066 },
    { 0x0472, 0x0adc, 0x0003 },
    { 0x0473, 0x0adf, 0x0000 },
    { 0x0474, 0x0adf, 0x0009 },
    { 0x0475, 0x0ae8, 0x0003 },
    { 0x0476, 0x0aeb, 0x0000 },
    { 0x0477, 0x0aeb, 0x0000 },
    { 0x0478, 0x0aeb, 0x0003 },
    { 0x0479, 0x0aee, 0x0000 },
    { 0x047a, 0x0aee, 0x0001 },
    { 0x047b, 0x0aef, 0x0009 },
    { 0x047c, 0x0af8, 0x0001 },
    { 0x047d, 0x0af9, 0x004c },
    { 0x047e, 0x0b45, 0x0005 },
    { 0x047f, 0x0b4a, 0x0009 },
    { 0x0480, 0x0b53, 0x0012 },
    { 0x0481, 0x0b65, 0x0000 },
    { 0x0482, 0x0b65, 0x000d },
    { 0x0483, 0x0b72, 0x001b },
    { 0x0484, 0x0b8d, 0x0000 },
    { 0x0485, 0x0b8d, 0x0000 },
    { 0x0486, 0x0b8d, 0x0001 },
    { 0x0487, 0x0b8e, 0x0000 },
    { 0x0488, 0x0b8e, 0x0000 },
    { 0x0489, 0x0b8e, 0x000e },
    { 0x048a, 0x0b9c, 0x0000 },
    { 0x048c, 0x0b9c, 0x0000 },
    { 0x048d, 0x0b9c, 0x000a },
    { 0x048f, 0x0ba6, 0x0000 },
    { 0x0490, 0x0ba6, 0x0000 },
    { 0x0491, 0x0ba6, 0x0001 },
    { 0x0492, 0x0ba7, 0x0002 },
    { 0x0493, 0x0ba9, 0x0000 },
    { 0x0495, 0x0ba9, 0x0000 },
    { 0x0496, 0x0ba9, 0x0000 },
    { 0x0497, 0x0ba9, 0x0001 },
    { 0x0498, 0x0baa, 0x0000 },
    { 0x0499, 0x0baa, 0x004d },
    { 0x049a, 0x0bf7, 0x0000 },
    { 0x049b, 0x0bf7, 0x0000 },
    { 0x049c, 0x0bf7, 0x0001 },
    { 0x049d, 0x0bf8, 0x0000 },
    { 0x049f, 0x0bf8, 0x0018 },
    { 0x04a0, 0x0c10, 0x0000 },
    { 0x04a1, 0x0c10, 0x0001 },
    { 0x04a2, 0x0c11, 0x0000 },
    { 0x04a3, 0x0c11, 0x0000 },
    { 0x04a4, 0x0c11, 0x0002 },
    { 0x04a5, 0x0c13, 0x003d },
    { 0x04a6, 0x0c50, 0x0003 },
    { 0x04a7, 0x0c53, 0x003a },
    { 0x04a8, 0x0c8d, 0x0003 },
    { 0x04a9, 0x0c90, 0x0232 },
    { 0x04aa, 0x0ec2, 0x0000 },
    { 0x04ab, 0x0ec2, 0x0000 },
    { 0x04ac, 0x0ec2, 0x0000 },
    { 0x04ad, 0x0ec2, 0x0001 },
    { 0x04af, 0x0ec3, 0x0000 },
    { 0x04b0, 0x0ec3, 0x0049 },
    { 0x04b1, 0x0f0c, 0x0000 },
    { 0x04b3, 0x0f0c, 0x0020 },
    { 0x04b4, 0x0f2c, 0x002d },
    { 0x04b5, 0x0f59, 0x0001 },
    { 0x04b6, 0x0f5a, 0x0000 },
    { 0x04b7, 0x0f5a, 0x0000 },
    { 0x04b8, 0x0f5a, 0x00b2 },
    { 0x04b9, 0x100c, 0x0017 },
    { 0x04ba, 0x1023, 0x0000 },
    { 0x04bb, 0x1023, 0x001e },
    { 0x04bd, 0x1041, 0x0000 },
    { 0x04be, 0x1041, 0x0000 },
    { 0x04bf, 0x1041, 0x0013 },
    { 0x04c1, 0x1054, 0x000a },
    { 0x04c2, 0x105e, 0x0000 },
    { 0x04c3, 0x105e, 0x0002 },
    { 0x04c4, 0x1060, 0x0000 },
    { 0x04c5, 0x1060, 0x0012 },
    { 0x04c6, 0x1072, 0x0000 },
    { 0x04c7, 0x1072, 0x0000 },
    { 0x04c8, 0x1072, 0x0009 },
    { 0x04ca, 0x107b, 0x000f },
    { 0x04cb, 0x108a, 0x0058 },
    { 0x04cc, 0x10e2, 0x0007 },
    { 0x04cd, 0x10e9, 0x0000 },
    { 0x04ce, 0x10e9, 0x0005 },
    { 0x04cf, 0x10ee, 0x0008 },
    { 0x04d0, 0x10f6, 0x0000 },
    { 0x04d1, 0x10f6, 0x0000 },
    { 0x04d2, 0x10f6, 0x0007 },
    { 0x04d3, 0x10fd, 0x0000 },
    { 0x04d4, 0x10fd, 0x0000 },
    { 0x04d5, 0x10fd, 0x0000 },
    { 0x04d6, 0x10fd, 0x0000 },
    { 0x04d7, 0x10fd, 0x0001 },
    { 0x04d8, 0x10fe, 0x0024 },
    { 0x04d9, 0x1122, 0x0015 },
    { 0x04da, 0x1137, 0x0024 },
    { 0x04db, 0x115b, 0x0000 },
    { 0x04dc, 0x115b, 0x0000 },
    { 0x04dd, 0x115b, 0x0033 },
    { 0x04de, 0x118e, 0x0000 },
    { 0x04df, 0x118e, 0x0000 },
    { 0x04e1, 0x118e, 0x0001 },
    { 0x04e2, 0x118f, 0x0001 },
    { 0x04e3, 0x1190, 0x0000 },
    { 0x04e4, 0x1190, 0x0000 },
    { 0x04e5, 0x1190, 0x0000 },
    { 0x04e6, 0x1190, 0x003a },
    { 0x04e7, 0x11ca, 0x0013 },
    { 0x04e8, 0x11dd, 0x00dd },
    { 0x04e9, 0x12ba, 0x0000 },
    { 0x04ea, 0x12ba, 0x0000 },
    { 0x04eb, 0x12ba, 0x0001 },
    { 0x04ec, 0x12bb, 0x0000 },
    { 0x04ed, 0x12bb, 0x0000 },
    { 0x04ef, 0x12bb, 0x0000 },
    { 0x04f0, 0x12bb, 0x0000 },
    { 0x04f1, 0x12bb, 0x0009 },
    { 0x04f2, 0x12c4, 0x0059 },
    { 0x04f3, 0x131d, 0x000d },
    { 0x04f4, 0x132a, 0x0000 },
    { 0x04f5, 0x132a, 0x0000 },
    { 0x04f6, 0x132a, 0x0000 },
    { 0x04f7, 0x132a, 0x0000 },
    { 0x04f8, 0x132a, 0x0000 },
    { 0x04f9, 0x132a, 0x01fe },
    { 0x04fa, 0x1528, 0x0002 },
    { 0x04fb, 0x152a, 0x0000 },
    { 0x04fc, 0x152a, 0x001d },
    { 0x04fd, 0x1547, 0x0001 },
    { 0x04fe, 0x1548, 0x0000 },
    { 0x04ff, 0x1548, 0x0000 },
    { 0x0500, 0x1548, 0x0002 },
    { 0x0501, 0x154a, 0x0000 },
    { 0x0502, 0x154a, 0x0014 },
    { 0x0503, 0x155e, 0x0000 },
    { 0x0504, 0x155e, 0x0000 },
    { 0x0506, 0x155e, 0x0010 },
    { 0x0507, 0x156e, 0x0001 },
    { 0x0508, 0x156f, 0x0000 },
    { 0x0509, 0x156f, 0x0005 },
    { 0x050a, 0x1574, 0x0000 },
    { 0x050b, 0x1574, 0x0000 },
    { 0x050c, 0x1574, 0x0000 },
    { 0x050d, 0x1574, 0x0056 },
    { 0x050e, 0x15ca, 0x0000 },
    { 0x050f, 0x15ca, 0x0004 },
    { 0x0510, 0x15ce, 0x0003 },
    { 0x0511, 0x15d1, 0x0001 },
    { 0x0512, 0x15d2, 0x0000 },
    { 0x0513, 0x15d2, 0x0000 },
    { 0x0514, 0x15d2, 0x0000 },
    { 0x0515, 0x15d2, 0x0000 },
    { 0x0516, 0x15d2, 0x0000 },
    { 0x0517, 0x15d2, 0x0000 },
    { 0x0518, 0x15d2, 0x0002 },
    { 0x0519, 0x15d4, 0x0002 },
    { 0x051a, 0x15d6, 0x0001 },
    { 0x051b, 0x15d7, 0x0000 },
    { 0x051c, 0x15d7, 0x0003 },
    { 0x051d, 0x15da, 0x0003 },
    { 0x051e, 0x15dd, 0x0000 },
    { 0x051f, 0x15dd, 0x0000 },
    { 0x0520, 0x15dd, 0x0000 },
    { 0x0521, 0x15dd, 0x0000 },
    { 0x0522, 0x15dd, 0x0000 },
    { 0x0523, 0x15dd, 0x0000 },
    { 0x0524, 0x15dd, 0x0000 },
    { 0x0525, 0x15dd, 0x0014 },
    { 0x0526, 0x15f1, 0x0000 },
    { 0x0527, 0x15f1, 0x0000 },
    { 0x0528, 0x15f1, 0x000a },
    { 0x0529, 0x15fb, 0x000d },
    { 0x052a, 0x1608, 0x0000 },
    { 0x052b, 0x1608, 0x000b },
    { 0x052c, 0x1613, 0x0000 },
    { 0x052d, 0x1613, 0x0000 },
    { 0x052e, 0x1613, 0x0000 },
    { 0x052f, 0x1613, 0x0000 },
    { 0x0530, 0x1613, 0x0000 },
    { 0x0531, 0x1613, 0x0000 },
    { 0x0532, 0x1613, 0x0000 },
    { 0x0533, 0x1613, 0x0000 },
    { 0x0534, 0x1613, 0x0000 },
    { 0x0535, 0x1613, 0x0000 },
    { 0x0536, 0x1613, 0x0001 },
    { 0x0537, 0x1614, 0x0000 },
    { 0x0538, 0x1614, 0x0000 },
    { 0x0539, 0x1614, 0x0000 },
    { 0x053a, 0x1614, 0x0002 },
    { 0x053b, 0x1616, 0x0000 },
    { 0x053c, 0x1616, 0x0000 },
    { 0x053d, 0x1616, 0x0000 },
    { 0x053e, 0x1616, 0x0000 },
    { 0x053f, 0x1616, 0x0000 },
    { 0x0540, 0x1616, 0x0001 },
    { 0x0541, 0x1617, 0x0000 },
    { 0x0543, 0x1617, 0x0010 },
    { 0x0544, 0x1627, 0x0000 },
    { 0x0545, 0x1627, 0x0013 },
    { 0x0546, 0x163a, 0x0009 },
    { 0x0547, 0x1643, 0x000f },
    { 0x0548, 0x1652, 0x0001 },
    { 0x0549, 0x1653, 0x0000 },
    { 0x054a, 0x1653, 0x0000 },
    { 0x054b, 0x1653, 0x0000 },
    { 0x054c, 0x1653, 0x00bc },
    { 0x054d, 0x170f, 0x0000 },
    { 0x054e, 0x170f, 0x0000 },
    { 0x054f, 0x170f, 0x0000 },
    { 0x0550, 0x170f, 0x0006 },
    { 0x0551, 0x1715, 0x0000 },
    { 0x0552, 0x1715, 0x0000 },
    { 0x0553, 0x1715, 0x000c },
    { 0x0554, 0x1721, 0x0000 },
    { 0x0555, 0x1721, 0x0000 },
    { 0x0556, 0x1721, 0x0001 },
    { 0x0557, 0x1722, 0x0013 },
    { 0x0558, 0x1735, 0x0003 },
    { 0x0559, 0x1738, 0x0000 },
    { 0x055a, 0x1738, 0x0000 },
    { 0x055b, 0x1738, 0x0000 },
    { 0x055c, 0x1738, 0x0000 },
    { 0x055d, 0x1738, 0x0016 },
    { 0x055e, 0x174e, 0x0000 },
    { 0x055f, 0x174e, 0x002d },
    { 0x0560, 0x177b, 0x0000 },
    { 0x0561, 0x177b, 0x0000 },
    { 0x0562, 0x177b, 0x0002 },
    { 0x0563, 0x177d, 0x0000 },
    { 0x0564, 0x177d, 0x0000 },
    { 0x0565, 0x177d, 0x0005 },
    { 0x0566, 0x1782, 0x000e },
    { 0x0567, 0x1790, 0x0000 },
    { 0x0568, 0x1790, 0x0000 },
    { 0x0569, 0x1790, 0x0000 },
    { 0x056a, 0x1790, 0x008c },
    { 0x056b, 0x181c, 0x0000 },
    { 0x056c, 0x181c, 0x0004 },
    { 0x056d, 0x1820, 0x0004 },
    { 0x056e, 0x1824, 0x000b },
    { 0x056f, 0x182f, 0x0001 },
    { 0x0570, 0x1830, 0x0000 },
    { 0x0571, 0x1830, 0x0001 },
    { 0x0572, 0x1831, 0x001e },
    { 0x0573, 0x184f, 0x003b },
    { 0x0574, 0x188a, 0x0000 },
    { 0x0575, 0x188a, 0x0000 },
    { 0x0576, 0x188a, 0x0000 },
    { 0x0577, 0x188a, 0x0000 },
    { 0x0578, 0x188a, 0x0000 },
    { 0x0579, 0x188a, 0x0000 },
    { 0x057a, 0x188a, 0x0000 },
    { 0x057b, 0x188a, 0x0006 },
    { 0x057c, 0x1890, 0x0020 },
    { 0x057d, 0x18b0, 0x0000 },
    { 0x057e, 0x18b0, 0x0002 },
    { 0x057f, 0x18b2, 0x0001 },
    { 0x0580, 0x18b3, 0x0000 },
    { 0x0581, 0x18b3, 0x0000 },
    { 0x0582, 0x18b3, 0x00a3 },
    { 0x0583, 0x1956, 0x003b },
    { 0x0584, 0x1991, 0x0005 },
    { 0x0585, 0x1996, 0x000f },
    { 0x0586, 0x19a5, 0x0022 },
    { 0x0587, 0x19c7, 0x0000 },
    { 0x0588, 0x19c7, 0x0000 },
    { 0x0589, 0x19c7, 0x0000 },
    { 0x058a, 0x19c7, 0x0000 },
    { 0x058b, 0x19c7, 0x0003 },
    { 0x058c, 0x19ca, 0x0015 },
    { 0x058d, 0x19df, 0x0000 },
    { 0x058e, 0x19df, 0x0000 },
    { 0x058f, 0x19df, 0x002c },
    { 0x0590, 0x1a0b, 0x0003 },
    { 0x0591, 0x1a0e, 0x0000 },
    { 0x0592, 0x1a0e, 0x0001 },
    { 0x0593, 0x1a0f, 0x0000 },
    { 0x0594, 0x1a0f, 0x0000 },
    { 0x0595, 0x1a0f, 0x0003 },
    { 0x0596, 0x1a12, 0x0004 },
    { 0x0597, 0x1a16, 0x0000 },
    { 0x0598, 0x1a16, 0x0000 },
    { 0x0599, 0x1a16, 0x0000 },
    { 0x059a, 0x1a16, 0x0000 },
    { 0x059b, 0x1a16, 0x002d },
    { 0x059c, 0x1a43, 0x0000 },
    { 0x059d, 0x1a43, 0x0000 },
    { 0x059e, 0x1a43, 0x0000 },
    { 0x059f, 0x1a43, 0x001a },
    { 0x05a0, 0x1a5d, 0x0000 },
    { 0x05a1, 0x1a5d, 0x0000 },
    { 0x05a2, 0x1a5d, 0x0000 },
    { 0x05a3, 0x1a5d, 0x0001 },
    { 0x05a4, 0x1a5e, 0x0009 },
    { 0x05a5, 0x1a67, 0x0000 },
    { 0x05a6, 0x1a67, 0x0004 },
    { 0x05a7, 0x1a6b, 0x0006 },
    { 0x05a8, 0x1a71, 0x0000 },
    { 0x05a9, 0x1a71, 0x000e },
    { 0x05aa, 0x1a7f, 0x0000 },
    { 0x05ab, 0x1a7f, 0x0016 },
    { 0x05ac, 0x1a95, 0x00b6 },
    { 0x05ad, 0x1b4b, 0x0000 },
    { 0x05ae, 0x1b4b, 0x0000 },
    { 0x05af, 0x1b4b, 0x0006 },
    { 0x05b0, 0x1b51, 0x0000 },
    { 0x05b1, 0x1b51, 0x0001 },
    { 0x05b4, 0x1b52, 0x0002 },
    { 0x05b5, 0x1b54, 0x0000 },
    { 0x05b6, 0x1b54, 0x0000 },
    { 0x05b7, 0x1b54, 0x0000 },
    { 0x05b8, 0x1b54, 0x0002 },
    { 0x05b9, 0x1b56, 0x0000 },
    { 0x05ba, 0x1b56, 0x0003 },
    { 0x05bb, 0x1b59, 0x0000 },
    { 0x05bc, 0x1b59, 0x0001 },
    { 0x05bd, 0x1b5a, 0x0000 },
    { 0x05be, 0x1b5a, 0x0000 },
    { 0x05bf, 0x1b5a, 0x0000 },
    { 0x05c0, 0x1b5a, 0x0000 },
    { 0x05c1, 0x1b5a, 0x0000 },
    { 0x05c2, 0x1b5a, 0x0000 },
    { 0x05c5, 0x1b5a, 0x0003 },
    { 0x05c6, 0x1b5d, 0x0025 },
    { 0x05c7, 0x1b82, 0x0005 },
    { 0x05c8, 0x1b87, 0x0008 },
    { 0x05c9, 0x1b8f, 0x0000 },
    { 0x05ca, 0x1b8f, 0x0036 },
    { 0x05cb, 0x1bc5, 0x0001 },
    { 0x05cc, 0x1bc6, 0x0008 },
    { 0x05cd, 0x1bce, 0x0000 },
    { 0x05ce, 0x1bce, 0x0000 },
    { 0x05cf, 0x1bce, 0x0000 },
    { 0x05d0, 0x1bce, 0x0000 },
    { 0x05d1, 0x1bce, 0x0001 },
    { 0x05d2, 0x1bcf, 0x0000 },
    { 0x05d3, 0x1bcf, 0x0000 },
    { 0x05d5, 0x1bcf, 0x0000 },
    { 0x05d6, 0x1bcf, 0x0000 },
    { 0x05d7, 0x1bcf, 0x0001 },
    { 0x05d8, 0x1bd0, 0x000f },
    { 0x05d9, 0x1bdf, 0x0003 },
    { 0x05da, 0x1be2, 0x0054 },
    { 0x05db, 0x1c36, 0x0006 },
    { 0x05dc, 0x1c3c, 0x005c },
    { 0x05dd, 0x1c98, 0x0004 },
    { 0x05df, 0x1c9c, 0x0000 },
    { 0x05e0, 0x1c9c, 0x0007 },
    { 0x05e1, 0x1ca3, 0x0009 },
    { 0x05e2, 0x1cac, 0x0000 },
    { 0x05e3, 0x1cac, 0x004c },
    { 0x05e4, 0x1cf8, 0x0000 },
    { 0x05e5, 0x1cf8, 0x0000 },
    { 0x05e6, 0x1cf8, 0x0000 },
    { 0x05e8, 0x1cf8, 0x0000 },
    { 0x05e9, 0x1cf8, 0x0007 },
    { 0x05eb, 0x1cff, 0x0000 },
    { 0x05ec, 0x1cff, 0x0000 },
    { 0x05ee, 0x1cff, 0x0000 },
    { 0x05ef, 0x1cff, 0x0003 },
    { 0x05f0, 0x1d02, 0x0001 },
    { 0x05f1, 0x1d03, 0x0000 },
    { 0x05f2, 0x1d03, 0x0001 },
    { 0x05f3, 0x1d04, 0x0008 },
    { 0x05f5, 0x1d0c, 0x0000 },
    { 0x05f6, 0x1d0c, 0x0000 },
    { 0x05f7, 0x1d0c, 0x0000 },
    { 0x05f9, 0x1d0c, 0x0009 },
    { 0x05fa, 0x1d15, 0x0003 },
    { 0x05fc, 0x1d18, 0x0002 },
    { 0x05fd, 0x1d1a, 0x0009 },
    { 0x05fe, 0x1d23, 0x0009 },
    { 0x05ff, 0x1d2c, 0x0000 },
    { 0x0600, 0x1d2c, 0x0000 },
    { 0x0601, 0x1d2c, 0x0001 },
    { 0x0602, 0x1d2d, 0x0001 },
    { 0x0603, 0x1d2e, 0x0003 },
    { 0x0604, 0x1d31, 0x0000 },
    { 0x0605, 0x1d31, 0x0000 },
    { 0x0606, 0x1d31, 0x0000 },
    { 0x0607, 0x1d31, 0x0000 },
    { 0x0608, 0x1d31, 0x0000 },
    { 0x0609, 0x1d31, 0x0004 },
    { 0x060a, 0x1d35, 0x0000 },
    { 0x060b, 0x1d35, 0x0010 },
    { 0x060c, 0x1d45, 0x0000 },
    { 0x060d, 0x1d45, 0x0000 },
    { 0x060e, 0x1d45, 0x0000 },
    { 0x060f, 0x1d45, 0x0000 },
    { 0x0610, 0x1d45, 0x0000 },
    { 0x0611, 0x1d45, 0x0000 },
    { 0x0613, 0x1d45, 0x0000 },
    { 0x0614, 0x1d45, 0x0000 },
    { 0x0615, 0x1d45, 0x0000 },
    { 0x0616, 0x1d45, 0x0000 },
    { 0x0617, 0x1d45, 0x0002 },
    { 0x0618, 0x1d47, 0x0001 },
    { 0x0619, 0x1d48, 0x0007 },
    { 0x061a, 0x1d4f, 0x0004 },
    { 0x061b, 0x1d53, 0x0000 },
    { 0x061c, 0x1d53, 0x0000 },
    { 0x061d, 0x1d53, 0x0001 },
    { 0x061e, 0x1d54, 0x0002 },
    { 0x0620, 0x1d56, 0x0004 },
    { 0x0621, 0x1d5a, 0x0000 },
    { 0x0622, 0x1d5a, 0x0000 },
    { 0x0623, 0x1d5a, 0x0000 },
    { 0x0624, 0x1d5a, 0x0006 },
    { 0x0625, 0x1d60, 0x0000 },
    { 0x0626, 0x1d60, 0x0000 },
    { 0x0627, 0x1d60, 0x0000 },
    { 0x0628, 0x1d60, 0x0000 },
    { 0x0629, 0x1d60, 0x0000 },
    { 0x062a, 0x1d60, 0x000b },
    { 0x062b, 0x1d6b, 0x0000 },
    { 0x062c, 0x1d6b, 0x0000 },
    { 0x062d, 0x1d6b, 0x0000 },
    { 0x062e, 0x1d6b, 0x0000 },
    { 0x062f, 0x1d6b, 0x0000 },
    { 0x0631, 0x1d6b, 0x0000 },
    { 0x0633, 0x1d6b, 0x0000 },
    { 0x0634, 0x1d6b, 0x0001 },
    { 0x0635, 0x1d6c, 0x0000 },
    { 0x0636, 0x1d6c, 0x0001 },
    { 0x0638, 0x1d6d, 0x000a },
    { 0x0639, 0x1d77, 0x0000 },
    { 0x063a, 0x1d77, 0x0000 },
    { 0x063b, 0x1d77, 0x0000 },
    { 0x063c, 0x1d77, 0x0000 },
    { 0x063d, 0x1d77, 0x0000 },
    { 0x063e, 0x1d77, 0x0000 },
    { 0x063f, 0x1d77, 0x0000 },
    { 0x0640, 0x1d77, 0x0001 },
    { 0x0641, 0x1d78, 0x0000 },
    { 0x0642, 0x1d78, 0x0000 },
    { 0x0644, 0x1d78, 0x000a },
    { 0x0645, 0x1d82, 0x0000 },
    { 0x0646, 0x1d82, 0x0000 },
    { 0x0647, 0x1d82, 0x0008 },
    { 0x0648, 0x1d8a, 0x0000 },
    { 0x0649, 0x1d8a, 0x0000 },
    { 0x064b, 0x1d8a, 0x0001 },
    { 0x064c, 0x1d8b, 0x0000 },
    { 0x064d, 0x1d8b, 0x0000 },
    { 0x064e, 0x1d8b, 0x0018 },
    { 0x064f, 0x1da3, 0x0005 },
    { 0x0650, 0x1da8, 0x0000 },
    { 0x0651, 0x1da8, 0x0000 },
    { 0x0652, 0x1da8, 0x0000 },
    { 0x0653, 0x1da8, 0x0000 },
    { 0x0654, 0x1da8, 0x0004 },
    { 0x0655, 0x1dac, 0x0000 },
    { 0x0656, 0x1dac, 0x0000 },
    { 0x0657, 0x1dac, 0x0000 },
    { 0x0658, 0x1dac, 0x0000 },
    { 0x0659, 0x1dac, 0x0000 },
    { 0x065a, 0x1dac, 0x0002 },
    { 0x065b, 0x1dae, 0x0000 },
    { 0x065e, 0x1dae, 0x0000 },
    { 0x065f, 0x1dae, 0x0000 },
    { 0x0660, 0x1dae, 0x0000 },
    { 0x0661, 0x1dae, 0x0000 },
    { 0x0662, 0x1dae, 0x0000 },
    { 0x0663, 0x1dae, 0x0001 },
    { 0x0664, 0x1daf, 0x0008 },
    { 0x0665, 0x1db7, 0x0001 },
    { 0x0667, 0x1db8, 0x0001 },
    { 0x0668, 0x1db9, 0x0000 },
    { 0x0669, 0x1db9, 0x0000 },
    { 0x066a, 0x1db9, 0x0000 },
    { 0x066b, 0x1db9, 0x000d },
    { 0x066d, 0x1dc6, 0x0000 },
    { 0x066e, 0x1dc6, 0x0000 },
    { 0x066f, 0x1dc6, 0x006c },
    { 0x0670, 0x1e32, 0x0002 },
    { 0x0672, 0x1e34, 0x0002 },
    { 0x0673, 0x1e36, 0x0001 },
    { 0x0674, 0x1e37, 0x0000 },
    { 0x0675, 0x1e37, 0x0005 },
    { 0x0676, 0x1e3c, 0x0000 },
    { 0x0677, 0x1e3c, 0x0002 },
    { 0x0678, 0x1e3e, 0x0000 },
    { 0x067b, 0x1e3e, 0x001d },
    { 0x067c, 0x1e5b, 0x0011 },
    { 0x067d, 0x1e6c, 0x0000 },
    { 0x067e, 0x1e6c, 0x0004 },
    { 0x067f, 0x1e70, 0x0004 },
    { 0x0680, 0x1e74, 0x0001 },
    { 0x0681, 0x1e75, 0x000c },
    { 0x0682, 0x1e81, 0x0000 },
    { 0x0684, 0x1e81, 0x0000 },
    { 0x0685, 0x1e81, 0x0001 },
    { 0x0686, 0x1e82, 0x0025 },
    { 0x068a, 0x1ea7, 0x0000 },
    { 0x068b, 0x1ea7, 0x0000 },
    { 0x068e, 0x1ea7, 0x000c },
    { 0x0690, 0x1eb3, 0x0000 },
    { 0x0693, 0x1eb3, 0x0006 },
    { 0x0694, 0x1eb9, 0x0004 },
    { 0x0698, 0x1ebd, 0x0003 },
    { 0x0699, 0x1ec0, 0x0002 },
    { 0x069a, 0x1ec2, 0x000d },
    { 0x069b, 0x1ecf, 0x000f },
    { 0x069d, 0x1ede, 0x0002 },
    { 0x069e, 0x1ee0, 0x0001 },
    { 0x069f, 0x1ee1, 0x0004 },
    { 0x06a2, 0x1ee5, 0x0001 },
    { 0x06a3, 0x1ee6, 0x0042 },
    { 0x06a4, 0x1f28, 0x0000 },
    { 0x06a5, 0x1f28, 0x0004 },
    { 0x06a7, 0x1f2c, 0x0000 },
    { 0x06a8, 0x1f2c, 0x0002 },
    { 0x06a9, 0x1f2e, 0x0005 },
    { 0x06aa, 0x1f33, 0x0000 },
    { 0x06ac, 0x1f33, 0x0000 },
    { 0x06ad, 0x1f33, 0x0000 },
    { 0x06ae, 0x1f33, 0x0000 },
    { 0x06af, 0x1f33, 0x0000 },
    { 0x06b8, 0x1f33, 0x0000 },
    { 0x06b9, 0x1f33, 0x0006 },
    { 0x06ba, 0x1f39, 0x0000 },
    { 0x06bb, 0x1f39, 0x0000 },
    { 0x06bc, 0x1f39, 0x0009 },
    { 0x06bd, 0x1f42, 0x0013 },
    { 0x06be, 0x1f55, 0x0003 },
    { 0x06bf, 0x1f58, 0x0000 },
    { 0x06c2, 0x1f58, 0x0016 },
    { 0x06c4, 0x1f6e, 0x0000 },
    { 0x06c5, 0x1f6e, 0x0000 },
    { 0x06c6, 0x1f6e, 0x0000 },
    { 0x06c8, 0x1f6e, 0x0000 },
    { 0x06c9, 0x1f6e, 0x0003 },
    { 0x06ca, 0x1f71, 0x0001 },
    { 0x06cb, 0x1f72, 0x000c },
    { 0x06cc, 0x1f7e, 0x0005 },
    { 0x06cd, 0x1f83, 0x0022 },
    { 0x06ce, 0x1fa5, 0x0001 },
    { 0x06cf, 0x1fa6, 0x0002 },
    { 0x06d0, 0x1fa8, 0x0001 },
    { 0x06d1, 0x1fa9, 0x0000 },
    { 0x06d3, 0x1fa9, 0x0012 },
    { 0x06d4, 0x1fbb, 0x0000 },
    { 0x06d5, 0x1fbb, 0x0001 },
    { 0x06d6, 0x1fbc, 0x000f },
    { 0x06d7, 0x1fcb, 0x0000 },
    { 0x06d8, 0x1fcb, 0x0000 },
    { 0x06da, 0x1fcb, 0x0002 },
    { 0x06db, 0x1fcd, 0x0000 },
    { 0x06dc, 0x1fcd, 0x0002 },
    { 0x06de, 0x1fcf, 0x0000 },
    { 0x06e0, 0x1fcf, 0x0006 },
    { 0x06e1, 0x1fd5, 0x000d },
    { 0x06e4, 0x1fe2, 0x0000 },
    { 0x06e6, 0x1fe2, 0x0055 },
    { 0x06ea, 0x2037, 0x0002 },
    { 0x06eb, 0x2039, 0x0000 },
    { 0x06ef, 0x2039, 0x0000 },
    { 0x06f0, 0x2039, 0x0002 },
    { 0x06f1, 0x203b, 0x0002 },
    { 0x06f2, 0x203d, 0x0001 },
    { 0x06f6, 0x203e, 0x0000 },
    { 0x06f7, 0x203e, 0x0001 },
    { 0x06f8, 0x203f, 0x000f },
    { 0x06f9, 0x204e, 0x0000 },
    { 0x06fa, 0x204e, 0x0000 },
    { 0x06fc, 0x204e, 0x0000 },
    { 0x06fd, 0x204e, 0x0003 },
    { 0x06fe, 0x2051, 0x0000 },
    { 0x0701, 0x2051, 0x0000 },
    { 0x0703, 0x2051, 0x0000 },
    { 0x0705, 0x2051, 0x0000 },
    { 0x0706, 0x2051, 0x0000 },
    { 0x0707, 0x2051, 0x0006 },
    { 0x0708, 0x2057, 0x0001 },
    { 0x0709, 0x2058, 0x0000 },
    { 0x070a, 0x2058, 0x0002 },
    { 0x070d, 0x205a, 0x0000 },
    { 0x070e, 0x205a, 0x0000 },
    { 0x0710, 0x205a, 0x0002 },
    { 0x0711, 0x205c, 0x000e },
    { 0x0713, 0x206a, 0x0000 },
    { 0x0714, 0x206a, 0x0001 },
    { 0x0717, 0x206b, 0x0000 },
    { 0x0718, 0x206b, 0x0013 },
    { 0x0719, 0x207e, 0x0000 },
    { 0x071b, 0x207e, 0x0007 },
    { 0x071c, 0x2085, 0x0000 },
    { 0x071d, 0x2085, 0x0004 },
    { 0x071e, 0x2089, 0x0000 },
    { 0x0723, 0x2089, 0x0001 },
    { 0x0726, 0x208a, 0x0000 },
    { 0x0729, 0x208a, 0x0001 },
    { 0x072e, 0x208b, 0x0000 },
    { 0x072f, 0x208b, 0x0033 },
    { 0x0731, 0x20be, 0x0001 },
    { 0x0732, 0x20bf, 0x0000 },
    { 0x0733, 0x20bf, 0x000f },
    { 0x0734, 0x20ce, 0x0004 },
    { 0x0735, 0x20d2, 0x0004 },
    { 0x0736, 0x20d6, 0x0000 },
    { 0x0738, 0x20d6, 0x000c },
    { 0x073a, 0x20e2, 0x0001 },
    { 0x073b, 0x20e3, 0x0000 },
    { 0x073c, 0x20e3, 0x0009 },
    { 0x073d, 0x20ec, 0x0005 },
    { 0x073e, 0x20f1, 0x0001 },
    { 0x0742, 0x20f2, 0x0003 },
    { 0x0745, 0x20f5, 0x0000 },
    { 0x0746, 0x20f5, 0x0001 },
    { 0x0747, 0x20f6, 0x0000 },
    { 0x0748, 0x20f6, 0x0000 },
    { 0x0749, 0x20f6, 0x0000 },
    { 0x074a, 0x20f6, 0x0000 },
    { 0x074b, 0x20f6, 0x0000 },
    { 0x074c, 0x20f6, 0x0000 },
    { 0x074d, 0x20f6, 0x0003 },
    { 0x074e, 0x20f9, 0x0002 },
    { 0x0755, 0x20fb, 0x0000 },
    { 0x0757, 0x20fb, 0x0000 },
    { 0x075b, 0x20fb, 0x0001 },
    { 0x0763, 0x20fc, 0x003c },
    { 0x0764, 0x2138, 0x0003 },
    { 0x0765, 0x213b, 0x0005 },
    { 0x0766, 0x2140, 0x0002 },
    { 0x0767, 0x2142, 0x0000 },
    { 0x0768, 0x2142, 0x0002 },
    { 0x0769, 0x2144, 0x0004 },
    { 0x076a, 0x2148, 0x0000 },
    { 0x076b, 0x2148, 0x0014 },
    { 0x076c, 0x215c, 0x0000 },
    { 0x076d, 0x215c, 0x0000 },
    { 0x076e, 0x215c, 0x0000 },
    { 0x076f, 0x215c, 0x0000 },
    { 0x0770, 0x215c, 0x0000 },
    { 0x0771, 0x215c, 0x0002 },
    { 0x0772, 0x215e, 0x0000 },
    { 0x0774, 0x215e, 0x0000 },
    { 0x0775, 0x215e, 0x0000 },
    { 0x0776, 0x215e, 0x0000 },
    { 0x0777, 0x215e, 0x0000 },
    { 0x0778, 0x215e, 0x0000 },
    { 0x0779, 0x215e, 0x0000 },
    { 0x077a, 0x215e, 0x0000 },
    { 0x077b, 0x215e, 0x0004 },
    { 0x077c, 0x2162, 0x0001 },
    { 0x077d, 0x2163, 0x0008 },
    { 0x077f, 0x216b, 0x0000 },
    { 0x0780, 0x216b, 0x0004 },
    { 0x0781, 0x216f, 0x0060 },
    { 0x0782, 0x21cf, 0x0000 },
    { 0x0783, 0x21cf, 0x0004 },
    { 0x0784, 0x21d3, 0x000a },
    { 0x0785, 0x21dd, 0x0002 },
    { 0x0789, 0x21df, 0x000e },
    { 0x078b, 0x21ed, 0x0003 },
    { 0x078c, 0x21f0, 0x0005 },
    { 0x078e, 0x21f5, 0x0000 },
    { 0x0790, 0x21f5, 0x0000 },
    { 0x0791, 0x21f5, 0x0000 },
    { 0x0792, 0x21f5, 0x0000 },
    { 0x0793, 0x21f5, 0x0000 },
    { 0x0794, 0x21f5, 0x0000 },
    { 0x0795, 0x21f5, 0x0000 },
    { 0x0796, 0x21f5, 0x0000 },
    { 0x0797, 0x21f5, 0x0008 },
    { 0x0798, 0x21fd, 0x0003 },
    { 0x0799, 0x2200, 0x0001 },
    { 0x079b, 0x2201, 0x000e },
    { 0x079d, 0x220f, 0x0001 },
    { 0x07a1, 0x2210, 0x0001 },
    { 0x07a2, 0x2211, 0x0000 },
    { 0x07a3, 0x2211, 0x0000 },
    { 0x07a4, 0x2211, 0x0000 },
    { 0x07a6, 0x2211, 0x0006 },
    { 0x07aa, 0x2217, 0x0017 },
    { 0x07ab, 0x222e, 0x0007 },
    { 0x07af, 0x2235, 0x0004 },
    { 0x07b0, 0x2239, 0x0007 },
    { 0x07b1, 0x2240, 0x0000 },
    { 0x07b2, 0x2240, 0x0010 },
    { 0x07b3, 0x2250, 0x0021 },
    { 0x07b4, 0x2271, 0x0017 },
    { 0x07b5, 0x2288, 0x0004 },
    { 0x07b6, 0x228c, 0x0000 },
    { 0x07b7, 0x228c, 0x0000 },
    { 0x07b8, 0x228c, 0x0036 },
    { 0x07bc, 0x22c2, 0x0000 },
    { 0x07bd, 0x22c2, 0x0000 },
    { 0x07be, 0x22c2, 0x0000 },
    { 0x07c0, 0x22c2, 0x0009 },
    { 0x07c1, 0x22cb, 0x0001 },
    { 0x07c4, 0x22cc, 0x001d },
    { 0x07c5, 0x22e9, 0x0001 },
    { 0x07c6, 0x22ea, 0x0002 },
    { 0x07c7, 0x22ec, 0x0000 },
    { 0x07c8, 0x22ec, 0x0001 },
    { 0x07c9, 0x22ed, 0x0001 },
    { 0x07ca, 0x22ee, 0x0012 },
    { 0x07cb, 0x2300, 0x0000 },
    { 0x07cc, 0x2300, 0x003a },
    { 0x07cd, 0x233a, 0x0001 },
    { 0x07cf, 0x233b, 0x0014 },
    { 0x07d0, 0x234f, 0x0015 },
    { 0x07d1, 0x2364, 0x0026 },
    { 0x07d2, 0x238a, 0x0000 },
    { 0x07d3, 0x238a, 0x0000 },
    { 0x07d5, 0x238a, 0x0000 },
    { 0x07d7, 0x238a, 0x0000 },
    { 0x07da, 0x238a, 0x0000 },
    { 0x07de, 0x238a, 0x0001 },
    { 0x07df, 0x238b, 0x0000 },
    { 0x07e0, 0x238b, 0x0001 },
    { 0x07e1, 0x238c, 0x0001 },
    { 0x07e2, 0x238d, 0x0000 },
    { 0x07e3, 0x238d, 0x0000 },
    { 0x07e4, 0x238d, 0x0002 },
    { 0x07e5, 0x238f, 0x0002 },
    { 0x07e6, 0x2391, 0x0000 },
    { 0x07e7, 0x2391, 0x0000 },
    { 0x07e8, 0x2391, 0x0000 },
    { 0x07ea, 0x2391, 0x0000 },
    { 0x07eb, 0x2391, 0x0000 },
    { 0x07ec, 0x2391, 0x0000 },
    { 0x07ee, 0x2391, 0x0001 },
    { 0x07ef, 0x2392, 0x0001 },
    { 0x07f2, 0x2393, 0x0001 },
    { 0x07f6, 0x2394, 0x0000 },
    { 0x07f7, 0x2394, 0x0002 },
    { 0x07f9, 0x2396, 0x0000 },
    { 0x07fa, 0x2396, 0x0007 },
    { 0x07fc, 0x239d, 0x0001 },
    { 0x07fd, 0x239e, 0x0003 },
    { 0x07ff, 0x23a1, 0x0001 },
    { 0x0801, 0x23a2, 0x0003 },
    { 0x0802, 0x23a5, 0x0000 },
    { 0x0803, 0x23a5, 0x0009 },
    { 0x0809, 0x23ae, 0x0000 },
    { 0x080a, 0x23ae, 0x0000 },
    { 0x080b, 0x23ae, 0x0002 },
    { 0x080c, 0x23b0, 0x0004 },
    { 0x080d, 0x23b4, 0x0003 },
    { 0x0810, 0x23b7, 0x0004 },
    { 0x0813, 0x23bb, 0x0002 },
    { 0x0819, 0x23bd, 0x0001 },
    { 0x081a, 0x23be, 0x0001 },
    { 0x081b, 0x23bf, 0x0002 },
    { 0x081c, 0x23c1, 0x0000 },
    { 0x081e, 0x23c1, 0x0001 },
    { 0x0822, 0x23c2, 0x0001 },
    { 0x0825, 0x23c3, 0x0000 },
    { 0x0826, 0x23c3, 0x0000 },
    { 0x0827, 0x23c3, 0x0000 },
    { 0x0828, 0x23c3, 0x0000 },
    { 0x0829, 0x23c3, 0x0000 },
    { 0x082d, 0x23c3, 0x0006 },
    { 0x0830, 0x23c9, 0x002c },
    { 0x0832, 0x23f5, 0x0001 },
    { 0x0833, 0x23f6, 0x0002 },
    { 0x0835, 0x23f8, 0x0000 },
    { 0x0836, 0x23f8, 0x0001 },
    { 0x0839, 0x23f9, 0x000e },
    { 0x083a, 0x2407, 0x0027 },
    { 0x083f, 0x242e, 0x0001 },
    { 0x0840, 0x242f, 0x0001 },
    { 0x0841, 0x2430, 0x0001 },
    { 0x0844, 0x2431, 0x0000 },
    { 0x0846, 0x2431, 0x0023 },
    { 0x084d, 0x2454, 0x0007 },
    { 0x084e, 0x245b, 0x0003 },
    { 0x084f, 0x245e, 0x0001 },
    { 0x0850, 0x245f, 0x0000 },
    { 0x0851, 0x245f, 0x0003 },
    { 0x0852, 0x2462, 0x0000 },
    { 0x0853, 0x2462, 0x0001 },
    { 0x0854, 0x2463, 0x0002 },
    { 0x0856, 0x2465, 0x0001 },
    { 0x0858, 0x2466, 0x0002 },
    { 0x0859, 0x2468, 0x0000 },
    { 0x085a, 0x2468, 0x0012 },
    { 0x085c, 0x247a, 0x0004 },
    { 0x0862, 0x247e, 0x0000 },
    { 0x0863, 0x247e, 0x0000 },
    { 0x0864, 0x247e, 0x0002 },
    { 0x0867, 0x2480, 0x0003 },
    { 0x086a, 0x2483, 0x0003 },
    { 0x086c, 0x2486, 0x0024 },
    { 0x086e, 0x24aa, 0x0001 },
    { 0x086f, 0x24ab, 0x0000 },
    { 0x0870, 0x24ab, 0x0001 },
    { 0x0871, 0x24ac, 0x0003 },
    { 0x0873, 0x24af, 0x0000 },
    { 0x0874, 0x24af, 0x0000 },
    { 0x0879, 0x24af, 0x0000 },
    { 0x087c, 0x24af, 0x0000 },
    { 0x087d, 0x24af, 0x0001 },
    { 0x087e, 0x24b0, 0x0000 },
    { 0x087f, 0x24b0, 0x0000 },
    { 0x0880, 0x24b0, 0x0000 },
    { 0x0883, 0x24b0, 0x0000 },
    { 0x0885, 0x24b0, 0x0000 },
    { 0x0886, 0x24b0, 0x0001 },
    { 0x0887, 0x24b1, 0x0000 },
    { 0x088a, 0x24b1, 0x0001 },
    { 0x088b, 0x24b2, 0x0001 },
    { 0x088c, 0x24b3, 0x0001 },
    { 0x088e, 0x24b4, 0x0001 },
    { 0x0892, 0x24b5, 0x0001 },
    { 0x0894, 0x24b6, 0x0001 },
    { 0x0897, 0x24b7, 0x0001 },
    { 0x089c, 0x24b8, 0x0000 },
    { 0x089d, 0x24b8, 0x0000 },
    { 0x089e, 0x24b8, 0x0000 },
    { 0x089f, 0x24b8, 0x0000 },
    { 0x08a5, 0x24b8, 0x0000 },
    { 0x08a6, 0x24b8, 0x0001 },
    { 0x08a8, 0x24b9, 0x0000 },
    { 0x08a9, 0x24b9, 0x0006 },
    { 0x08ac, 0x24bf, 0x0001 },
    { 0x08ae, 0x24c0, 0x0000 },
    { 0x08b0, 0x24c0, 0x0003 },
    { 0x08b4, 0x24c3, 0x0000 },
    { 0x08b7, 0x24c3, 0x0001 },
    { 0x08b8, 0x24c4, 0x0001 },
    { 0x08b9, 0x24c5, 0x0000 },
    { 0x08bb, 0x24c5, 0x0017 },
    { 0x08bd, 0x24dc, 0x0002 },
    { 0x08c3, 0x24de, 0x000d },
    { 0x08c4, 0x24eb, 0x0002 },
    { 0x08c7, 0x24ed, 0x0000 },
    { 0x08c8, 0x24ed, 0x0000 },
    { 0x08c9, 0x24ed, 0x0000 },
    { 0x08ca, 0x24ed, 0x001f },
    { 0x08cd, 0x250c, 0x0000 },
    { 0x08ce, 0x250c, 0x0000 },
    { 0x08cf, 0x250c, 0x0000 },
    { 0x08d1, 0x250c, 0x0002 },
    { 0x08d3, 0x250e, 0x0000 },
    { 0x08d4, 0x250e, 0x0001 },
    { 0x08d8, 0x250f, 0x0003 },
    { 0x08d9, 0x2512, 0x0000 },
    { 0x08dd, 0x2512, 0x0009 },
    { 0x08de, 0x251b, 0x0001 },
    { 0x08df, 0x251c, 0x0004 },
    { 0x08e3, 0x2520, 0x0005 },
    { 0x08e4, 0x2525, 0x0002 },
    { 0x08e5, 0x2527, 0x0000 },
    { 0x08e6, 0x2527, 0x000f },
    { 0x08e7, 0x2536, 0x0000 },
    { 0x08e8, 0x2536, 0x0000 },
    { 0x08e9, 0x2536, 0x0001 },
    { 0x08ea, 0x2537, 0x0005 },
    { 0x08ec, 0x253c, 0x0020 },
    { 0x08ed, 0x255c, 0x0001 },
    { 0x08ee, 0x255d, 0x0000 },
    { 0x08f0, 0x255d, 0x0001 },
    { 0x08f1, 0x255e, 0x0000 },
    { 0x08f2, 0x255e, 0x0001 },
    { 0x08f5, 0x255f, 0x0000 },
    { 0x08f6, 0x255f, 0x0000 },
    { 0x08f7, 0x255f, 0x0004 },
    { 0x08f8, 0x2563, 0x0000 },
    { 0x08f9, 0x2563, 0x0000 },
    { 0x08fa, 0x2563, 0x0000 },
    { 0x08fb, 0x2563, 0x0000 },
    { 0x08fc, 0x2563, 0x0000 },
    { 0x08fd, 0x2563, 0x0001 },
    { 0x08ff, 0x2564, 0x0052 },
    { 0x0900, 0x25b6, 0x0000 },
    { 0x0901, 0x25b6, 0x0002 },
    { 0x0906, 0x25b8, 0x0000 },
    { 0x0908, 0x25b8, 0x0005 },
    { 0x0909, 0x25bd, 0x0000 },
    { 0x090a, 0x25bd, 0x0004 },
    { 0x090b, 0x25c1, 0x0000 },
    { 0x090c, 0x25c1, 0x0014 },
    { 0x090d, 0x25d5, 0x0000 },
    { 0x090e, 0x25d5, 0x0000 },
    { 0x090f, 0x25d5, 0x0000 },
    { 0x0910, 0x25d5, 0x0000 },
    { 0x0911, 0x25d5, 0x0002 },
    { 0x0912, 0x25d7, 0x0000 },
    { 0x0915, 0x25d7, 0x0010 },
    { 0x0917, 0x25e7, 0x000d },
    { 0x0919, 0x25f4, 0x0001 },
    { 0x091e, 0x25f5, 0x0017 },
    { 0x0920, 0x260c, 0x0001 },
    { 0x0921, 0x260d, 0x0001 },
    { 0x0922, 0x260e, 0x0007 },
    { 0x0923, 0x2615, 0x0001 },
    { 0x0924, 0x2616, 0x000c },
    { 0x0925, 0x2622, 0x0007 },
    { 0x0927, 0x2629, 0x0000 },
    { 0x0928, 0x2629, 0x0002 },
    { 0x0929, 0x262b, 0x0000 },
    { 0x092a, 0x262b, 0x0000 },
    { 0x092b, 0x262b, 0x0000 },
    { 0x092f, 0x262b, 0x0002 },
    { 0x0930, 0x262d, 0x0053 },
    { 0x0931, 0x2680, 0x0000 },
    { 0x0932, 0x2680, 0x0007 },
    { 0x0933, 0x2687, 0x0000 },
    { 0x0934, 0x2687, 0x0000 },
    { 0x0936, 0x2687, 0x0008 },
    { 0x0939, 0x268f, 0x0001 },
    { 0x093a, 0x2690, 0x0015 },
    { 0x093b, 0x26a5, 0x000a },
    { 0x093c, 0x26af, 0x0002 },
    { 0x093d, 0x26b1, 0x0000 },
    { 0x093e, 0x26b1, 0x0000 },
    { 0x093f, 0x26b1, 0x0000 },
    { 0x0940, 0x26b1, 0x0000 },
    { 0x0941, 0x26b1, 0x0000 },
    { 0x0942, 0x26b1, 0x0000 },
    { 0x0943, 0x26b1, 0x0000 },
    { 0x0944, 0x26b1, 0x0008 },
    { 0x0945, 0x26b9, 0x0000 },
    { 0x0948, 0x26b9, 0x0005 },
    { 0x094b, 0x26be, 0x0001 },
    { 0x094d, 0x26bf, 0x0000 },
    { 0x094f, 0x26bf, 0x0002 },
    { 0x0951, 0x26c1, 0x001e },
    { 0x0954, 0x26df, 0x0000 },
    { 0x0955, 0x26df, 0x000c },
    { 0x0956, 0x26eb, 0x0000 },
    { 0x0957, 0x26eb, 0x0009 },
    { 0x0958, 0x26f4, 0x0000 },
    { 0x0959, 0x26f4, 0x0001 },
    { 0x095a, 0x26f5, 0x0001 },
    { 0x095b, 0x26f6, 0x0000 },
    { 0x095c, 0x26f6, 0x0000 },
    { 0x095d, 0x26f6, 0x0001 },
    { 0x0967, 0x26f7, 0x0001 },
    { 0x0968, 0x26f8, 0x0000 },
    { 0x096e, 0x26f8, 0x0009 },
    { 0x0971, 0x2701, 0x0005 },
    { 0x0973, 0x2706, 0x0001 },
    { 0x0974, 0x2707, 0x0000 },
    { 0x0975, 0x2707, 0x0000 },
    { 0x0976, 0x2707, 0x0000 },
    { 0x0977, 0x2707, 0x0000 },
    { 0x0978, 0x2707, 0x0000 },
    { 0x0979, 0x2707, 0x0004 },
    { 0x097a, 0x270b, 0x0001 },
    { 0x097b, 0x270c, 0x0000 },
    { 0x097c, 0x270c, 0x0000 },
    { 0x097d, 0x270c, 0x0000 },
    { 0x097e, 0x270c, 0x0001 },
    { 0x097f, 0x270d, 0x0000 },
    { 0x0981, 0x270d, 0x0000 },
    { 0x0984, 0x270d, 0x0002 },
    { 0x0985, 0x270f, 0x0002 },
    { 0x0986, 0x2711, 0x0000 },
    { 0x098c, 0x2711, 0x0000 },
    { 0x098d, 0x2711, 0x0000 },
    { 0x098e, 0x2711, 0x0000 },
    { 0x098f, 0x2711, 0x0000 },
    { 0x0993, 0x2711, 0x0002 },
    { 0x0996, 0x2713, 0x0000 },
    { 0x099a, 0x2713, 0x0004 },
    { 0x099e, 0x2717, 0x0000 },
    { 0x09a3, 0x2717, 0x0000 },
    { 0x09a4, 0x2717, 0x0000 },
    { 0x09a5, 0x2717, 0x0000 },
    { 0x09a6, 0x2717, 0x0001 },
    { 0x09a7, 0x2718, 0x0000 },
    { 0x09a8, 0x2718, 0x0000 },
    { 0x09a9, 0x2718, 0x0000 },
    { 0x09aa, 0x2718, 0x0002 },
    { 0x09ab, 0x271a, 0x0000 },
    { 0x09ae, 0x271a, 0x0000 },
    { 0x09b2, 0x271a, 0x0001 },
    { 0x09b3, 0x271b, 0x0000 },
    { 0x09b4, 0x271b, 0x0000 },
    { 0x09b5, 0x271b, 0x0000 },
    { 0x09bc, 0x271b, 0x0001 },
    { 0x09be, 0x271c, 0x0001 },
    { 0x09bf, 0x271d, 0x000e },
    { 0x09c0, 0x272b, 0x0006 },
    { 0x09c1, 0x2731, 0x0001 },
    { 0x09c2, 0x2732, 0x0000 },
    { 0x09c3, 0x2732, 0x0003 },
    { 0x09c4, 0x2735, 0x0001 },
    { 0x09c5, 0x2736, 0x0000 },
    { 0x09ca, 0x2736, 0x0001 },
    { 0x09cb, 0x2737, 0x0008 },
    { 0x09cc, 0x273f, 0x0001 },
    { 0x09cd, 0x2740, 0x0001 },
    { 0x09ce, 0x2741, 0x0000 },
    { 0x09cf, 0x2741, 0x0000 },
    { 0x09d1, 0x2741, 0x0000 },
    { 0x09d2, 0x2741, 0x0000 },
    { 0x09d3, 0x2741, 0x0002 },
    { 0x09d7, 0x2743, 0x0001 },
    { 0x09d8, 0x2744, 0x0001 },
    { 0x09d9, 0x2745, 0x0000 },
    { 0x09da, 0x2745, 0x000f },
    { 0x09db, 0x2754, 0x0006 },
    { 0x09dc, 0x275a, 0x0000 },
    { 0x09dd, 0x275a, 0x0000 },
    { 0x09df, 0x275a, 0x0000 },
    { 0x09e1, 0x275a, 0x0001 },
    { 0x09e5, 0x275b, 0x0000 },
    { 0x09e6, 0x275b, 0x0000 },
    { 0x09e7, 0x275b, 0x0000 },
    { 0x09e8, 0x275b, 0x0004 },
    { 0x09e9, 0x275f, 0x0000 },
    { 0x09eb, 0x275f, 0x0001 },
    { 0x09ef, 0x2760, 0x0001 },
    { 0x09f3, 0x2761, 0x0005 },
    { 0x09f5, 0x2766, 0x0003 },
    { 0x09f6, 0x2769, 0x0000 },
    { 0x09f7, 0x2769, 0x0000 },
    { 0x09f8, 0x2769, 0x0000 },
    { 0x09f9, 0x2769, 0x0000 },
    { 0x09fa, 0x2769, 0x0000 },
    { 0x09fb, 0x2769, 0x0001 },
    { 0x09ff, 0x276a, 0x0000 },
    { 0x0a00, 0x276a, 0x0000 },
    { 0x0a01, 0x276a, 0x0000 },
    { 0x0a05, 0x276a, 0x0002 },
    { 0x0a07, 0x276c, 0x0006 },
    { 0x0a0b, 0x2772, 0x0000 },
    { 0x0a0d, 0x2772, 0x0001 },
    { 0x0a11, 0x2773, 0x0000 },
    { 0x0a12, 0x2773, 0x0018 },
    { 0x0a13, 0x278b, 0x0000 },
    { 0x0a14, 0x278b, 0x0000 },
    { 0x0a15, 0x278b, 0x0000 },
    { 0x0a16, 0x278b, 0x0003 },
    { 0x0a17, 0x278e, 0x0013 },
    { 0x0a18, 0x27a1, 0x0000 },
    { 0x0a19, 0x27a1, 0x0000 },
    { 0x0a21, 0x27a1, 0x0001 },
    { 0x0a22, 0x27a2, 0x0000 },
    { 0x0a27, 0x27a2, 0x0001 },
    { 0x0a2c, 0x27a3, 0x0001 },
    { 0x0a34, 0x27a4, 0x0002 },
    { 0x0a35, 0x27a6, 0x0002 },
    { 0x0a39, 0x27a8, 0x0000 },
    { 0x0a3a, 0x27a8, 0x0001 },
    { 0x0a3c, 0x27a9, 0x0000 },
    { 0x0a3d, 0x27a9, 0x0000 },
    { 0x0a3f, 0x27a9, 0x0000 },
    { 0x0a43, 0x27a9, 0x0000 },
    { 0x0a46, 0x27a9, 0x0005 },
    { 0x0a47, 0x27ae, 0x0000 },
    { 0x0a48, 0x27ae, 0x0010 },
    { 0x0a4a, 0x27be, 0x0000 },
    { 0x0a4b, 0x27be, 0x0000 },
    { 0x0a4c, 0x27be, 0x0001 },
    { 0x0a4d, 0x27bf, 0x0016 },
    { 0x0a4e, 0x27d5, 0x0000 },
    { 0x0a4f, 0x27d5, 0x0000 },
    { 0x0a50, 0x27d5, 0x0000 },
    { 0x0a51, 0x27d5, 0x0000 },
    { 0x0a52, 0x27d5, 0x0000 },
    { 0x0a53, 0x27d5, 0x000d },
    { 0x0a5a, 0x27e2, 0x0000 },
    { 0x0a5b, 0x27e2, 0x0000 },
    { 0x0a5c, 0x27e2, 0x0047 },
    { 0x0a5d, 0x2829, 0x0000 },
    { 0x0a5f, 0x2829, 0x0006 },
    { 0x0a62, 0x282f, 0x0001 },
    { 0x0a66, 0x2830, 0x0000 },
    { 0x0a67, 0x2830, 0x0000 },
    { 0x0a68, 0x2830, 0x0000 },
    { 0x0a69, 0x2830, 0x0000 },
    { 0x0a6b, 0x2830, 0x0002 },
    { 0x0a6c, 0x2832, 0x0000 },
    { 0x0a6d, 0x2832, 0x0000 },
    { 0x0a6e, 0x2832, 0x0000 },
    { 0x0a6f, 0x2832, 0x0001 },
    { 0x0a70, 0x2833, 0x0000 },
    { 0x0a71, 0x2833, 0x0001 },
    { 0x0a72, 0x2834, 0x0000 },
    { 0x0a73, 0x2834, 0x0001 },
    { 0x0a7d, 0x2835, 0x0000 },
    { 0x0a7e, 0x2835, 0x0000 },
    { 0x0a80, 0x2835, 0x0000 },
    { 0x0a81, 0x2835, 0x0006 },
    { 0x0a82, 0x283b, 0x0001 },
    { 0x0a83, 0x283c, 0x0000 },
    { 0x0a84, 0x283c, 0x0000 },
    { 0x0a85, 0x283c, 0x0000 },
    { 0x0a86, 0x283c, 0x0000 },
    { 0x0a89, 0x283c, 0x001b },
    { 0x0a8d, 0x2857, 0x0000 },
    { 0x0a8e, 0x2857, 0x0001 },
    { 0x0a90, 0x2858, 0x0000 },
    { 0x0a91, 0x2858, 0x0001 },
    { 0x0a92, 0x2859, 0x000e },
    { 0x0a93, 0x2867, 0x0005 },
    { 0x0a94, 0x286c, 0x0000 },
    { 0x0aa3, 0x286c, 0x0000 },
    { 0x0aa4, 0x286c, 0x0000 },
    { 0x0aa5, 0x286c, 0x0002 },
    { 0x0aa6, 0x286e, 0x0002 },
    { 0x0aa7, 0x2870, 0x001e },
    { 0x0aa8, 0x288e, 0x0008 },
    { 0x0aa9, 0x2896, 0x0001 },
    { 0x0aaa, 0x2897, 0x0000 },
    { 0x0aab, 0x2897, 0x0000 },
    { 0x0aac, 0x2897, 0x0000 },
    { 0x0aad, 0x2897, 0x0014 },
    { 0x0aae, 0x28ab, 0x0000 },
    { 0x0aaf, 0x28ab, 0x0000 },
    { 0x0ab0, 0x28ab, 0x0000 },
    { 0x0ab1, 0x28ab, 0x0002 },
    { 0x0aba, 0x28ad, 0x0002 },
    { 0x0abe, 0x28af, 0x0001 },
    { 0x0abf, 0x28b0, 0x0001 },
    { 0x0ac3, 0x28b1, 0x0000 },
    { 0x0ac4, 0x28b1, 0x0000 },
    { 0x0ac5, 0x28b1, 0x0000 },
    { 0x0ac6, 0x28b1, 0x0000 },
    { 0x0ac7, 0x28b1, 0x0000 },
    { 0x0ac8, 0x28b1, 0x0016 },
    { 0x0ac9, 0x28c7, 0x0007 },
    { 0x0aca, 0x28ce, 0x0001 },
    { 0x0acc, 0x28cf, 0x0000 },
    { 0x0acd, 0x28cf, 0x0005 },
    { 0x0ace, 0x28d4, 0x000b },
    { 0x0acf, 0x28df, 0x0000 },
    { 0x0ad0, 0x28df, 0x0000 },
    { 0x0ad1, 0x28df, 0x0000 },
    { 0x0ad2, 0x28df, 0x0000 },
    { 0x0ada, 0x28df, 0x0001 },
    { 0x0ae3, 0x28e0, 0x0000 },
    { 0x0ae4, 0x28e0, 0x0000 },
    { 0x0ae7, 0x28e0, 0x0000 },
    { 0x0ae8, 0x28e0, 0x0000 },
    { 0x0ae9, 0x28e0, 0x0000 },
    { 0x0aea, 0x28e0, 0x0000 },
    { 0x0aeb, 0x28e0, 0x0000 },
    { 0x0aec, 0x28e0, 0x0017 },
    { 0x0af0, 0x28f7, 0x000b },
    { 0x0af6, 0x2902, 0x0000 },
    { 0x0af7, 0x2902, 0x0001 },
    { 0x0af9, 0x2903, 0x0002 },
    { 0x0afa, 0x2905, 0x0001 },
    { 0x0afc, 0x2906, 0x0000 },
    { 0x0afd, 0x2906, 0x0000 },
    { 0x0afe, 0x2906, 0x0000 },
    { 0x0aff, 0x2906, 0x0000 },
    { 0x0b00, 0x2906, 0x0000 },
    { 0x0b05, 0x2906, 0x0047 },
    { 0x0b0b, 0x294d, 0x0001 },
    { 0x0b0c, 0x294e, 0x0005 },
    { 0x0b0d, 0x2953, 0x0001 },
    { 0x0b0e, 0x2954, 0x000c },
    { 0x0b0f, 0x2960, 0x0000 },
    { 0x0b10, 0x2960, 0x0000 },
    { 0x0b11, 0x2960, 0x0000 },
    { 0x0b1e, 0x2960, 0x0001 },
    { 0x0b1f, 0x2961, 0x0000 },
    { 0x0b20, 0x2961, 0x0000 },
    { 0x0b21, 0x2961, 0x0000 },
    { 0x0b22, 0x2961, 0x0000 },
    { 0x0b23, 0x2961, 0x0000 },
    { 0x0b24, 0x2961, 0x0000 },
    { 0x0b27, 0x2961, 0x0000 },
    { 0x0b28, 0x2961, 0x0000 },
    { 0x0b2c, 0x2961, 0x0000 },
    { 0x0b30, 0x2961, 0x0001 },
    { 0x0b33, 0x2962, 0x0003 },
    { 0x0b37, 0x2965, 0x0000 },
    { 0x0b38, 0x2965, 0x0002 },
    { 0x0b39, 0x2967, 0x0006 },
    { 0x0b3a, 0x296d, 0x0000 },
    { 0x0b3b, 0x296d, 0x0009 },
    { 0x0b3c, 0x2976, 0x0003 },
    { 0x0b3e, 0x2979, 0x0000 },
    { 0x0b41, 0x2979, 0x0001 },
    { 0x0b43, 0x297a, 0x0002 },
    { 0x0b47, 0x297c, 0x0000 },
    { 0x0b48, 0x297c, 0x001a },
    { 0x0b49, 0x2996, 0x0001 },
    { 0x0b4b, 0x2997, 0x0001 },
    { 0x0b4d, 0x2998, 0x0001 },
    { 0x0b4e, 0x2999, 0x0003 },
    { 0x0b50, 0x299c, 0x0000 },
    { 0x0b51, 0x299c, 0x0001 },
    { 0x0b52, 0x299d, 0x0000 },
    { 0x0b54, 0x299d, 0x0000 },
    { 0x0b56, 0x299d, 0x0000 },
    { 0x0b57, 0x299d, 0x0000 },
    { 0x0b59, 0x299d, 0x0000 },
    { 0x0b5a, 0x299d, 0x0000 },
    { 0x0b5f, 0x299d, 0x0000 },
    { 0x0b60, 0x299d, 0x0000 },
    { 0x0b61, 0x299d, 0x0000 },
    { 0x0b62, 0x299d, 0x0002 },
    { 0x0b63, 0x299f, 0x0000 },
    { 0x0b64, 0x299f, 0x0000 },
    { 0x0b65, 0x299f, 0x0000 },
    { 0x0b66, 0x299f, 0x0001 },
    { 0x0b67, 0x29a0, 0x0001 },
    { 0x0b69, 0x29a1, 0x0000 },
    { 0x0b6a, 0x29a1, 0x0001 },
    { 0x0b6f, 0x29a2, 0x0000 },
    { 0x0b70, 0x29a2, 0x0001 },
    { 0x0b71, 0x29a3, 0x0000 },
    { 0x0b72, 0x29a3, 0x0000 },
    { 0x0b73, 0x29a3, 0x0000 },
    { 0x0b75, 0x29a3, 0x0000 },
    { 0x0b79, 0x29a3, 0x0000 },
    { 0x0b7a, 0x29a3, 0x0001 },
    { 0x0b7b, 0x29a4, 0x0000 },
    { 0x0b7c, 0x29a4, 0x0000 },
    { 0x0b7d, 0x29a4, 0x0000 },
    { 0x0b81, 0x29a4, 0x0009 },
    { 0x0b84, 0x29ad, 0x0000 },
    { 0x0b85, 0x29ad, 0x0000 },
    { 0x0b86, 0x29ad, 0x0007 },
    { 0x0b87, 0x29b4, 0x0000 },
    { 0x0b88, 0x29b4, 0x0000 },
    { 0x0b89, 0x29b4, 0x0000 },
    { 0x0b8c, 0x29b4, 0x0002 },
    { 0x0b95, 0x29b6, 0x0007 },
    { 0x0b96, 0x29bd, 0x0000 },
    { 0x0b97, 0x29bd, 0x0004 },
    { 0x0b98, 0x29c1, 0x0000 },
    { 0x0b99, 0x29c1, 0x0000 },
    { 0x0b9b, 0x29c1, 0x0001 },
    { 0x0b9d, 0x29c2, 0x0000 },
    { 0x0b9f, 0x29c2, 0x0000 },
    { 0x0baf, 0x29c2, 0x0012 },
    { 0x0bb0, 0x29d4, 0x0002 },
    { 0x0bb1, 0x29d6, 0x0000 },
    { 0x0bb2, 0x29d6, 0x0002 },
    { 0x0bb3, 0x29d8, 0x0000 },
    { 0x0bb4, 0x29d8, 0x00c8 },
    { 0x0bb5, 0x2aa0, 0x0000 },
    { 0x0bb6, 0x2aa0, 0x0000 },
    { 0x0bb7, 0x2aa0, 0x0000 },
    { 0x0bb8, 0x2aa0, 0x0000 },
    { 0x0bb9, 0x2aa0, 0x0000 },
    { 0x0bba, 0x2aa0, 0x0000 },
    { 0x0bbb, 0x2aa0, 0x0000 },
    { 0x0bbc, 0x2aa0, 0x0000 },
    { 0x0bbd, 0x2aa0, 0x0000 },
    { 0x0bc0, 0x2aa0, 0x0000 },
    { 0x0bc1, 0x2aa0, 0x0000 },
    { 0x0bc2, 0x2aa0, 0x0027 },
    { 0x0bc3, 0x2ac7, 0x0001 },
    { 0x0bc4, 0x2ac8, 0x0000 },
    { 0x0bc5, 0x2ac8, 0x0000 },
    { 0x0bc6, 0x2ac8, 0x0000 },
    { 0x0bc7, 0x2ac8, 0x000f },
    { 0x0bc8, 0x2ad7, 0x0000 },
    { 0x0bc9, 0x2ad7, 0x0000 },
    { 0x0bca, 0x2ad7, 0x0000 },
    { 0x0bcb, 0x2ad7, 0x0000 },
    { 0x0bd7, 0x2ad7, 0x0001 },
    { 0x0bda, 0x2ad8, 0x0041 },
    { 0x0bdb, 0x2b19, 0x000c },
    { 0x0bdc, 0x2b25, 0x0000 },
    { 0x0bdd, 0x2b25, 0x0000 },
    { 0x0be2, 0x2b25, 0x0000 },
    { 0x0be3, 0x2b25, 0x0000 },
    { 0x0be4, 0x2b25, 0x0000 },
    { 0x0be5, 0x2b25, 0x0000 },
    { 0x0be6, 0x2b25, 0x0000 },
    { 0x0bed, 0x2b25, 0x0002 },
    { 0x0bee, 0x2b27, 0x0000 },
    { 0x0bef, 0x2b27, 0x0000 },
    { 0x0bf0, 0x2b27, 0x0000 },
    { 0x0bf1, 0x2b27, 0x0003 },
    { 0x0bf2, 0x2b2a, 0x0000 },
    { 0x0bf6, 0x2b2a, 0x0005 },
    { 0x0bf7, 0x2b2f, 0x0000 },
    { 0x0bf8, 0x2b2f, 0x0008 },
    { 0x0bfd, 0x2b37, 0x0003 },
    { 0x0c00, 0x2b3a, 0x0001 },
    { 0x0c04, 0x2b3b, 0x0000 },
    { 0x0c05, 0x2b3b, 0x0000 },
    { 0x0c06, 0x2b3b, 0x0000 },
    { 0x0c07, 0x2b3b, 0x0000 },
    { 0x0c08, 0x2b3b, 0x0001 },
    { 0x0c09, 0x2b3c, 0x0001 },
    { 0x0c0a, 0x2b3d, 0x0000 },
    { 0x0c0b, 0x2b3d, 0x000e },
    { 0x0c12, 0x2b4b, 0x0009 },
    { 0x0c15, 0x2b54, 0x0000 },
    { 0x0c16, 0x2b54, 0x0005 },
    { 0x0c17, 0x2b59, 0x0000 },
    { 0x0c18, 0x2b59, 0x0000 },
    { 0x0c19, 0x2b59, 0x0000 },
    { 0x0c1a, 0x2b59, 0x0000 },
    { 0x0c1b, 0x2b59, 0x0000 },
    { 0x0c1c, 0x2b59, 0x0000 },
    { 0x0c22, 0x2b59, 0x0000 },
    { 0x0c23, 0x2b59, 0x0000 },
    { 0x0c24, 0x2b59, 0x000e },
    { 0x0c25, 0x2b67, 0x0001 },
    { 0x0c26, 0x2b68, 0x0001 },
    { 0x0c27, 0x2b69, 0x0001 },
    { 0x0c2e, 0x2b6a, 0x0009 },
    { 0x0c35, 0x2b73, 0x0000 },
    { 0x0c36, 0x2b73, 0x0000 },
    { 0x0c37, 0x2b73, 0x0000 },
    { 0x0c38, 0x2b73, 0x0000 },
    { 0x0c39, 0x2b73, 0x0000 },
    { 0x0c3a, 0x2b73, 0x0000 },
    { 0x0c3b, 0x2b73, 0x0000 },
    { 0x0c3c, 0x2b73, 0x0000 },
    { 0x0c3d, 0x2b73, 0x0000 },
    { 0x0c3e, 0x2b73, 0x0000 },
    { 0x0c44, 0x2b73, 0x0004 },
    { 0x0c45, 0x2b77, 0x0094 },
    { 0x0c46, 0x2c0b, 0x0000 },
    { 0x0c4a, 0x2c0b, 0x0002 },
    { 0x0c4b, 0x2c0d, 0x000a },
    { 0x0c4c, 0x2c17, 0x0001 },
    { 0x0c52, 0x2c18, 0x0033 },
    { 0x0c53, 0x2c4b, 0x0000 },
    { 0x0c54, 0x2c4b, 0x0000 },
    { 0x0c55, 0x2c4b, 0x0004 },
    { 0x0c56, 0x2c4f, 0x0000 },
    { 0x0c57, 0x2c4f, 0x0000 },
    { 0x0c58, 0x2c4f, 0x0000 },
    { 0x0c59, 0x2c4f, 0x0000 },
    { 0x0c5a, 0x2c4f, 0x0000 },
    { 0x0c5e, 0x2c4f, 0x0000 },
    { 0x0c60, 0x2c4f, 0x000a },
    { 0x0c62, 0x2c59, 0x0000 },
    { 0x0c63, 0x2c59, 0x0000 },
    { 0x0c64, 0x2c59, 0x0000 },
    { 0x0c65, 0x2c59, 0x0000 },
    { 0x0c66, 0x2c59, 0x0000 },
    { 0x0c67, 0x2c59, 0x0000 },
    { 0x0c6a, 0x2c59, 0x0001 },
    { 0x0c6c, 0x2c5a, 0x0001 },
    { 0x0c70, 0x2c5b, 0x0002 },
    { 0x0c72, 0x2c5d, 0x0002 },
    { 0x0c74, 0x2c5f, 0x0001 },
    { 0x0c76, 0x2c60, 0x000a },
    { 0x0c77, 0x2c6a, 0x0005 },
    { 0x0c78, 0x2c6f, 0x0000 },
    { 0x0c79, 0x2c6f, 0x0000 },
    { 0x0c7a, 0x2c6f, 0x0000 },
    { 0x0c86, 0x2c6f, 0x0000 },
    { 0x0c88, 0x2c6f, 0x0002 },
    { 0x0c89, 0x2c71, 0x0000 },
    { 0x0c8a, 0x2c71, 0x0000 },
    { 0x0c8b, 0x2c71, 0x0000 },
    { 0x0c8c, 0x2c71, 0x0000 },
    { 0x0c8d, 0x2c71, 0x0000 },
    { 0x0c8e, 0x2c71, 0x0001 },
    { 0x0c8f, 0x2c72, 0x0000 },
    { 0x0c94, 0x2c72, 0x0001 },
    { 0x0c98, 0x2c73, 0x0001 },
    { 0x0c99, 0x2c74, 0x0000 },
    { 0x0c9a, 0x2c74, 0x0000 },
    { 0x0c9b, 0x2c74, 0x0000 },
    { 0x0c9d, 0x2c74, 0x0001 },
    { 0x0ca2, 0x2c75, 0x0000 },
    { 0x0ca3, 0x2c75, 0x0000 },
    { 0x0ca4, 0x2c75, 0x0000 },
    { 0x0ca5, 0x2c75, 0x0000 },
    { 0x0ca6, 0x2c75, 0x0006 },
    { 0x0ca7, 0x2c7b, 0x0000 },
    { 0x0cad, 0x2c7b, 0x0005 },
    { 0x0cae, 0x2c80, 0x0000 },
    { 0x0caf, 0x2c80, 0x0008 },
    { 0x0cb0, 0x2c88, 0x0000 },
    { 0x0cb1, 0x2c88, 0x0000 },
    { 0x0cb6, 0x2c88, 0x0000 },
    { 0x0cb7, 0x2c88, 0x0000 },
    { 0x0cb8, 0x2c88, 0x0000 },
    { 0x0cba, 0x2c88, 0x0000 },
    { 0x0cbb, 0x2c88, 0x0000 },
    { 0x0cbc, 0x2c88, 0x0004 },
    { 0x0cbd, 0x2c8c, 0x0000 },
    { 0x0cbe, 0x2c8c, 0x0000 },
    { 0x0cbf, 0x2c8c, 0x0000 },
    { 0x0cc0, 0x2c8c, 0x0000 },
    { 0x0cc1, 0x2c8c, 0x0000 },
    { 0x0cc2, 0x2c8c, 0x0000 },
    { 0x0cc3, 0x2c8c, 0x0000 },
    { 0x0cc4, 0x2c8c, 0x0000 },
    { 0x0cc5, 0x2c8c, 0x0000 },
    { 0x0cc6, 0x2c8c, 0x0000 },
    { 0x0cc8, 0x2c8c, 0x0000 },
    { 0x0cc9, 0x2c8c, 0x0000 },
    { 0x0cca, 0x2c8c, 0x0000 },
    { 0x0ccb, 0x2c8c, 0x0000 },
    { 0x0ccc, 0x2c8c, 0x0000 },
    { 0x0ccd, 0x2c8c, 0x0026 },
    { 0x0cd4, 0x2cb2, 0x0001 },
    { 0x0cd5, 0x2cb3, 0x0002 },
    { 0x0cd6, 0x2cb5, 0x0003 },
    { 0x0cd7, 0x2cb8, 0x0000 },
    { 0x0cd8, 0x2cb8, 0x0001 },
    { 0x0cd9, 0x2cb9, 0x0000 },
    { 0x0cde, 0x2cb9, 0x0017 },
    { 0x0ce5, 0x2cd0, 0x0001 },
    { 0x0ce9, 0x2cd1, 0x000f },
    { 0x0cf1, 0x2ce0, 0x0000 },
    { 0x0cf2, 0x2ce0, 0x0004 },
    { 0x0cf3, 0x2ce4, 0x0018 },
    { 0x0cf4, 0x2cfc, 0x0000 },
    { 0x0cf5, 0x2cfc, 0x0000 },
    { 0x0cf6, 0x2cfc, 0x0000 },
    { 0x0cf7, 0x2cfc, 0x0000 },
    { 0x0cf8, 0x2cfc, 0x0001 },
    { 0x0cf9, 0x2cfd, 0x0000 },
    { 0x0cfa, 0x2cfd, 0x0000 },
    { 0x0cfc, 0x2cfd, 0x0004 },
    { 0x0cff, 0x2d01, 0x0001 },
    { 0x0d06, 0x2d02, 0x0000 },
    { 0x0d08, 0x2d02, 0x0002 },
    { 0x0d0b, 0x2d04, 0x0000 },
    { 0x0d0c, 0x2d04, 0x0000 },
    { 0x0d0d, 0x2d04, 0x0000 },
    { 0x0d0e, 0x2d04, 0x0000 },
    { 0x0d0f, 0x2d04, 0x0000 },
    { 0x0d10, 0x2d04, 0x0001 },
    { 0x0d11, 0x2d05, 0x0000 },
    { 0x0d12, 0x2d05, 0x0000 },
    { 0x0d13, 0x2d05, 0x0000 },
    { 0x0d14, 0x2d05, 0x0000 },
    { 0x0d15, 0x2d05, 0x0000 },
    { 0x0d16, 0x2d05, 0x000a },
    { 0x0d17, 0x2d0f, 0x0000 },
    { 0x0d18, 0x2d0f, 0x0000 },
    { 0x0d19, 0x2d0f, 0x0000 },
    { 0x0d28, 0x2d0f, 0x0001 },
    { 0x0d32, 0x2d10, 0x0000 },
    { 0x0d33, 0x2d10, 0x0000 },
    { 0x0d34, 0x2d10, 0x0000 },
    { 0x0d35, 0x2d10, 0x0000 },
    { 0x0d3a, 0x2d10, 0x0003 },
    { 0x0d3c, 0x2d13, 0x0000 },
    { 0x0d3d, 0x2d13, 0x0002 },
    { 0x0d3e, 0x2d15, 0x0000 },
    { 0x0d3f, 0x2d15, 0x0000 },
    { 0x0d40, 0x2d15, 0x0000 },
    { 0x0d41, 0x2d15, 0x0000 },
    { 0x0d42, 0x2d15, 0x0000 },
    { 0x0d46, 0x2d15, 0x0005 },
    { 0x0d48, 0x2d1a, 0x0003 },
    { 0x0d49, 0x2d1d, 0x000d },
    { 0x0d4a, 0x2d2a, 0x0000 },
    { 0x0d4b, 0x2d2a, 0x0000 },
    { 0x0d4c, 0x2d2a, 0x0000 },
    { 0x0d4d, 0x2d2a, 0x0000 },
    { 0x0d4e, 0x2d2a, 0x0003 },
    { 0x0d4f, 0x2d2d, 0x0000 },
    { 0x0d50, 0x2d2d, 0x0002 },
    { 0x0d51, 0x2d2f, 0x0000 },
    { 0x0d53, 0x2d2f, 0x0000 },
    { 0x0d54, 0x2d2f, 0x0000 },
    { 0x0d55, 0x2d2f, 0x0000 },
    { 0x0d56, 0x2d2f, 0x0000 },
    { 0x0d57, 0x2d2f, 0x0000 },
    { 0x0d5c, 0x2d2f, 0x0002 },
    { 0x0d5e, 0x2d31, 0x0001 },
    { 0x0d5f, 0x2d32, 0x0000 },
    { 0x0d60, 0x2d32, 0x0000 },
    { 0x0d61, 0x2d32, 0x0000 },
    { 0x0d62, 0x2d32, 0x000b },
    { 0x0d63, 0x2d3d, 0x0000 },
    { 0x0d64, 0x2d3d, 0x000d },
    { 0x0d65, 0x2d4a, 0x0000 },
    { 0x0d66, 0x2d4a, 0x0000 },
    { 0x0d67, 0x2d4a, 0x0000 },
    { 0x0d68, 0x2d4a, 0x0000 },
    { 0x0d69, 0x2d4a, 0x0000 },
    { 0x0d6a, 0x2d4a, 0x0000 },
    { 0x0d6b, 0x2d4a, 0x0000 },
    { 0x0d70, 0x2d4a, 0x0000 },
    { 0x0d71, 0x2d4a, 0x0000 },
    { 0x0d72, 0x2d4a, 0x0000 },
    { 0x0d73, 0x2d4a, 0x0000 },
    { 0x0d76, 0x2d4a, 0x0000 },
    { 0x0d77, 0x2d4a, 0x0000 },
    { 0x0d78, 0x2d4a, 0x0000 },
    { 0x0d7a, 0x2d4a, 0x0001 },
    { 0x0d7b, 0x2d4b, 0x0000 },
    { 0x0d7c, 0x2d4b, 0x0000 },
    { 0x0d7d, 0x2d4b, 0x000f },
    { 0x0d7e, 0x2d5a, 0x0003 },
    { 0x0d7f, 0x2d5d, 0x0001 },
    { 0x0d80, 0x2d5e, 0x0000 },
    { 0x0d81, 0x2d5e, 0x0000 },
    { 0x0d83, 0x2d5e, 0x0000 },
    { 0x0d87, 0x2d5e, 0x0000 },
    { 0x0d89, 0x2d5e, 0x0000 },
    { 0x0d8a, 0x2d5e, 0x0001 },
    { 0x0d8b, 0x2d5f, 0x0000 },
    { 0x0d8c, 0x2d5f, 0x0015 },
    { 0x0d8d, 0x2d74, 0x001f },
    { 0x0d8e, 0x2d93, 0x000c },
    { 0x0d8f, 0x2d9f, 0x0000 },
    { 0x0d90, 0x2d9f, 0x0000 },
    { 0x0d96, 0x2d9f, 0x0007 },
    { 0x0d97, 0x2da6, 0x0002 },
    { 0x0d98, 0x2da8, 0x0002 },
    { 0x0d99, 0x2daa, 0x0000 },
    { 0x0d9a, 0x2daa, 0x0001 },
    { 0x0d9b, 0x2dab, 0x0000 },
    { 0x0d9c, 0x2dab, 0x0000 },
    { 0x0d9d, 0x2dab, 0x0000 },
    { 0x0d9e, 0x2dab, 0x0001 },
    { 0x0d9f, 0x2dac, 0x0007 },
    { 0x0da0, 0x2db3, 0x0000 },
    { 0x0da1, 0x2db3, 0x0000 },
    { 0x0da2, 0x2db3, 0x0000 },
    { 0x0da3, 0x2db3, 0x0000 },
    { 0x0da4, 0x2db3, 0x0002 },
    { 0x0da7, 0x2db5, 0x0000 },
    { 0x0da8, 0x2db5, 0x0001 },
    { 0x0dab, 0x2db6, 0x0001 },
    { 0x0dad, 0x2db7, 0x0000 },
    { 0x0db0, 0x2db7, 0x0022 },
    { 0x0db1, 0x2dd9, 0x0000 },
    { 0x0db2, 0x2dd9, 0x0000 },
    { 0x0db3, 0x2dd9, 0x0000 },
    { 0x0db4, 0x2dd9, 0x0000 },
    { 0x0db5, 0x2dd9, 0x0004 },
    { 0x0db7, 0x2ddd, 0x0001 },
    { 0x0dba, 0x2dde, 0x0003 },
    { 0x0dbc, 0x2de1, 0x0001 },
    { 0x0dbe, 0x2de2, 0x0000 },
    { 0x0dbf, 0x2de2, 0x0007 },
    { 0x0dc0, 0x2de9, 0x0000 },
    { 0x0dc1, 0x2de9, 0x0000 },
    { 0x0dc3, 0x2de9, 0x0005 },
    { 0x0dc4, 0x2dee, 0x0006 },
    { 0x0dc5, 0x2df4, 0x0000 },
    { 0x0dc6, 0x2df4, 0x0001 },
    { 0x0dc7, 0x2df5, 0x0000 },
    { 0x0dcd, 0x2df5, 0x0002 },
    { 0x0dd0, 0x2df7, 0x0001 },
    { 0x0dd1, 0x2df8, 0x0000 },
    { 0x0dd2, 0x2df8, 0x0001 },
    { 0x0dd3, 0x2df9, 0x0000 },
    { 0x0dd4, 0x2df9, 0x0000 },
    { 0x0dd5, 0x2df9, 0x0000 },
    { 0x0dd7, 0x2df9, 0x0000 },
    { 0x0dd8, 0x2df9, 0x0003 },
    { 0x0dd9, 0x2dfc, 0x0000 },
    { 0x0dda, 0x2dfc, 0x001d },
    { 0x0ddb, 0x2e19, 0x0000 },
    { 0x0ddd, 0x2e19, 0x0000 },
    { 0x0dde, 0x2e19, 0x0000 },
    { 0x0de0, 0x2e19, 0x0000 },
    { 0x0de7, 0x2e19, 0x0003 },
    { 0x0dea, 0x2e1c, 0x0000 },
    { 0x0ded, 0x2e1c, 0x0000 },
    { 0x0dee, 0x2e1c, 0x0001 },
    { 0x0def, 0x2e1d, 0x0000 },
    { 0x0df4, 0x2e1d, 0x0001 },
    { 0x0df6, 0x2e1e, 0x002e },
    { 0x0df7, 0x2e4c, 0x000a },
    { 0x0dfa, 0x2e56, 0x0000 },
    { 0x0dfc, 0x2e56, 0x0002 },
    { 0x0e03, 0x2e58, 0x0000 },
    { 0x0e08, 0x2e58, 0x0000 },
    { 0x0e0b, 0x2e58, 0x0002 },
    { 0x0e0c, 0x2e5a, 0x0001 },
    { 0x0e0d, 0x2e5b, 0x0001 },
    { 0x0e0f, 0x2e5c, 0x0007 },
    { 0x0e16, 0x2e63, 0x0000 },
    { 0x0e17, 0x2e63, 0x0000 },
    { 0x0e1a, 0x2e63, 0x0000 },
    { 0x0e1b, 0x2e63, 0x0000 },
    { 0x0e20, 0x2e63, 0x0002 },
    { 0x0e21, 0x2e65, 0x000f },
    { 0x0e22, 0x2e74, 0x0000 },
    { 0x0e23, 0x2e74, 0x0000 },
    { 0x0e25, 0x2e74, 0x0000 },
    { 0x0e26, 0x2e74, 0x0000 },
    { 0x0e30, 0x2e74, 0x0000 },
    { 0x0e34, 0x2e74, 0x0000 },
    { 0x0e35, 0x2e74, 0x0000 },
    { 0x0e36, 0x2e74, 0x000d },
    { 0x0e38, 0x2e81, 0x0000 },
    { 0x0e39, 0x2e81, 0x0001 },
    { 0x0e3a, 0x2e82, 0x0001 },
    { 0x0e3b, 0x2e83, 0x0000 },
    { 0x0e41, 0x2e83, 0x000b },
    { 0x0e44, 0x2e8e, 0x0000 },
    { 0x0e48, 0x2e8e, 0x0001 },
    { 0x0e4a, 0x2e8f, 0x0000 },
    { 0x0e4c, 0x2e8f, 0x0003 },
    { 0x0e50, 0x2e92, 0x0001 },
    { 0x0e55, 0x2e93, 0x0002 },
    { 0x0e56, 0x2e95, 0x0001 },
    { 0x0e5a, 0x2e96, 0x0000 },
    { 0x0e5b, 0x2e96, 0x0000 },
    { 0x0e5c, 0x2e96, 0x0003 },
    { 0x0e5d, 0x2e99, 0x0000 },
    { 0x0e5e, 0x2e99, 0x0001 },
    { 0x0e66, 0x2e9a, 0x000a },
    { 0x0e67, 0x2ea4, 0x0001 },
    { 0x0e6a, 0x2ea5, 0x0004 },
    { 0x0e6f, 0x2ea9, 0x0004 },
    { 0x0e70, 0x2ead, 0x0000 },
    { 0x0e72, 0x2ead, 0x0000 },
    { 0x0e75, 0x2ead, 0x0000 },
    { 0x0e79, 0x2ead, 0x000a },
    { 0x0e7b, 0x2eb7, 0x0000 },
    { 0x0e7e, 0x2eb7, 0x0002 },
    { 0x0e82, 0x2eb9, 0x0000 },
    { 0x0e83, 0x2eb9, 0x0000 },
    { 0x0e8c, 0x2eb9, 0x0000 },
    { 0x0e8d, 0x2eb9, 0x000a },
    { 0x0e8f, 0x2ec3, 0x0007 },
    { 0x0e90, 0x2eca, 0x0001 },
    { 0x0e91, 0x2ecb, 0x0000 },
    { 0x0e92, 0x2ecb, 0x0000 },
    { 0x0e93, 0x2ecb, 0x0000 },
    { 0x0e95, 0x2ecb, 0x0000 },
    { 0x0e96, 0x2ecb, 0x0001 },
    { 0x0e97, 0x2ecc, 0x0001 },
    { 0x0e98, 0x2ecd, 0x0000 },
    { 0x0e99, 0x2ecd, 0x0000 },
    { 0x0e9a, 0x2ecd, 0x0000 },
    { 0x0e9b, 0x2ecd, 0x0000 },
    { 0x0e9c, 0x2ecd, 0x0001 },
    { 0x0e9f, 0x2ece, 0x0000 },
    { 0x0ea0, 0x2ece, 0x0007 },
    { 0x0ea6, 0x2ed5, 0x0000 },
    { 0x0ea7, 0x2ed5, 0x0000 },
    { 0x0ea8, 0x2ed5, 0x0000 },
    { 0x0ead, 0x2ed5, 0x0000 },
    { 0x0eb0, 0x2ed5, 0x0002 },
    { 0x0eb1, 0x2ed7, 0x0003 },
    { 0x0eb2, 0x2eda, 0x0000 },
    { 0x0eb3, 0x2eda, 0x0000 },
    { 0x0eb7, 0x2eda, 0x0000 },
    { 0x0eb8, 0x2eda, 0x0002 },
    { 0x0ebb, 0x2edc, 0x0001 },
    { 0x0ebe, 0x2edd, 0x0000 },
    { 0x0ebf, 0x2edd, 0x0000 },
    { 0x0ec0, 0x2edd, 0x0000 },
    { 0x0ec1, 0x2edd, 0x0000 },
    { 0x0ec2, 0x2edd, 0x0000 },
    { 0x0ec3, 0x2edd, 0x0000 },
    { 0x0ec4, 0x2edd, 0x0000 },
    { 0x0ec5, 0x2edd, 0x0000 },
    { 0x0ec6, 0x2edd, 0x0000 },
    { 0x0ec7, 0x2edd, 0x0001 },
    { 0x0ecd, 0x2ede, 0x0002 },
    { 0x0ece, 0x2ee0, 0x0000 },
    { 0x0ecf, 0x2ee0, 0x0000 },
    { 0x0ed1, 0x2ee0, 0x0003 },
    { 0x0ed2, 0x2ee3, 0x0000 },
    { 0x0ed3, 0x2ee3, 0x0000 },
    { 0x0ed5, 0x2ee3, 0x0003 },
    { 0x0eda, 0x2ee6, 0x0000 },
    { 0x0edf, 0x2ee6, 0x0001 },
    { 0x0ee0, 0x2ee7, 0x0000 },
    { 0x0ee1, 0x2ee7, 0x0000 },
    { 0x0ee2, 0x2ee7, 0x0000 },
    { 0x0ee3, 0x2ee7, 0x0001 },
    { 0x0ee4, 0x2ee8, 0x0001 },
    { 0x0eee, 0x2ee9, 0x0001 },
    { 0x0eef, 0x2eea, 0x0004 },
    { 0x0ef0, 0x2eee, 0x0000 },
    { 0x0ef1, 0x2eee, 0x0000 },
    { 0x0ef2, 0x2eee, 0x0000 },
    { 0x0ef3, 0x2eee, 0x0000 },
    { 0x0ef4, 0x2eee, 0x0000 },
    { 0x0ef5, 0x2eee, 0x0002 },
    { 0x0ef6, 0x2ef0, 0x0000 },
    { 0x0ef7, 0x2ef0, 0x0000 },
    { 0x0efd, 0x2ef0, 0x0000 },
    { 0x0efe, 0x2ef0, 0x0000 },
    { 0x0f03, 0x2ef0, 0x0001 },
    { 0x0f06, 0x2ef1, 0x0000 },
    { 0x0f08, 0x2ef1, 0x0000 },
    { 0x0f0c, 0x2ef1, 0x0000 },
    { 0x0f0d, 0x2ef1, 0x0001 },
    { 0x0f0e, 0x2ef2, 0x0000 },
    { 0x0f0f, 0x2ef2, 0x0002 },
    { 0x0f11, 0x2ef4, 0x000e },
    { 0x0f12, 0x2f02, 0x0000 },
    { 0x0f13, 0x2f02, 0x0000 },
    { 0x0f14, 0x2f02, 0x0002 },
    { 0x0f18, 0x2f04, 0x0007 },
    { 0x0f19, 0x2f0b, 0x0000 },
    { 0x0f1b, 0x2f0b, 0x0000 },
    { 0x0f1c, 0x2f0b, 0x0000 },
    { 0x0f1d, 0x2f0b, 0x0000 },
    { 0x0f21, 0x2f0b, 0x0000 },
    { 0x0f22, 0x2f0b, 0x0000 },
    { 0x0f23, 0x2f0b, 0x0000 },
    { 0x0f24, 0x2f0b, 0x0000 },
    { 0x0f2d, 0x2f0b, 0x0000 },
    { 0x0f2e, 0x2f0b, 0x0000 },
    { 0x0f2f, 0x2f0b, 0x0000 },
    { 0x0f30, 0x2f0b, 0x0004 },
    { 0x0f31, 0x2f0f, 0x0000 },
    { 0x0f32, 0x2f0f, 0x0000 },
    { 0x0f37, 0x2f0f, 0x0000 },
    { 0x0f38, 0x2f0f, 0x0000 },
    { 0x0f39, 0x2f0f, 0x0002 },
    { 0x0f3d, 0x2f11, 0x0001 },
    { 0x0f41, 0x2f12, 0x0000 },
    { 0x0f42, 0x2f12, 0x0000 },
    { 0x0f44, 0x2f12, 0x0004 },
    { 0x0f4b, 0x2f16, 0x0000 },
    { 0x0f4c, 0x2f16, 0x0000 },
    { 0x0f4d, 0x2f16, 0x0001 },
    { 0x0f4e, 0x2f17, 0x0000 },
    { 0x0f52, 0x2f17, 0x0000 },
    { 0x0f53, 0x2f17, 0x0000 },
    { 0x0f54, 0x2f17, 0x0001 },
    { 0x0f55, 0x2f18, 0x0000 },
    { 0x0f5c, 0x2f18, 0x0000 },
    { 0x0f5d, 0x2f18, 0x0001 },
    { 0x0f5f, 0x2f19, 0x0000 },
    { 0x0f60, 0x2f19, 0x0000 },
    { 0x0f61, 0x2f19, 0x0000 },
    { 0x0f62, 0x2f19, 0x0001 },
    { 0x0f63, 0x2f1a, 0x0011 },
    { 0x0f68, 0x2f2b, 0x0000 },
    { 0x0f69, 0x2f2b, 0x0000 },
    { 0x0f6a, 0x2f2b, 0x0000 },
    { 0x0f6e, 0x2f2b, 0x0009 },
    { 0x0f73, 0x2f34, 0x0000 },
    { 0x0f78, 0x2f34, 0x0000 },
    { 0x0f7c, 0x2f34, 0x0000 },
    { 0x0f7d, 0x2f34, 0x0000 },
    { 0x0f7e, 0x2f34, 0x0000 },
    { 0x0f88, 0x2f34, 0x0002 },
    { 0x0f8b, 0x2f36, 0x0000 },
    { 0x0f8c, 0x2f36, 0x0000 },
    { 0x0f8d, 0x2f36, 0x0000 },
    { 0x0f8e, 0x2f36, 0x0000 },
    { 0x0f8f, 0x2f36, 0x0000 },
    { 0x0f97, 0x2f36, 0x0000 },
    { 0x0f98, 0x2f36, 0x0000 },
    { 0x0f9c, 0x2f36, 0x0002 },
    { 0x0f9e, 0x2f38, 0x0000 },
    { 0x0fa3, 0x2f38, 0x0000 },
    { 0x0fa4, 0x2f38, 0x0000 },
    { 0x0fa5, 0x2f38, 0x0000 },
    { 0x0fa7, 0x2f38, 0x0000 },
    { 0x0fa8, 0x2f38, 0x0000 },
    { 0x0faf, 0x2f38, 0x0000 },
    { 0x0fb0, 0x2f38, 0x0000 },
    { 0x0fb1, 0x2f38, 0x0000 },
    { 0x0fb2, 0x2f38, 0x0000 },
    { 0x0fb6, 0x2f38, 0x0002 },
    { 0x0fb8, 0x2f3a, 0x0001 },
    { 0x0fb9, 0x2f3b, 0x0000 },
    { 0x0fba, 0x2f3b, 0x0000 },
    { 0x0fbb, 0x2f3b, 0x0000 },
    { 0x0fc1, 0x2f3b, 0x0000 },
    { 0x0fc2, 0x2f3b, 0x0000 },
    { 0x0fc5, 0x2f3b, 0x0001 },
    { 0x0fc6, 0x2f3c, 0x0000 },
    { 0x0fca, 0x2f3c, 0x000b },
    { 0x0fce, 0x2f47, 0x0069 },
    { 0x0fcf, 0x2fb0, 0x0005 },
    { 0x0fd0, 0x2fb5, 0x0000 },
    { 0x0fd1, 0x2fb5, 0x0000 },
    { 0x0fd2, 0x2fb5, 0x0001 },
    { 0x0fd4, 0x2fb6, 0x0000 },
    { 0x0fd5, 0x2fb6, 0x0000 },
    { 0x0fd9, 0x2fb6, 0x0008 },
    { 0x0fda, 0x2fbe, 0x0001 },
    { 0x0fdc, 0x2fbf, 0x0000 },
    { 0x0fde, 0x2fbf, 0x0002 },
    { 0x0fe0, 0x2fc1, 0x0003 },
    { 0x0fe2, 0x2fc4, 0x0000 },
    { 0x0fe4, 0x2fc4, 0x0000 },
    { 0x0fe5, 0x2fc4, 0x0000 },
    { 0x0fe6, 0x2fc4, 0x0003 },
    { 0x0fe9, 0x2fc7, 0x0007 },
    { 0x0fea, 0x2fce, 0x0000 },
    { 0x0feb, 0x2fce, 0x0000 },
    { 0x0fec, 0x2fce, 0x0000 },
    { 0x0fed, 0x2fce, 0x0000 },
    { 0x0fee, 0x2fce, 0x0000 },
    { 0x0fef, 0x2fce, 0x0000 },
    { 0x0ff6, 0x2fce, 0x0000 },
    { 0x0ff7, 0x2fce, 0x0000 },
    { 0x0ffc, 0x2fce, 0x0001 },
    { 0x0ffd, 0x2fcf, 0x0001 },
    { 0x0fff, 0x2fd0, 0x0000 },
    { 0x1000, 0x2fd0, 0x0001 },
    { 0x1001, 0x2fd1, 0x0000 },
    { 0x1003, 0x2fd1, 0x0002 },
    { 0x1004, 0x2fd3, 0x001c },
    { 0x1005, 0x2fef, 0x0005 },
    { 0x1006, 0x2ff4, 0x0004 },
    { 0x1009, 0x2ff8, 0x0004 },
    { 0x100a, 0x2ffc, 0x0005 },
    { 0x100b, 0x3001, 0x0000 },
    { 0x100d, 0x3001, 0x0006 },
    { 0x1010, 0x3007, 0x0000 },
    { 0x1011, 0x3007, 0x0001 },
    { 0x1012, 0x3008, 0x0000 },
    { 0x1013, 0x3008, 0x0000 },
    { 0x1014, 0x3008, 0x0000 },
    { 0x1015, 0x3008, 0x0000 },
    { 0x1016, 0x3008, 0x0000 },
    { 0x1017, 0x3008, 0x0000 },
    { 0x1019, 0x3008, 0x0002 },
    { 0x1020, 0x300a, 0x0003 },
    { 0x1022, 0x300d, 0x0000 },
    { 0x1025, 0x300d, 0x0004 },
    { 0x1026, 0x3011, 0x0000 },
    { 0x1027, 0x3011, 0x0000 },
    { 0x1028, 0x3011, 0x0000 },
    { 0x1029, 0x3011, 0x0000 },
    { 0x102a, 0x3011, 0x0000 },
    { 0x102b, 0x3011, 0x0000 },
    { 0x102c, 0x3011, 0x0002 },
    { 0x102d, 0x3013, 0x0000 },
    { 0x1031, 0x3013, 0x0000 },
    { 0x1032, 0x3013, 0x0000 },
    { 0x1033, 0x3013, 0x0001 },
    { 0x1038, 0x3014, 0x0002 },
    { 0x1039, 0x3016, 0x0002 },
    { 0x103a, 0x3018, 0x0001 },
    { 0x103d, 0x3019, 0x0002 },
    { 0x1043, 0x301b, 0x0004 },
    { 0x1044, 0x301f, 0x0011 },
    { 0x1046, 0x3030, 0x0003 },
    { 0x1048, 0x3033, 0x0001 },
    { 0x104b, 0x3034, 0x0000 },
    { 0x104c, 0x3034, 0x0000 },
    { 0x104d, 0x3034, 0x0001 },
    { 0x104f, 0x3035, 0x0008 },
    { 0x1050, 0x303d, 0x0013 },
    { 0x1053, 0x3050, 0x0000 },
    { 0x1054, 0x3050, 0x0002 },
    { 0x1055, 0x3052, 0x0000 },
    { 0x1056, 0x3052, 0x0000 },
    { 0x1057, 0x3052, 0x0000 },
    { 0x1058, 0x3052, 0x003e },
    { 0x1059, 0x3090, 0x0001 },
    { 0x105b, 0x3091, 0x0001 },
    { 0x105c, 0x3092, 0x0000 },
    { 0x105d, 0x3092, 0x0000 },
    { 0x105e, 0x3092, 0x0000 },
    { 0x105f, 0x3092, 0x0000 },
    { 0x1060, 0x3092, 0x0000 },
    { 0x1063, 0x3092, 0x0002 },
    { 0x1065, 0x3094, 0x0002 },
    { 0x106a, 0x3096, 0x0000 },
    { 0x106c, 0x3096, 0x0045 },
    { 0x106d, 0x30db, 0x0000 },
    { 0x106e, 0x30db, 0x0000 },
    { 0x106f, 0x30db, 0x0003 },
    { 0x1076, 0x30de, 0x0003 },
    { 0x107b, 0x30e1, 0x0003 },
    { 0x107d, 0x30e4, 0x0000 },
    { 0x107e, 0x30e4, 0x0000 },
    { 0x107f, 0x30e4, 0x0000 },
    { 0x1082, 0x30e4, 0x0000 },
    { 0x1083, 0x30e4, 0x0002 },
    { 0x1084, 0x30e6, 0x0000 },
    { 0x108a, 0x30e6, 0x0000 },
    { 0x108b, 0x30e6, 0x0001 },
    { 0x108c, 0x30e7, 0x0000 },
    { 0x108e, 0x30e7, 0x0000 },
    { 0x1099, 0x30e7, 0x0000 },
    { 0x109a, 0x30e7, 0x0000 },
    { 0x109b, 0x30e7, 0x0001 },
    { 0x109f, 0x30e8, 0x0002 },
    { 0x10a0, 0x30ea, 0x0000 },
    { 0x10a3, 0x30ea, 0x0000 },
    { 0x10a9, 0x30ea, 0x0022 },
    { 0x10aa, 0x310c, 0x0000 },
    { 0x10ab, 0x310c, 0x0005 },
    { 0x10ac, 0x3111, 0x0000 },
    { 0x10ae, 0x3111, 0x0000 },
    { 0x10af, 0x3111, 0x0009 },
    { 0x10b5, 0x311a, 0x0001 },
    { 0x10b8, 0x311b, 0x0004 },
    { 0x10bb, 0x311f, 0x0000 },
    { 0x10bc, 0x311f, 0x0000 },
    { 0x10bd, 0x311f, 0x0001 },
    { 0x10bf, 0x3120, 0x0001 },
    { 0x10c3, 0x3121, 0x0002 },
    { 0x10c4, 0x3123, 0x001f },
    { 0x10c5, 0x3142, 0x0001 },
    { 0x10c6, 0x3143, 0x0000 },
    { 0x10cb, 0x3143, 0x0000 },
    { 0x10cc, 0x3143, 0x0001 },
    { 0x10cd, 0x3144, 0x0000 },
    { 0x10ce, 0x3144, 0x0002 },
    { 0x10cf, 0x3146, 0x0005 },
    { 0x10d1, 0x314b, 0x0003 },
    { 0x10d2, 0x314e, 0x0001 },
    { 0x10d4, 0x314f, 0x0000 },
    { 0x10d5, 0x314f, 0x0003 },
    { 0x10d6, 0x3152, 0x0009 },
    { 0x10de, 0x315b, 0x0000 },
    { 0x10df, 0x315b, 0x0001 },
    { 0x10e0, 0x315c, 0x0000 },
    { 0x10e1, 0x315c, 0x0000 },
    { 0x10e2, 0x315c, 0x0000 },
    { 0x10ec, 0x315c, 0x0000 },
    { 0x10f0, 0x315c, 0x0001 },
    { 0x10f1, 0x315d, 0x0003 },
    { 0x10f5, 0x3160, 0x0001 },
    { 0x10fb, 0x3161, 0x0000 },
    { 0x10fd, 0x3161, 0x0004 },
    { 0x10fe, 0x3165, 0x0001 },
    { 0x1100, 0x3166, 0x0001 },
    { 0x1101, 0x3167, 0x0001 },
    { 0x1108, 0x3168, 0x0000 },
    { 0x110a, 0x3168, 0x0009 },
    { 0x1110, 0x3171, 0x000c },
    { 0x1111, 0x317d, 0x0001 },
    { 0x1112, 0x317e, 0x0000 },
    { 0x1113, 0x317e, 0x0001 },
    { 0x111e, 0x317f, 0x0000 },
    { 0x112a, 0x317f, 0x0002 },
    { 0x112e, 0x3181, 0x0000 },
    { 0x112f, 0x3181, 0x0000 },
    { 0x1130, 0x3181, 0x0008 },
    { 0x1131, 0x3189, 0x0004 },
    { 0x1132, 0x318d, 0x0007 },
    { 0x1136, 0x3194, 0x0001 },
    { 0x113c, 0x3195, 0x0000 },
    { 0x113d, 0x3195, 0x0000 },
    { 0x1141, 0x3195, 0x0000 },
    { 0x1142, 0x3195, 0x0001 },
    { 0x1145, 0x3196, 0x0001 },
    { 0x1146, 0x3197, 0x0000 },
    { 0x1147, 0x3197, 0x0000 },
    { 0x114b, 0x3197, 0x0002 },
    { 0x114c, 0x3199, 0x0000 },
    { 0x114d, 0x3199, 0x0000 },
    { 0x114f, 0x3199, 0x0001 },
    { 0x115b, 0x319a, 0x0000 },
    { 0x1162, 0x319a, 0x0000 },
    { 0x1163, 0x319a, 0x0003 },
    { 0x1164, 0x319d, 0x0006 },
    { 0x1165, 0x31a3, 0x0000 },
    { 0x1166, 0x31a3, 0x0000 },
    { 0x1167, 0x31a3, 0x0000 },
    { 0x1168, 0x31a3, 0x0000 },
    { 0x116e, 0x31a3, 0x0000 },
    { 0x116f, 0x31a3, 0x0003 },
    { 0x1175, 0x31a6, 0x0000 },
    { 0x117d, 0x31a6, 0x0000 },
    { 0x117e, 0x31a6, 0x0000 },
    { 0x1182, 0x31a6, 0x0000 },
    { 0x1183, 0x31a6, 0x0004 },
    { 0x1184, 0x31aa, 0x0000 },
    { 0x1188, 0x31aa, 0x0000 },
    { 0x1189, 0x31aa, 0x0001 },
    { 0x118f, 0x31ab, 0x0000 },
    { 0x1190, 0x31ab, 0x0000 },
    { 0x1191, 0x31ab, 0x0000 },
    { 0x1196, 0x31ab, 0x0002 },
    { 0x1197, 0x31ad, 0x0000 },
    { 0x1198, 0x31ad, 0x0000 },
    { 0x1199, 0x31ad, 0x002c },
    { 0x119a, 0x31d9, 0x0000 },
    { 0x119b, 0x31d9, 0x0001 },
    { 0x11a0, 0x31da, 0x0001 },
    { 0x11a3, 0x31db, 0x0002 },
    { 0x11aa, 0x31dd, 0x0001 },
    { 0x11ab, 0x31de, 0x0000 },
    { 0x11ac, 0x31de, 0x0001 },
    { 0x11b0, 0x31df, 0x0001 },
    { 0x11be, 0x31e0, 0x0001 },
    { 0x11c5, 0x31e1, 0x0001 },
    { 0x11ca, 0x31e2, 0x0002 },
    { 0x11db, 0x31e4, 0x0002 },
    { 0x11e6, 0x31e6, 0x0000 },
    { 0x11f5, 0x31e6, 0x0006 },
    { 0x11f6, 0x31ec, 0x0001 },
    { 0x11f7, 0x31ed, 0x0001 },
    { 0x1203, 0x31ee, 0x0001 },
    { 0x1209, 0x31ef, 0x001b },
    { 0x120e, 0x320a, 0x0000 },
    { 0x120f, 0x320a, 0x0002 },
    { 0x1210, 0x320c, 0x0003 },
    { 0x121e, 0x320f, 0x0001 },
    { 0x1221, 0x3210, 0x0001 },
    { 0x1223, 0x3211, 0x0000 },
    { 0x1228, 0x3211, 0x0003 },
    { 0x1230, 0x3214, 0x0000 },
    { 0x1233, 0x3214, 0x0001 },
    { 0x1234, 0x3215, 0x0003 },
    { 0x1235, 0x3218, 0x0023 },
    { 0x1241, 0x323b, 0x0009 },
    { 0x124a, 0x3244, 0x0004 },
    { 0x124b, 0x3248, 0x0001 },
    { 0x124c, 0x3249, 0x0001 },
    { 0x125c, 0x324a, 0x0001 },
    { 0x125f, 0x324b, 0x000a },
    { 0x1260, 0x3255, 0x0001 },
    { 0x1264, 0x3256, 0x0000 },
    { 0x1266, 0x3256, 0x0001 },
    { 0x1267, 0x3257, 0x0005 },
    { 0x126c, 0x325c, 0x0000 },
    { 0x126d, 0x325c, 0x0000 },
    { 0x126e, 0x325c, 0x0000 },
    { 0x126f, 0x325c, 0x0004 },
    { 0x1274, 0x3260, 0x0000 },
    { 0x1275, 0x3260, 0x0002 },
    { 0x1278, 0x3262, 0x0010 },
    { 0x1283, 0x3272, 0x000b },
    { 0x1286, 0x327d, 0x0005 },
    { 0x1291, 0x3282, 0x0002 },
    { 0x1292, 0x3284, 0x0001 },
    { 0x1293, 0x3285, 0x0002 },
    { 0x1294, 0x3287, 0x0001 },
    { 0x129b, 0x3288, 0x0005 },
    { 0x12a7, 0x328d, 0x0000 },
    { 0x12ab, 0x328d, 0x0000 },
    { 0x12b8, 0x328d, 0x0000 },
    { 0x12b9, 0x328d, 0x0000 },
    { 0x12ba, 0x328d, 0x0005 },
    { 0x12bd, 0x3292, 0x0001 },
    { 0x12c4, 0x3293, 0x0002 },
    { 0x12cf, 0x3295, 0x0001 },
    { 0x12d1, 0x3296, 0x002b },
    { 0x12d2, 0x32c1, 0x0000 },
    { 0x12d6, 0x32c1, 0x0002 },
    { 0x12d7, 0x32c3, 0x0000 },
    { 0x12d8, 0x32c3, 0x0001 },
    { 0x12e6, 0x32c4, 0x0001 },
    { 0x12ef, 0x32c5, 0x0001 },
    { 0x12f5, 0x32c6, 0x0000 },
    { 0x12f7, 0x32c6, 0x0002 },
    { 0x12fd, 0x32c8, 0x0001 },
    { 0x12ff, 0x32c9, 0x0001 },
    { 0x1307, 0x32ca, 0x0008 },
    { 0x1308, 0x32d2, 0x0002 },
    { 0x1310, 0x32d4, 0x0001 },
    { 0x1312, 0x32d5, 0x0000 },
    { 0x1313, 0x32d5, 0x0010 },
    { 0x131d, 0x32e5, 0x0002 },
    { 0x132a, 0x32e7, 0x0001 },
    { 0x132b, 0x32e8, 0x001d },
    { 0x133e, 0x3305, 0x0001 },
    { 0x1342, 0x3306, 0x0006 },
    { 0x1343, 0x330c, 0x0003 },
    { 0x1345, 0x330f, 0x0002 },
    { 0x1347, 0x3311, 0x000c },
    { 0x1348, 0x331d, 0x0000 },
    { 0x134c, 0x331d, 0x0004 },
    { 0x134e, 0x3321, 0x0000 },
    { 0x1357, 0x3321, 0x0003 },
    { 0x135f, 0x3324, 0x0005 },
    { 0x1366, 0x3329, 0x0001 },
    { 0x136b, 0x332a, 0x0000 },
    { 0x136e, 0x332a, 0x0001 },
    { 0x1370, 0x332b, 0x0002 },
    { 0x1371, 0x332d, 0x0008 },
    { 0x1376, 0x3335, 0x0000 },
    { 0x137b, 0x3335, 0x0001 },
    { 0x1385, 0x3336, 0x0006 },
    { 0x138a, 0x333c, 0x000c },
    { 0x138e, 0x3348, 0x0001 },
    { 0x1390, 0x3349, 0x0003 },
    { 0x1391, 0x334c, 0x0001 },
    { 0x1395, 0x334d, 0x0001 },
    { 0x1397, 0x334e, 0x0001 },
    { 0x1398, 0x334f, 0x0001 },
    { 0x13ad, 0x3350, 0x0001 },
    { 0x13b0, 0x3351, 0x0001 },
    { 0x13b1, 0x3352, 0x0019 },
    { 0x13b2, 0x336b, 0x0001 },
    { 0x13b3, 0x336c, 0x0000 },
    { 0x13ba, 0x336c, 0x0003 },
    { 0x13be, 0x336f, 0x0000 },
    { 0x13ca, 0x336f, 0x0000 },
    { 0x13cf, 0x336f, 0x0001 },
    { 0x13d0, 0x3370, 0x0001 },
    { 0x13d1, 0x3371, 0x0002 },
    { 0x13d2, 0x3373, 0x0001 },
    { 0x13d3, 0x3374, 0x0039 },
    { 0x13d7, 0x33ad, 0x0001 },
    { 0x13dc, 0x33ae, 0x0000 },
    { 0x13dd, 0x33ae, 0x0000 },
    { 0x13e1, 0x33ae, 0x0000 },
    { 0x13e5, 0x33ae, 0x0002 },
    { 0x13e6, 0x33b0, 0x0000 },
    { 0x13ea, 0x33b0, 0x0001 },
    { 0x13ec, 0x33b1, 0x0001 },
    { 0x13ee, 0x33b2, 0x0002 },
    { 0x13fd, 0x33b4, 0x0009 },
    { 0x13fe, 0x33bd, 0x0010 },
    { 0x1400, 0x33cd, 0x0000 },
    { 0x1402, 0x33cd, 0x0000 },
    { 0x1403, 0x33cd, 0x0001 },
    { 0x1409, 0x33ce, 0x0002 },
    { 0x140e, 0x33d0, 0x0002 },
    { 0x1410, 0x33d2, 0x0010 },
    { 0x1415, 0x33e2, 0x0003 },
    { 0x1419, 0x33e5, 0x0000 },
    { 0x1421, 0x33e5, 0x0001 },
    { 0x1429, 0x33e6, 0x0000 },
    { 0x142a, 0x33e6, 0x0003 },
    { 0x142b, 0x33e9, 0x0001 },
    { 0x1430, 0x33ea, 0x0003 },
    { 0x1431, 0x33ed, 0x0000 },
    { 0x1435, 0x33ed, 0x0007 },
    { 0x1436, 0x33f4, 0x0000 },
    { 0x143c, 0x33f4, 0x0000 },
    { 0x1443, 0x33f4, 0x0001 },
    { 0x1446, 0x33f5, 0x0002 },
    { 0x1453, 0x33f7, 0x0001 },
    { 0x1456, 0x33f8, 0x0000 },
    { 0x1457, 0x33f8, 0x000c },
    { 0x145f, 0x3404, 0x0008 },
    { 0x1460, 0x340c, 0x0001 },
    { 0x1461, 0x340d, 0x0000 },
    { 0x1462, 0x340d, 0x0002 },
    { 0x1472, 0x340f, 0x0002 },
    { 0x147a, 0x3411, 0x0009 },
    { 0x147e, 0x341a, 0x0007 },
    { 0x147f, 0x3421, 0x0000 },
    { 0x1482, 0x3421, 0x0001 },
    { 0x1484, 0x3422, 0x0002 },
    { 0x1485, 0x3424, 0x0002 },
    { 0x1487, 0x3426, 0x0000 },
    { 0x148e, 0x3426, 0x0000 },
    { 0x148f, 0x3426, 0x0015 },
    { 0x1491, 0x343b, 0x0001 },
    { 0x1493, 0x343c, 0x0006 },
    { 0x1497, 0x3442, 0x0000 },
    { 0x1498, 0x3442, 0x0001 },
    { 0x149a, 0x3443, 0x0001 },
    { 0x14aa, 0x3444, 0x0006 },
    { 0x14ad, 0x344a, 0x0000 },
    { 0x14ae, 0x344a, 0x0000 },
    { 0x14af, 0x344a, 0x0000 },
    { 0x14b0, 0x344a, 0x0000 },
    { 0x14b2, 0x344a, 0x0010 },
    { 0x14c0, 0x345a, 0x0000 },
    { 0x14c2, 0x345a, 0x0002 },
    { 0x14c8, 0x345c, 0x0000 },
    { 0x14cd, 0x345c, 0x000c },
    { 0x14d8, 0x3468, 0x0000 },
    { 0x14dd, 0x3468, 0x0001 },
    { 0x14e0, 0x3469, 0x0001 },
    { 0x14e1, 0x346a, 0x0001 },
    { 0x14e5, 0x346b, 0x0000 },
    { 0x14ea, 0x346b, 0x0003 },
    { 0x14ed, 0x346e, 0x0001 },
    { 0x14f7, 0x346f, 0x0005 },
    { 0x1500, 0x3474, 0x0000 },
    { 0x1501, 0x3474, 0x0000 },
    { 0x1509, 0x3474, 0x0004 },
    { 0x1513, 0x3478, 0x0001 },
    { 0x1514, 0x3479, 0x0003 },
    { 0x1516, 0x347c, 0x0002 },
    { 0x1518, 0x347e, 0x0002 },
    { 0x1519, 0x3480, 0x0001 },
    { 0x1520, 0x3481, 0x0000 },
    { 0x1524, 0x3481, 0x0001 },
    { 0x1527, 0x3482, 0x0002 },
    { 0x1529, 0x3484, 0x0001 },
    { 0x152a, 0x3485, 0x0004 },
    { 0x152b, 0x3489, 0x0015 },
    { 0x152d, 0x349e, 0x0010 },
    { 0x152e, 0x34ae, 0x0002 },
    { 0x1532, 0x34b0, 0x0010 },
    { 0x153b, 0x34c0, 0x0002 },
    { 0x1546, 0x34c2, 0x0001 },
    { 0x1547, 0x34c3, 0x0001 },
    { 0x154a, 0x34c4, 0x0001 },
    { 0x154b, 0x34c5, 0x000a },
    { 0x154d, 0x34cf, 0x0000 },
    { 0x154e, 0x34cf, 0x0001 },
    { 0x154f, 0x34d0, 0x0000 },
    { 0x1554, 0x34d0, 0x0001 },
    { 0x1557, 0x34d1, 0x0005 },
    { 0x1568, 0x34d6, 0x0000 },
    { 0x156f, 0x34d6, 0x0000 },
    { 0x1570, 0x34d6, 0x0000 },
    { 0x157b, 0x34d6, 0x0000 },
    { 0x157e, 0x34d6, 0x000e },
    { 0x1582, 0x34e4, 0x0001 },
    { 0x1587, 0x34e5, 0x0000 },
    { 0x158d, 0x34e5, 0x0000 },
    { 0x158e, 0x34e5, 0x0001 },
    { 0x1598, 0x34e6, 0x0000 },
    { 0x15a2, 0x34e6, 0x0007 },
    { 0x15a4, 0x34ed, 0x0005 },
    { 0x15a8, 0x34f2, 0x0000 },
    { 0x15a9, 0x34f2, 0x0006 },
    { 0x15aa, 0x34f8, 0x0000 },
    { 0x15ad, 0x34f8, 0x0000 },
    { 0x15ba, 0x34f8, 0x0004 },
    { 0x15c0, 0x34fc, 0x000c },
    { 0x15c2, 0x3508, 0x0005 },
    { 0x15c5, 0x350d, 0x0001 },
    { 0x15c6, 0x350e, 0x0009 },
    { 0x15c8, 0x3517, 0x0001 },
    { 0x15c9, 0x3518, 0x0000 },
    { 0x15ca, 0x3518, 0x0003 },
    { 0x15d5, 0x351b, 0x0000 },
    { 0x15d9, 0x351b, 0x0006 },
    { 0x15dc, 0x3521, 0x0000 },
    { 0x15e0, 0x3521, 0x0000 },
    { 0x15e1, 0x3521, 0x0001 },
    { 0x15e4, 0x3522, 0x0002 },
    { 0x15e8, 0x3524, 0x0002 },
    { 0x15e9, 0x3526, 0x0003 },
    { 0x15ec, 0x3529, 0x0000 },
    { 0x15f4, 0x3529, 0x0002 },
    { 0x1604, 0x352b, 0x0006 },
    { 0x1606, 0x3531, 0x0010 },
    { 0x1608, 0x3541, 0x004c },
    { 0x160a, 0x358d, 0x0001 },
    { 0x160e, 0x358e, 0x0001 },
    { 0x1614, 0x358f, 0x0003 },
    { 0x1617, 0x3592, 0x0001 },
    { 0x1619, 0x3593, 0x0000 },
    { 0x1621, 0x3593, 0x0000 },
    { 0x1628, 0x3593, 0x0000 },
    { 0x162a, 0x3593, 0x0000 },
    { 0x162f, 0x3593, 0x0000 },
    { 0x1630, 0x3593, 0x0003 },
    { 0x1631, 0x3596, 0x0002 },
    { 0x1645, 0x3598, 0x0015 },
    { 0x1649, 0x35ad, 0x0002 },
    { 0x164a, 0x35af, 0x0000 },
    { 0x164c, 0x35af, 0x0004 },
    { 0x1657, 0x35b3, 0x0001 },
    { 0x165b, 0x35b4, 0x0002 },
    { 0x165c, 0x35b6, 0x0001 },
    { 0x1660, 0x35b7, 0x0000 },
    { 0x1667, 0x35b7, 0x0001 },
    { 0x1668, 0x35b8, 0x0012 },
    { 0x1669, 0x35ca, 0x0001 },
    { 0x166a, 0x35cb, 0x0007 },
    { 0x1677, 0x35d2, 0x0001 },
    { 0x1679, 0x35d3, 0x0002 },
    { 0x1680, 0x35d5, 0x0001 },
    { 0x1681, 0x35d6, 0x0002 },
    { 0x1682, 0x35d8, 0x0000 },
    { 0x1684, 0x35d8, 0x0000 },
    { 0x1685, 0x35d8, 0x0001 },
    { 0x1686, 0x35d9, 0x0001 },
    { 0x1687, 0x35da, 0x0003 },
    { 0x1688, 0x35dd, 0x0000 },
    { 0x1689, 0x35dd, 0x0001 },
    { 0x168c, 0x35de, 0x0002 },
    { 0x1690, 0x35e0, 0x001f },
    { 0x1696, 0x35ff, 0x0000 },
    { 0x1697, 0x35ff, 0x0000 },
    { 0x16a5, 0x35ff, 0x0000 },
    { 0x16a6, 0x35ff, 0x0004 },
    { 0x16ab, 0x3603, 0x0004 },
    { 0x16ac, 0x3607, 0x0000 },
    { 0x16b4, 0x3607, 0x0001 },
    { 0x16b5, 0x3608, 0x0001 },
    { 0x16c0, 0x3609, 0x0037 },
    { 0x16ca, 0x3640, 0x0001 },
    { 0x16cc, 0x3641, 0x0000 },
    { 0x16d0, 0x3641, 0x000a },
    { 0x16d1, 0x364b, 0x0001 },
    { 0x16d3, 0x364c, 0x0000 },
    { 0x16d5, 0x364c, 0x0004 },
    { 0x16d6, 0x3650, 0x0006 },
    { 0x16d8, 0x3656, 0x0007 },
    { 0x16dc, 0x365d, 0x0006 },
    { 0x16df, 0x3663, 0x0000 },
    { 0x16f0, 0x3663, 0x0002 },
    { 0x16f5, 0x3665, 0x0000 },
    { 0x1706, 0x3665, 0x0000 },
    { 0x1707, 0x3665, 0x0000 },
    { 0x170b, 0x3665, 0x0001 },
    { 0x170d, 0x3666, 0x0000 },
    { 0x1711, 0x3666, 0x0002 },
    { 0x1724, 0x3668, 0x0001 },
    { 0x1725, 0x3669, 0x0000 },
    { 0x1726, 0x3669, 0x0003 },
    { 0x172f, 0x366c, 0x000b },
    { 0x1733, 0x3677, 0x0001 },
    { 0x1736, 0x3678, 0x0000 },
    { 0x1737, 0x3678, 0x0008 },
    { 0x173d, 0x3680, 0x0001 },
    { 0x1740, 0x3681, 0x000e },
    { 0x1743, 0x368f, 0x0000 },
    { 0x1748, 0x368f, 0x0001 },
    { 0x174c, 0x3690, 0x0006 },
    { 0x174f, 0x3696, 0x0013 },
    { 0x1753, 0x36a9, 0x0001 },
    { 0x1756, 0x36aa, 0x0001 },
    { 0x1759, 0x36ab, 0x0000 },
    { 0x1761, 0x36ab, 0x0001 },
    { 0x1772, 0x36ac, 0x0000 },
    { 0x1776, 0x36ac, 0x0001 },
    { 0x177f, 0x36ad, 0x0004 },
    { 0x1781, 0x36b1, 0x0013 },
    { 0x1782, 0x36c4, 0x0000 },
    { 0x1784, 0x36c4, 0x0007 },
    { 0x1787, 0x36cb, 0x0000 },
    { 0x1788, 0x36cb, 0x0000 },
    { 0x1796, 0x36cb, 0x0000 },
    { 0x1797, 0x36cb, 0x0000 },
    { 0x1799, 0x36cb, 0x0002 },
    { 0x179d, 0x36cd, 0x0001 },
    { 0x17a0, 0x36ce, 0x000e },
    { 0x17a4, 0x36dc, 0x0002 },
    { 0x17a5, 0x36de, 0x0000 },
    { 0x17a7, 0x36de, 0x0000 },
    { 0x17a8, 0x36de, 0x0002 },
    { 0x17b3, 0x36e0, 0x0001 },
    { 0x17b5, 0x36e1, 0x0001 },
    { 0x17ba, 0x36e2, 0x0005 },
    { 0x17c3, 0x36e7, 0x0000 },
    { 0x17cc, 0x36e7, 0x000e },
    { 0x17cf, 0x36f5, 0x0000 },
    { 0x17d0, 0x36f5, 0x0000 },
    { 0x17d3, 0x36f5, 0x0000 },
    { 0x17e9, 0x36f5, 0x000c },
    { 0x17eb, 0x3701, 0x0000 },
    { 0x17ef, 0x3701, 0x0023 },
    { 0x17f4, 0x3724, 0x0001 },
    { 0x17f5, 0x3725, 0x0000 },
    { 0x17f6, 0x3725, 0x0001 },
    { 0x1809, 0x3726, 0x0002 },
    { 0x1822, 0x3728, 0x0002 },
    { 0x1831, 0x372a, 0x0000 },
    { 0x1832, 0x372a, 0x0000 },
    { 0x183d, 0x372a, 0x0001 },
    { 0x1843, 0x372b, 0x0000 },
    { 0x1849, 0x372b, 0x0000 },
    { 0x1852, 0x372b, 0x0001 },
    { 0x1854, 0x372c, 0x0000 },
    { 0x185b, 0x372c, 0x0004 },
    { 0x1861, 0x3730, 0x0000 },
    { 0x1862, 0x3730, 0x0000 },
    { 0x1870, 0x3730, 0x0001 },
    { 0x1871, 0x3731, 0x0003 },
    { 0x1873, 0x3734, 0x0001 },
    { 0x187c, 0x3735, 0x0002 },
    { 0x187f, 0x3737, 0x0007 },
    { 0x1892, 0x373e, 0x0000 },
    { 0x1894, 0x373e, 0x0002 },
    { 0x1897, 0x3740, 0x0000 },
    { 0x189f, 0x3740, 0x0001 },
    { 0x18a4, 0x3741, 0x0001 },
    { 0x18a5, 0x3742, 0x000b },
    { 0x18b1, 0x374d, 0x0001 },
    { 0x18b4, 0x374e, 0x0005 },
    { 0x18b6, 0x3753, 0x0000 },
    { 0x18b7, 0x3753, 0x0000 },
    { 0x18c5, 0x3753, 0x0003 },
    { 0x18cd, 0x3756, 0x0001 },
    { 0x18d1, 0x3757, 0x0021 },
    { 0x18d5, 0x3778, 0x0000 },
    { 0x18d9, 0x3778, 0x0001 },
    { 0x18dc, 0x3779, 0x0000 },
    { 0x18dd, 0x3779, 0x0001 },
    { 0x18e3, 0x377a, 0x0004 },
    { 0x18e8, 0x377e, 0x0004 },
    { 0x18ea, 0x3782, 0x0002 },
    { 0x18ec, 0x3784, 0x0004 },
    { 0x18f8, 0x3788, 0x0001 },
    { 0x18fb, 0x3789, 0x0010 },
    { 0x18fd, 0x3799, 0x0000 },
    { 0x1901, 0x3799, 0x0001 },
    { 0x1908, 0x379a, 0x0001 },
    { 0x190d, 0x379b, 0x0000 },
    { 0x1914, 0x379b, 0x0000 },
    { 0x1915, 0x379b, 0x0005 },
    { 0x191c, 0x37a0, 0x0001 },
    { 0x1923, 0x37a1, 0x0001 },
    { 0x1926, 0x37a2, 0x001d },
    { 0x192f, 0x37bf, 0x0003 },
    { 0x1930, 0x37c2, 0x0000 },
    { 0x1931, 0x37c2, 0x0000 },
    { 0x1934, 0x37c2, 0x0003 },
    { 0x1938, 0x37c5, 0x0001 },
    { 0x1941, 0x37c6, 0x0001 },
    { 0x1943, 0x37c7, 0x0006 },
    { 0x1949, 0x37cd, 0x0004 },
    { 0x194f, 0x37d1, 0x0004 },
    { 0x1951, 0x37d5, 0x0000 },
    { 0x1953, 0x37d5, 0x0001 },
    { 0x1954, 0x37d6, 0x0000 },
    { 0x195d, 0x37d6, 0x0004 },
    { 0x1965, 0x37da, 0x0001 },
    { 0x1967, 0x37db, 0x0000 },
    { 0x196b, 0x37db, 0x0000 },
    { 0x1970, 0x37db, 0x0001 },
    { 0x1975, 0x37dc, 0x0000 },
    { 0x1976, 0x37dc, 0x0001 },
    { 0x1977, 0x37dd, 0x0001 },
    { 0x197d, 0x37de, 0x0001 },
    { 0x1989, 0x37df, 0x0000 },
    { 0x198f, 0x37df, 0x0002 },
    { 0x1990, 0x37e1, 0x0000 },
    { 0x1995, 0x37e1, 0x0002 },
    { 0x1996, 0x37e3, 0x0003 },
    { 0x199b, 0x37e6, 0x0001 },
    { 0x199e, 0x37e7, 0x0001 },
    { 0x199f, 0x37e8, 0x0000 },
    { 0x19a8, 0x37e8, 0x0000 },
    { 0x19ab, 0x37e8, 0x0001 },
    { 0x19af, 0x37e9, 0x0001 },
    { 0x19b2, 0x37ea, 0x0004 },
    { 0x19b4, 0x37ee, 0x0002 },
    { 0x19b5, 0x37f0, 0x0000 },
    { 0x19b6, 0x37f0, 0x0000 },
    { 0x19b9, 0x37f0, 0x0001 },
    { 0x19c2, 0x37f1, 0x0001 },
    { 0x19ca, 0x37f2, 0x0001 },
    { 0x19cf, 0x37f3, 0x0000 },
    { 0x19d2, 0x37f3, 0x0018 },
    { 0x19db, 0x380b, 0x0001 },
    { 0x19e1, 0x380c, 0x0000 },
    { 0x19e8, 0x380c, 0x0000 },
    { 0x19ef, 0x380c, 0x0000 },
    { 0x19f7, 0x380c, 0x0001 },
    { 0x19fa, 0x380d, 0x0001 },
    { 0x19ff, 0x380e, 0x0003 },
    { 0x1a08, 0x3811, 0x0000 },
    { 0x1a0a, 0x3811, 0x0001 },
    { 0x1a12, 0x3812, 0x0000 },
    { 0x1a1d, 0x3812, 0x0001 },
    { 0x1a25, 0x3813, 0x0000 },
    { 0x1a2a, 0x3813, 0x0000 },
    { 0x1a2c, 0x3813, 0x0002 },
    { 0x1a32, 0x3815, 0x0001 },
    { 0x1a34, 0x3816, 0x0001 },
    { 0x1a36, 0x3817, 0x0000 },
    { 0x1a40, 0x3817, 0x0002 },
    { 0x1a41, 0x3819, 0x0000 },
    { 0x1a44, 0x3819, 0x0001 },
    { 0x1a4a, 0x381a, 0x0000 },
    { 0x1a4b, 0x381a, 0x0000 },
    { 0x1a5a, 0x381a, 0x0000 },
    { 0x1a61, 0x381a, 0x0001 },
    { 0x1a6a, 0x381b, 0x0000 },
    { 0x1a6d, 0x381b, 0x0000 },
    { 0x1a6e, 0x381b, 0x0000 },
    { 0x1a6f, 0x381b, 0x0000 },
    { 0x1a72, 0x381b, 0x0001 },
    { 0x1a79, 0x381c, 0x0002 },
    { 0x1a7b, 0x381e, 0x0000 },
    { 0x1a7c, 0x381e, 0x0003 },
    { 0x1a81, 0x3821, 0x0003 },
    { 0x1a86, 0x3824, 0x0007 },
    { 0x1a89, 0x382b, 0x0000 },
    { 0x1a8b, 0x382b, 0x0000 },
    { 0x1a8d, 0x382b, 0x0003 },
    { 0x1a98, 0x382e, 0x0000 },
    { 0x1aa4, 0x382e, 0x0000 },
    { 0x1aa5, 0x382e, 0x0000 },
    { 0x1aa6, 0x382e, 0x0000 },
    { 0x1aad, 0x382e, 0x0001 },
    { 0x1ab1, 0x382f, 0x0001 },
    { 0x1acb, 0x3830, 0x0000 },
    { 0x1acc, 0x3830, 0x0001 },
    { 0x1ad1, 0x3831, 0x0000 },
    { 0x1ad4, 0x3831, 0x0001 },
    { 0x1adb, 0x3832, 0x0000 },
    { 0x1ae4, 0x3832, 0x0000 },
    { 0x1ae7, 0x3832, 0x0004 },
    { 0x1aed, 0x3836, 0x0000 },
    { 0x1aef, 0x3836, 0x0000 },
    { 0x1af1, 0x3836, 0x0000 },
    { 0x1afe, 0x3836, 0x0001 },
    { 0x1b04, 0x3837, 0x004c },
    { 0x1b0e, 0x3883, 0x0003 },
    { 0x1b1c, 0x3886, 0x0014 },
    { 0x1b1f, 0x389a, 0x0001 },
    { 0x1b20, 0x389b, 0x0000 },
    { 0x1b22, 0x389b, 0x0000 },
    { 0x1b26, 0x389b, 0x0000 },
    { 0x1b27, 0x389b, 0x0000 },
    { 0x1b28, 0x389b, 0x0000 },
    { 0x1b32, 0x389b, 0x0001 },
    { 0x1b36, 0x389c, 0x0000 },
    { 0x1b3b, 0x389c, 0x0018 },
    { 0x1b3f, 0x38b4, 0x0002 },
    { 0x1b47, 0x38b6, 0x0001 },
    { 0x1b48, 0x38b7, 0x0000 },
    { 0x1b52, 0x38b7, 0x0016 },
    { 0x1b59, 0x38cd, 0x0000 },
    { 0x1b5a, 0x38cd, 0x0000 },
    { 0x1b65, 0x38cd, 0x0000 },
    { 0x1b71, 0x38cd, 0x0001 },
    { 0x1b72, 0x38ce, 0x0000 },
    { 0x1b73, 0x38ce, 0x0001 },
    { 0x1b75, 0x38cf, 0x0005 },
    { 0x1b76, 0x38d4, 0x0000 },
    { 0x1b80, 0x38d4, 0x000f },
    { 0x1b86, 0x38e3, 0x0000 },
    { 0x1b88, 0x38e3, 0x0000 },
    { 0x1b8c, 0x38e3, 0x0000 },
    { 0x1b8d, 0x38e3, 0x0000 },
    { 0x1b8e, 0x38e3, 0x0000 },
    { 0x1b8f, 0x38e3, 0x0000 },
    { 0x1b96, 0x38e3, 0x0001 },
    { 0x1b98, 0x38e4, 0x0000 },
    { 0x1b99, 0x38e4, 0x0000 },
    { 0x1ba1, 0x38e4, 0x0000 },
    { 0x1ba2, 0x38e4, 0x0000 },
    { 0x1ba4, 0x38e4, 0x0001 },
    { 0x1ba6, 0x38e5, 0x0000 },
    { 0x1ba8, 0x38e5, 0x0000 },
    { 0x1bad, 0x38e5, 0x0002 },
    { 0x1bae, 0x38e7, 0x0001 },
    { 0x1bbb, 0x38e8, 0x0002 },
    { 0x1bc4, 0x38ea, 0x0000 },
    { 0x1bc5, 0x38ea, 0x0000 },
    { 0x1bc7, 0x38ea, 0x000a },
    { 0x1bce, 0x38f4, 0x0000 },
    { 0x1bcf, 0x38f4, 0x000f },
    { 0x1bd0, 0x3903, 0x0000 },
    { 0x1bd5, 0x3903, 0x0000 },
    { 0x1bde, 0x3903, 0x0000 },
    { 0x1bef, 0x3903, 0x0000 },
    { 0x1bf0, 0x3903, 0x0000 },
    { 0x1bf5, 0x3903, 0x0000 },
    { 0x1bf6, 0x3903, 0x0000 },
    { 0x1bfd, 0x3903, 0x0008 },
    { 0x1c02, 0x390b, 0x0000 },
    { 0x1c04, 0x390b, 0x0000 },
    { 0x1c0c, 0x390b, 0x0001 },
    { 0x1c0d, 0x390c, 0x0000 },
    { 0x1c10, 0x390c, 0x0000 },
    { 0x1c13, 0x390c, 0x0000 },
    { 0x1c1a, 0x390c, 0x0000 },
    { 0x1c1b, 0x390c, 0x0000 },
    { 0x1c1f, 0x390c, 0x0000 },
    { 0x1c20, 0x390c, 0x0000 },
    { 0x1c21, 0x390c, 0x0000 },
    { 0x1c22, 0x390c, 0x0000 },
    { 0x1c26, 0x390c, 0x0000 },
    { 0x1c27, 0x390c, 0x0000 },
    { 0x1c29, 0x390c, 0x0002 },
    { 0x1c31, 0x390e, 0x0000 },
    { 0x1c34, 0x390e, 0x0001 },
    { 0x1c37, 0x390f, 0x0000 },
    { 0x1c3d, 0x390f, 0x0000 },
    { 0x1c3e, 0x390f, 0x0000 },
    { 0x1c40, 0x390f, 0x0004 },
    { 0x1c49, 0x3913, 0x0000 },
    { 0x1c4f, 0x3913, 0x0006 },
    { 0x1c6b, 0x3919, 0x0001 },
    { 0x1c6c, 0x391a, 0x0000 },
    { 0x1c73, 0x391a, 0x0001 },
    { 0x1c77, 0x391b, 0x0000 },
    { 0x1c78, 0x391b, 0x0000 },
    { 0x1c79, 0x391b, 0x0000 },
    { 0x1c7a, 0x391b, 0x0001 },
    { 0x1c7b, 0x391c, 0x0000 },
    { 0x1c83, 0x391c, 0x0001 },
    { 0x1c87, 0x391d, 0x0000 },
    { 0x1c88, 0x391d, 0x0002 },
    { 0x1c89, 0x391f, 0x0000 },
    { 0x1c8e, 0x391f, 0x0000 },
    { 0x1c98, 0x391f, 0x0000 },
    { 0x1c9e, 0x391f, 0x0001 },
    { 0x1ca0, 0x3920, 0x0000 },
    { 0x1ca1, 0x3920, 0x0001 },
    { 0x1cac, 0x3921, 0x0002 },
    { 0x1cb3, 0x3923, 0x0000 },
    { 0x1cb4, 0x3923, 0x0000 },
    { 0x1cb6, 0x3923, 0x0001 },
    { 0x1cbe, 0x3924, 0x0003 },
    { 0x1cbf, 0x3927, 0x0000 },
    { 0x1cc0, 0x3927, 0x0000 },
    { 0x1cca, 0x3927, 0x0000 },
    { 0x1ccd, 0x3927, 0x0000 },
    { 0x1cd4, 0x3927, 0x0000 },
    { 0x1cd5, 0x3927, 0x0000 },
    { 0x1cd6, 0x3927, 0x0000 },
    { 0x1cde, 0x3927, 0x0000 },
    { 0x1cdf, 0x3927, 0x0000 },
    { 0x1ce0, 0x3927, 0x0000 },
    { 0x1ce1, 0x3927, 0x0000 },
    { 0x1cf1, 0x3927, 0x000d },
    { 0x1cfc, 0x3934, 0x0000 },
    { 0x1cfd, 0x3934, 0x0000 },
    { 0x1d03, 0x3934, 0x0001 },
    { 0x1d07, 0x3935, 0x0000 },
    { 0x1d08, 0x3935, 0x0000 },
    { 0x1d09, 0x3935, 0x0001 },
    { 0x1d0a, 0x3936, 0x0000 },
    { 0x1d0b, 0x3936, 0x0000 },
    { 0x1d0f, 0x3936, 0x0000 },
    { 0x1d14, 0x3936, 0x0000 },
    { 0x1d17, 0x3936, 0x0001 },
    { 0x1d19, 0x3937, 0x0005 },
    { 0x1d1f, 0x393c, 0x0000 },
    { 0x1d20, 0x393c, 0x0000 },
    { 0x1d27, 0x393c, 0x0000 },
    { 0x1d34, 0x393c, 0x0006 },
    { 0x1d45, 0x3942, 0x0001 },
    { 0x1d4d, 0x3943, 0x0003 },
    { 0x1d50, 0x3946, 0x00e6 },
    { 0x1d57, 0x3a2c, 0x0009 },
    { 0x1d5b, 0x3a35, 0x0000 },
    { 0x1d6b, 0x3a35, 0x000a },
    { 0x1d90, 0x3a3f, 0x0001 },
    { 0x1d9d, 0x3a40, 0x0002 },
    { 0x1de1, 0x3a42, 0x0002 },
    { 0x1e0e, 0x3a44, 0x0001 },
    { 0x1e10, 0x3a45, 0x0001 },
    { 0x1e17, 0x3a46, 0x0001 },
    { 0x1e1d, 0x3a47, 0x0001 },
    { 0x1e1f, 0x3a48, 0x0000 },
    { 0x1e29, 0x3a48, 0x0012 },
    { 0x1e3d, 0x3a5a, 0x0002 },
    { 0x1e41, 0x3a5c, 0x0001 },
    { 0x1e4e, 0x3a5d, 0x0002 },
    { 0x1e54, 0x3a5f, 0x0001 },
    { 0x1e68, 0x3a60, 0x0002 },
    { 0x1e71, 0x3a62, 0x0001 },
    { 0x1e74, 0x3a63, 0x0007 },
    { 0x1e7d, 0x3a6a, 0x0006 },
    { 0x1ebb, 0x3a70, 0x0000 },
    { 0x1eda, 0x3a70, 0x0004 },
    { 0x1edb, 0x3a74, 0x0001 },
    { 0x1ee8, 0x3a75, 0x0001 },
    { 0x1ef6, 0x3a76, 0x0006 },
    { 0x1f28, 0x3a7c, 0x0002 },
    { 0x1f3a, 0x3a7e, 0x0001 },
    { 0x1f44, 0x3a7f, 0x0001 },
    { 0x1f48, 0x3a80, 0x0002 },
    { 0x1f4d, 0x3a82, 0x0002 },
    { 0x1f6f, 0x3a84, 0x0002 },
    { 0x1f75, 0x3a86, 0x0002 },
    { 0x1f82, 0x3a88, 0x0001 },
    { 0x1f84, 0x3a89, 0x0000 },
    { 0x1f87, 0x3a89, 0x0001 },
    { 0x1f9b, 0x3a8a, 0x0001 },
    { 0x1fab, 0x3a8b, 0x0001 },
    { 0x1fbd, 0x3a8c, 0x0001 },
    { 0x1fc9, 0x3a8d, 0x0002 },
    { 0x1fde, 0x3a8f, 0x0001 },
    { 0x1fe7, 0x3a90, 0x0001 },
    { 0x1ff7, 0x3a91, 0x0002 },
    { 0x1fff, 0x3a93, 0x0000 },
    { 0x2001, 0x3a93, 0x003d },
    { 0x2002, 0x3ad0, 0x0000 },
    { 0x2003, 0x3ad0, 0x0001 },
    { 0x200c, 0x3ad1, 0x0001 },
    { 0x2013, 0x3ad2, 0x0004 },
    { 0x2019, 0x3ad6, 0x0018 },
    { 0x203d, 0x3aee, 0x0001 },
    { 0x2040, 0x3aef, 0x0028 },
    { 0x2047, 0x3b17, 0x0003 },
    { 0x2058, 0x3b1a, 0x0001 },
    { 0x2077, 0x3b1b, 0x0001 },
    { 0x2080, 0x3b1c, 0x0004 },
    { 0x2086, 0x3b20, 0x0000 },
    { 0x2087, 0x3b20, 0x0003 },
    { 0x20a0, 0x3b23, 0x0005 },
    { 0x20b1, 0x3b28, 0x0002 },
    { 0x20b3, 0x3b2a, 0x0001 },
    { 0x20b7, 0x3b2b, 0x0006 },
    { 0x20ce, 0x3b31, 0x0003 },
    { 0x20df, 0x3b34, 0x0001 },
    { 0x20f1, 0x3b35, 0x0001 },
    { 0x20f4, 0x3b36, 0x0001 },
    { 0x20f7, 0x3b37, 0x0004 },
    { 0x2100, 0x3b3b, 0x0005 },
    { 0x2101, 0x3b40, 0x0001 },
    { 0x2109, 0x3b41, 0x0009 },
    { 0x2113, 0x3b4a, 0x0003 },
    { 0x2149, 0x3b4d, 0x0002 },
    { 0x2162, 0x3b4f, 0x0003 },
    { 0x2184, 0x3b52, 0x0003 },
    { 0x21a1, 0x3b55, 0x0001 },
    { 0x21d6, 0x3b56, 0x0001 },
    { 0x2222, 0x3b57, 0x0003 },
    { 0x2227, 0x3b5a, 0x0001 },
    { 0x2232, 0x3b5b, 0x0004 },
    { 0x2233, 0x3b5f, 0x0001 },
    { 0x2237, 0x3b60, 0x0001 },
    { 0x225d, 0x3b61, 0x0008 },
    { 0x228d, 0x3b69, 0x0001 },
    { 0x22a6, 0x3b6a, 0x0001 },
    { 0x22b8, 0x3b6b, 0x0057 },
    { 0x22b9, 0x3bc2, 0x0001 },
    { 0x22ba, 0x3bc3, 0x0000 },
    { 0x2304, 0x3bc3, 0x002d },
    { 0x2318, 0x3bf0, 0x0001 },
    { 0x2341, 0x3bf1, 0x0009 },
    { 0x2373, 0x3bfa, 0x0001 },
    { 0x2375, 0x3bfb, 0x0001 },
    { 0x2406, 0x3bfc, 0x0001 },
    { 0x2443, 0x3bfd, 0x0001 },
    { 0x2478, 0x3bfe, 0x0001 },
    { 0x248a, 0x3bff, 0x0001 },
    { 0x249c, 0x3c00, 0x0000 },
    { 0x24e1, 0x3c00, 0x0002 },
    { 0x2632, 0x3c02, 0x0001 },
    { 0x2639, 0x3c03, 0x000d },
    { 0x2650, 0x3c10, 0x0000 },
    { 0x2659, 0x3c10, 0x000e },
    { 0x2676, 0x3c1e, 0x0001 },
    { 0x2730, 0x3c1f, 0x0001 },
    { 0x2735, 0x3c20, 0x0021 },
    { 0x273f, 0x3c41, 0x0006 },
    { 0x2770, 0x3c47, 0x000b },
    { 0x27b8, 0x3c52, 0x0001 },
    { 0x2821, 0x3c53, 0x0003 },
    { 0x2899, 0x3c56, 0x0001 },
    { 0x289b, 0x3c57, 0x000f },
    { 0x2931, 0x3c66, 0x0004 },
    { 0x2a03, 0x3c6a, 0x0017 },
    { 0x2a37, 0x3c81, 0x0001 },
    { 0x2a45, 0x3c82, 0x0008 },
    { 0x2b24, 0x3c8a, 0x0001 },
    { 0x2c02, 0x3c8b, 0x0001 },
    { 0x2c1a, 0x3c8c, 0x0001 },
    { 0x2dcf, 0x3c8d, 0x0001 },
    { 0x2fb2, 0x3c8e, 0x0000 },
    { 0x3125, 0x3c8e, 0x0001 },
    { 0x3136, 0x3c8f, 0x0000 },
    { 0x3176, 0x3c8f, 0x0000 },
    { 0x3195, 0x3c8f, 0x0003 },
    { 0x3275, 0x3c92, 0x0001 },
    { 0x3333, 0x3c93, 0x0001 },
    { 0x3334, 0x3c94, 0x0001 },
    { 0x3340, 0x3c95, 0x0003 },
    { 0x3344, 0x3c98, 0x0001 },
    { 0x3504, 0x3c99, 0x0001 },
    { 0x3538, 0x3c9a, 0x0005 },
    { 0x3579, 0x3c9f, 0x0001 },
    { 0x357d, 0x3ca0, 0x0001 },
    { 0x3636, 0x3ca1, 0x0000 },
    { 0x3838, 0x3ca1, 0x0001 },
    { 0x3923, 0x3ca2, 0x0015 },
    { 0x40bb, 0x3cb7, 0x0001 },
    { 0x4101, 0x3cb8, 0x0001 },
    { 0x4102, 0x3cb9, 0x0016 },
    { 0x413c, 0x3ccf, 0x0074 },
    { 0x4146, 0x3d43, 0x0002 },
    { 0x4168, 0x3d45, 0x0001 },
    { 0x4242, 0x3d46, 0x0002 },
    { 0x4255, 0x3d48, 0x0002 },
    { 0x4317, 0x3d4a, 0x0004 },
    { 0x4348, 0x3d4e, 0x0003 },
    { 0x4572, 0x3d51, 0x0001 },
    { 0x4586, 0x3d52, 0x0001 },
    { 0x4670, 0x3d53, 0x0001 },
    { 0x4752, 0x3d54, 0x0001 },
    { 0x4757, 0x3d55, 0x0002 },
    { 0x4766, 0x3d57, 0x0001 },
    { 0x4855, 0x3d58, 0x0001 },
    { 0x4971, 0x3d59, 0x0002 },
    { 0x4d46, 0x3d5b, 0x0002 },
    { 0x5032, 0x3d5d, 0x0004 },
    { 0x5041, 0x3d61, 0x0002 },
    { 0x50c2, 0x3d63, 0x0001 },
    { 0x5173, 0x3d64, 0x0001 },
    { 0x5219, 0x3d65, 0x0001 },
    { 0x5345, 0x3d66, 0x0001 },
    { 0x534c, 0x3d67, 0x0001 },
    { 0x5354, 0x3d68, 0x0001 },
    { 0x544d, 0x3d69, 0x0000 },
    { 0x5543, 0x3d69, 0x0007 },
    { 0x5555, 0x3d70, 0x0009 },
    { 0x55aa, 0x3d79, 0x000e },
    { 0x5654, 0x3d87, 0x0001 },
    { 0x5656, 0x3d88, 0x0001 },
    { 0x595a, 0x3d89, 0x0001 },
    { 0x5986, 0x3d8a, 0x000b },
    { 0x59e3, 0x3d95, 0x0000 },
    { 0x5a57, 0x3d95, 0x0007 },
    { 0x6000, 0x3d9c, 0x0002 },
    { 0x601a, 0x3d9e, 0x0001 },
    { 0x6189, 0x3d9f, 0x0002 },
    { 0x6244, 0x3da1, 0x001c },
    { 0x6253, 0x3dbd, 0x0001 },
    { 0x636c, 0x3dbe, 0x0000 },
    { 0x6472, 0x3dbe, 0x0001 },
    { 0x6547, 0x3dbf, 0x0001 },
    { 0x6615, 0x3dc0, 0x0001 },
    { 0x6666, 0x3dc1, 0x0004 },
    { 0x6677, 0x3dc5, 0x0002 },
    { 0x6891, 0x3dc7, 0x0001 },
    { 0x695c, 0x3dc8, 0x0001 },
    { 0x6993, 0x3dc9, 0x0001 },
    { 0x6a75, 0x3dca, 0x0000 },
    { 0x7104, 0x3dca, 0x0001 },
    { 0x726c, 0x3dcb, 0x0001 },
    { 0x734c, 0x3dcc, 0x0002 },
    { 0x7373, 0x3dce, 0x0001 },
    { 0x7392, 0x3dcf, 0x0005 },
    { 0x8086, 0x3dd4, 0x002b },
    { 0x8087, 0x3dff, 0x0002 },
    { 0x80ee, 0x3e01, 0x0001 },
    { 0x8282, 0x3e02, 0x0002 },
    { 0x8341, 0x3e04, 0x0001 },
    { 0x8564, 0x3e05, 0x0002 },
    { 0x8644, 0x3e07, 0x0002 },
    { 0x8e06, 0x3e09, 0x0001 },
    { 0x9016, 0x3e0a, 0x0001 },
    { 0x9022, 0x3e0b, 0x0003 },
    { 0x9148, 0x3e0e, 0x0001 },
    { 0x9710, 0x3e0f, 0x000a },
    { 0x9849, 0x3e19, 0x0001 },
    { 0x9999, 0x3e1a, 0x0001 },
    { 0x99fa, 0x3e1b, 0x0001 },
    { 0x9ac4, 0x3e1c, 0x0001 },
    { 0x9e88, 0x3e1d, 0x0001 },
    { 0xa128, 0x3e1e, 0x0009 },
    { 0xa168, 0x3e27, 0x0007 },
    { 0xa600, 0x3e2e, 0x0001 },
    { 0xa727, 0x3e2f, 0x0003 },
    { 0xaaaa, 0x3e32, 0x0001 },
    { 0xabcd, 0x3e33, 0x0001 },
    { 0xb58e, 0x3e34, 0x0001 },
    { 0xc216, 0x3e35, 0x0001 },
    { 0xc251, 0x3e36, 0x0001 },
    { 0xcace, 0x3e37, 0x0002 },
    { 0xcd12, 0x3e39, 0x0000 },
    { 0xd208, 0x3e39, 0x0001 },
    { 0xd209, 0x3e3a, 0x0002 },
    { 0xd904, 0x3e3c, 0x0001 },
    { 0xe4e4, 0x3e3d, 0x000c },
    { 0xeb03, 0x3e49, 0x0001 },
    { 0xeb1a, 0x3e4a, 0x000f },
    { 0xeb2a, 0x3e59, 0x0000 },
    { 0xef18, 0x3e59, 0x0000 },
    { 0xf003, 0x3e59, 0x0001 },
    { 0xf182, 0x3e5a, 0x0001 },
    { 0xf4ec, 0x3e5b, 0x0001 },
    { 0xf4ed, 0x3e5c, 0x0002 },
    { 0xf766, 0x3e5e, 0x0001 },
    { 0xfc08, 0x3e5f, 0x0001 },
    { 0xffee, 0x3e60, 0x0001 },
};


const RTBLDPROGSTRREF USBIdDatabase::s_aVendorNames[] =
{
{ 0x03844e, 0x07 },
{ 0x0390d3, 0x06 },
{ 0x036020, 0x08 },
{ 0x0169dc, 0x17 },
{ 0x01d1fc, 0x07 },
{ 0x01459a, 0x06 },
{ 0x02f33b, 0x0c },
{ 0x02e59a, 0x0c },
{ 0x03a3d4, 0x03 },
{ 0x01d1fc, 0x07 },
{ 0x03a41e, 0x03 },
{ 0x00166e, 0x07 },
{ 0x00da6a, 0x1d },
{ 0x027480, 0x0f },
{ 0x036c85, 0x08 },
{ 0x02cdaf, 0x0d },
{ 0x034eac, 0x09 },
{ 0x034eac, 0x09 },
{ 0x013f8c, 0x03 },
{ 0x00a869, 0x20 },
{ 0x028669, 0x0f },
{ 0x02d708, 0x0c },
{ 0x01794f, 0x17 },
{ 0x026b42, 0x10 },
{ 0x037b3e, 0x07 },
{ 0x023bab, 0x11 },
{ 0x03768c, 0x07 },
{ 0x00bcdd, 0x07 },
{ 0x0276f5, 0x0f },
{ 0x037c16, 0x07 },
{ 0x038fc5, 0x06 },
{ 0x033506, 0x0a },
{ 0x032fcc, 0x0a },
{ 0x0133e6, 0x19 },
{ 0x018c7d, 0x16 },
{ 0x02fe8b, 0x0b },
{ 0x0383c2, 0x07 },
{ 0x00cc09, 0x0d },
{ 0x035557, 0x09 },
{ 0x01927f, 0x16 },
{ 0x02da5b, 0x0c },
{ 0x01e046, 0x14 },
{ 0x039b73, 0x05 },
{ 0x01e393, 0x13 },
{ 0x03a021, 0x05 },
{ 0x02fda4, 0x0b },
{ 0x01b1ae, 0x15 },
{ 0x01eb38, 0x13 },
{ 0x0201d3, 0x12 },
{ 0x03a147, 0x05 },
{ 0x035ba1, 0x09 },
{ 0x03304e, 0x0a },
{ 0x020827, 0x12 },
{ 0x038bc5, 0x06 },
{ 0x03a1b9, 0x04 },
{ 0x02b255, 0x0d },
{ 0x00adc9, 0x20 },
{ 0x026a62, 0x10 },
{ 0x004a06, 0x13 },
{ 0x02931b, 0x0e },
{ 0x024172, 0x0b },
{ 0x02bc87, 0x0d },
{ 0x02f06c, 0x0c },
{ 0x0114c7, 0x1a },
{ 0x0329ab, 0x0a },
{ 0x03a2d5, 0x04 },
{ 0x039f9a, 0x05 },
{ 0x031705, 0x0b },
{ 0x024ce4, 0x10 },
{ 0x03637e, 0x08 },
{ 0x02a6bd, 0x0e },
{ 0x0390fd, 0x06 },
{ 0x02f99a, 0x0b },
{ 0x015f9e, 0x17 },
{ 0x00dba9, 0x1d },
{ 0x039a48, 0x05 },
{ 0x0118bd, 0x14 },
{ 0x014222, 0x18 },
{ 0x02d8dc, 0x0c },
{ 0x01aa38, 0x15 },
{ 0x0379a1, 0x07 },
{ 0x00ece5, 0x1c },
{ 0x024375, 0x09 },
{ 0x037c71, 0x07 },
{ 0x036ab5, 0x08 },
{ 0x01f302, 0x13 },
{ 0x038589, 0x07 },
{ 0x035d71, 0x08 },
{ 0x024b04, 0x10 },
{ 0x0114c7, 0x1a },
{ 0x02255e, 0x11 },
{ 0x025be3, 0x10 },
{ 0x0148fa, 0x18 },
{ 0x01baf3, 0x15 },
{ 0x02d0ef, 0x0d },
{ 0x0336b4, 0x0a },
{ 0x03081c, 0x0b },
{ 0x033f12, 0x09 },
{ 0x02f168, 0x0c },
{ 0x0295ad, 0x0e },
{ 0x030a84, 0x0b },
{ 0x031c49, 0x0a },
{ 0x034125, 0x09 },
{ 0x037ca9, 0x07 },
{ 0x01c119, 0x15 },
{ 0x02aabb, 0x0e },
{ 0x023cee, 0x11 },
{ 0x02ea6a, 0x03 },
{ 0x036646, 0x08 },
{ 0x021600, 0x12 },
{ 0x026093, 0x10 },
{ 0x02776d, 0x0f },
{ 0x0391d9, 0x06 },
{ 0x01cc0c, 0x14 },
{ 0x017025, 0x17 },
{ 0x039ef5, 0x05 },
{ 0x0186a5, 0x16 },
{ 0x02c687, 0x0d },
{ 0x005bf0, 0x11 },
{ 0x02d594, 0x0c },
{ 0x01fd53, 0x13 },
{ 0x0360d0, 0x08 },
{ 0x02f108, 0x0c },
{ 0x0335ba, 0x0a },
{ 0x021594, 0x12 },
{ 0x03101a, 0x0b },
{ 0x01c008, 0x15 },
{ 0x0340e6, 0x09 },
{ 0x0359a9, 0x09 },
{ 0x01a802, 0x15 },
{ 0x02c0ca, 0x0d },
{ 0x031471, 0x0b },
{ 0x037164, 0x08 },
{ 0x0189d3, 0x16 },
{ 0x00930f, 0x1b },
{ 0x030b34, 0x0b },
{ 0x022cac, 0x11 },
{ 0x035290, 0x09 },
{ 0x025f93, 0x10 },
{ 0x02f138, 0x0c },
{ 0x00d75b, 0x1d },
{ 0x0236a0, 0x11 },
{ 0x00b196, 0x1f },
{ 0x03a29d, 0x04 },
{ 0x032843, 0x0a },
{ 0x02fecd, 0x0b },
{ 0x00a269, 0x20 },
{ 0x034ae9, 0x09 },
{ 0x03586e, 0x09 },
{ 0x0383c9, 0x07 },
{ 0x01b1c3, 0x0a },
{ 0x0225e6, 0x11 },
{ 0x02a86f, 0x0e },
{ 0x01ecda, 0x13 },
{ 0x031c53, 0x0a },
{ 0x034608, 0x09 },
{ 0x002269, 0x12 },
{ 0x03475d, 0x09 },
{ 0x0293fb, 0x0e },
{ 0x022a8c, 0x11 },
{ 0x023c88, 0x11 },
{ 0x036386, 0x08 },
{ 0x02475a, 0x11 },
{ 0x036bcd, 0x08 },
{ 0x0158e9, 0x18 },
{ 0x02bd8b, 0x0d },
{ 0x0313e2, 0x0b },
{ 0x013670, 0x19 },
{ 0x014e51, 0x0a },
{ 0x014aaa, 0x18 },
{ 0x036b0d, 0x08 },
{ 0x038b29, 0x06 },
{ 0x035f31, 0x08 },
{ 0x0382fe, 0x07 },
{ 0x014e51, 0x18 },
{ 0x035ec1, 0x08 },
{ 0x032e33, 0x0a },
{ 0x026832, 0x10 },
{ 0x01bb1d, 0x15 },
{ 0x038bbf, 0x06 },
{ 0x010af2, 0x09 },
{ 0x02e5a6, 0x0c },
{ 0x02f59f, 0x0c },
{ 0x037d74, 0x07 },
{ 0x0179f0, 0x17 },
{ 0x0335ba, 0x0a },
{ 0x007e58, 0x23 },
{ 0x026772, 0x10 },
{ 0x004913, 0x09 },
{ 0x02209e, 0x12 },
{ 0x035f71, 0x08 },
{ 0x023edb, 0x11 },
{ 0x021864, 0x12 },
{ 0x025b63, 0x10 },
{ 0x0384b0, 0x07 },
{ 0x0316ad, 0x0b },
{ 0x037b76, 0x07 },
{ 0x039c71, 0x05 },
{ 0x03a003, 0x05 },
{ 0x0313f8, 0x0b },
{ 0x01e8eb, 0x13 },
{ 0x0393d7, 0x06 },
{ 0x0343fe, 0x09 },
{ 0x02c2c5, 0x0d },
{ 0x033771, 0x0a },
{ 0x035910, 0x09 },
{ 0x028b63, 0x0f },
{ 0x0220f8, 0x12 },
{ 0x023e53, 0x11 },
{ 0x039e4b, 0x05 },
{ 0x01cfe0, 0x14 },
{ 0x0128dd, 0x19 },
{ 0x029f4d, 0x0e },
{ 0x00b09e, 0x1f },
{ 0x03255f, 0x0a },
{ 0x00ff73, 0x1b },
{ 0x034392, 0x09 },
{ 0x0365ce, 0x08 },
{ 0x0311bc, 0x0b },
{ 0x02afb5, 0x0e },
{ 0x03109e, 0x0b },
{ 0x01a6f1, 0x15 },
{ 0x036e4d, 0x08 },
{ 0x0250f4, 0x10 },
{ 0x039287, 0x06 },
{ 0x03442b, 0x09 },
{ 0x0280ac, 0x0f },
{ 0x0367c6, 0x08 },
{ 0x02d30c, 0x0c },
{ 0x036f24, 0x08 },
{ 0x028d9d, 0x0f },
{ 0x039a75, 0x05 },
{ 0x02e01f, 0x0c },
{ 0x016855, 0x17 },
{ 0x0182dd, 0x16 },
{ 0x0289a1, 0x0f },
{ 0x01aea5, 0x15 },
{ 0x038535, 0x07 },
{ 0x02f677, 0x0c },
{ 0x031143, 0x0b },
{ 0x01676f, 0x17 },
{ 0x038f35, 0x06 },
{ 0x035ee1, 0x08 },
{ 0x01cc5c, 0x14 },
{ 0x0349e4, 0x09 },
{ 0x01e853, 0x13 },
{ 0x03933b, 0x06 },
{ 0x02de1b, 0x0c },
{ 0x0356be, 0x09 },
{ 0x030ec5, 0x0b },
{ 0x02dc3b, 0x0c },
{ 0x015e11, 0x18 },
{ 0x03558d, 0x09 },
{ 0x030b76, 0x0b },
{ 0x031a96, 0x0b },
{ 0x0121fa, 0x1a },
{ 0x02f138, 0x0c },
{ 0x015fcc, 0x17 },
{ 0x01a912, 0x15 },
{ 0x02ae65, 0x0e },
{ 0x036e35, 0x08 },
{ 0x031c0d, 0x0a },
{ 0x02da37, 0x0c },
{ 0x01ac1a, 0x15 },
{ 0x035f41, 0x08 },
{ 0x01b2bf, 0x15 },
{ 0x02d48c, 0x0c },
{ 0x02cdfd, 0x0d },
{ 0x039770, 0x06 },
{ 0x0365f6, 0x08 },
{ 0x01e42b, 0x13 },
{ 0x02817e, 0x0f },
{ 0x037c71, 0x07 },
{ 0x0216d8, 0x12 },
{ 0x00e8bd, 0x1c },
{ 0x038985, 0x06 },
{ 0x034188, 0x09 },
{ 0x032d1b, 0x0a },
{ 0x03400e, 0x09 },
{ 0x0258d3, 0x10 },
{ 0x031dba, 0x0a },
{ 0x02d5ac, 0x0c },
{ 0x017236, 0x11 },
{ 0x037bdf, 0x07 },
{ 0x039cb2, 0x05 },
{ 0x023804, 0x11 },
{ 0x02478d, 0x11 },
{ 0x013832, 0x19 },
{ 0x02ea0e, 0x0c },
{ 0x039f2c, 0x05 },
{ 0x03a331, 0x04 },
{ 0x032415, 0x0a },
{ 0x03150b, 0x0b },
{ 0x037b14, 0x07 },
{ 0x024370, 0x11 },
{ 0x02c590, 0x06 },
{ 0x0257c4, 0x10 },
{ 0x032b13, 0x0a },
{ 0x01bf37, 0x15 },
{ 0x01bf8a, 0x15 },
{ 0x0111cd, 0x1b },
{ 0x011a77, 0x1a },
{ 0x020e9e, 0x12 },
{ 0x01af4d, 0x15 },
{ 0x039608, 0x06 },
{ 0x039590, 0x06 },
{ 0x031b32, 0x0a },
{ 0x02ad4d, 0x0e },
{ 0x039d42, 0x05 },
{ 0x0398b4, 0x06 },
{ 0x01e7f4, 0x13 },
{ 0x016bbe, 0x17 },
{ 0x036208, 0x08 },
{ 0x01c34c, 0x14 },
{ 0x036b35, 0x08 },
{ 0x015f9e, 0x17 },
{ 0x01ec7b, 0x13 },
{ 0x015949, 0x18 },
{ 0x034cb4, 0x09 },
{ 0x034d8c, 0x09 },
{ 0x026293, 0x10 },
{ 0x030798, 0x0b },
{ 0x01ebf6, 0x13 },
{ 0x00608a, 0x26 },
{ 0x032363, 0x0a },
{ 0x026a52, 0x10 },
{ 0x016a38, 0x17 },
{ 0x02e38b, 0x0c },
{ 0x00f56d, 0x1c },
{ 0x0036d4, 0x2b },
{ 0x02355d, 0x11 },
{ 0x033ac3, 0x0a },
{ 0x02fda4, 0x0b },
{ 0x02f2ff, 0x0c },
{ 0x0377fe, 0x07 },
{ 0x031ab7, 0x0b },
{ 0x032b09, 0x0a },
{ 0x033c66, 0x0a },
{ 0x031e8c, 0x0a },
{ 0x02796b, 0x0f },
{ 0x037f2d, 0x07 },
{ 0x03703c, 0x08 },
{ 0x0107c8, 0x1b },
{ 0x037be6, 0x07 },
{ 0x038cf7, 0x06 },
{ 0x039dfb, 0x05 },
{ 0x033fa2, 0x09 },
{ 0x02c590, 0x0d },
{ 0x02c62c, 0x0d },
{ 0x02c3e3, 0x0d },
{ 0x0251e4, 0x10 },
{ 0x002269, 0x31 },
{ 0x02d5e8, 0x0c },
{ 0x02f71d, 0x0b },
{ 0x010f7b, 0x1b },
{ 0x035958, 0x09 },
{ 0x02c236, 0x0d },
{ 0x022916, 0x11 },
{ 0x0308b6, 0x0b },
{ 0x02779a, 0x0f },
{ 0x02f018, 0x0c },
{ 0x00e306, 0x1d },
{ 0x02d9e4, 0x0c },
{ 0x033e3a, 0x09 },
{ 0x03a3e3, 0x03 },
{ 0x027f45, 0x0f },
{ 0x01797d, 0x17 },
{ 0x031190, 0x0b },
{ 0x0006b2, 0x40 },
{ 0x01ec42, 0x13 },
{ 0x02d804, 0x0c },
{ 0x031d75, 0x0a },
{ 0x023e0f, 0x11 },
{ 0x037393, 0x08 },
{ 0x036c45, 0x08 },
{ 0x033d10, 0x0a },
{ 0x035733, 0x09 },
{ 0x038d68, 0x06 },
{ 0x03428d, 0x09 },
{ 0x02dbf3, 0x0c },
{ 0x02c21c, 0x0d },
{ 0x032f36, 0x0a },
{ 0x0153a9, 0x18 },
{ 0x004fba, 0x28 },
{ 0x00f9cd, 0x1c },
{ 0x00ec75, 0x1c },
{ 0x0140b0, 0x19 },
{ 0x027354, 0x04 },
{ 0x030fd8, 0x0b },
{ 0x039a39, 0x05 },
{ 0x02434e, 0x11 },
{ 0x031697, 0x0b },
{ 0x03a174, 0x05 },
{ 0x01fdb2, 0x13 },
{ 0x02fb3c, 0x0b },
{ 0x02ee20, 0x0c },
{ 0x034993, 0x09 },
{ 0x02d02c, 0x0d },
{ 0x0367d6, 0x08 },
{ 0x01f7d5, 0x13 },
{ 0x026f85, 0x0f },
{ 0x034a7d, 0x09 },
{ 0x034978, 0x09 },
{ 0x00a929, 0x20 },
{ 0x02cfde, 0x0d },
{ 0x0374fe, 0x07 },
{ 0x03845c, 0x07 },
{ 0x033a23, 0x0a },
{ 0x032359, 0x0a },
{ 0x036fe4, 0x08 },
{ 0x03272b, 0x0a },
{ 0x0348c4, 0x09 },
{ 0x038859, 0x07 },
{ 0x021b10, 0x12 },
{ 0x02fea1, 0x0b },
{ 0x03967a, 0x06 },
{ 0x01ef4d, 0x13 },
{ 0x012e55, 0x19 },
{ 0x039c21, 0x05 },
{ 0x030735, 0x0b },
{ 0x022020, 0x12 },
{ 0x0109ae, 0x1b },
{ 0x00d9d9, 0x1d },
{ 0x03682e, 0x08 },
{ 0x02e47a, 0x0c },
{ 0x01918d, 0x16 },
{ 0x025fc3, 0x10 },
{ 0x036030, 0x08 },
{ 0x032bdb, 0x0a },
{ 0x039d47, 0x05 },
{ 0x013a71, 0x19 },
{ 0x03a098, 0x05 },
{ 0x037333, 0x08 },
{ 0x03589b, 0x09 },
{ 0x036c55, 0x08 },
{ 0x0393b9, 0x06 },
{ 0x02961d, 0x0e },
{ 0x005585, 0x0d },
{ 0x01b5b3, 0x15 },
{ 0x025a73, 0x10 },
{ 0x03634e, 0x08 },
{ 0x025164, 0x10 },
{ 0x02fda4, 0x0b },
{ 0x016f28, 0x17 },
{ 0x031424, 0x0b },
{ 0x01f67f, 0x13 },
{ 0x02bb29, 0x0d },
{ 0x03330a, 0x0a },
{ 0x0348df, 0x09 },
{ 0x012cf7, 0x19 },
{ 0x034b94, 0x09 },
{ 0x00dc74, 0x1d },
{ 0x022608, 0x11 },
{ 0x0301e3, 0x0b },
{ 0x016741, 0x17 },
{ 0x0284f2, 0x0f },
{ 0x0262c3, 0x10 },
{ 0x029d0f, 0x0e },
{ 0x025aa3, 0x0d },
{ 0x00f41d, 0x1c },
{ 0x017852, 0x17 },
{ 0x038179, 0x07 },
{ 0x0318d3, 0x0b },
{ 0x035802, 0x09 },
{ 0x004336, 0x29 },
{ 0x034ae9, 0x09 },
{ 0x027648, 0x08 },
{ 0x032f5e, 0x0a },
{ 0x0384d3, 0x07 },
{ 0x032efa, 0x0a },
{ 0x0324d3, 0x0a },
{ 0x02de87, 0x0c },
{ 0x02047f, 0x12 },
{ 0x02bb36, 0x0d },
{ 0x035ef1, 0x08 },
{ 0x027641, 0x0f },
{ 0x028f50, 0x0f },
{ 0x00ea61, 0x1c },
{ 0x025084, 0x10 },
{ 0x0329d3, 0x0a },
{ 0x00ecc9, 0x1c },
{ 0x02f8b3, 0x0b },
{ 0x028aaf, 0x0f },
{ 0x0292f1, 0x0e },
{ 0x036a0d, 0x08 },
{ 0x024508, 0x11 },
{ 0x0370f4, 0x08 },
{ 0x0310a9, 0x0b },
{ 0x02c29e, 0x0d },
{ 0x024af4, 0x10 },
{ 0x03290b, 0x0a },
{ 0x0250a4, 0x10 },
{ 0x01c964, 0x14 },
{ 0x038ebd, 0x06 },
{ 0x00178e, 0x0c },
{ 0x038e81, 0x06 },
{ 0x03667e, 0x08 },
{ 0x02ede4, 0x0c },
{ 0x029265, 0x0e },
{ 0x0327f3, 0x0a },
{ 0x034c24, 0x09 },
{ 0x029893, 0x0e },
{ 0x024260, 0x11 },
{ 0x031d9d, 0x0a },
{ 0x03a089, 0x05 },
{ 0x01270d, 0x1a },
{ 0x026e59, 0x0f },
{ 0x00dade, 0x1d },
{ 0x013350, 0x06 },
{ 0x030de9, 0x0b },
{ 0x035f69, 0x08 },
{ 0x036188, 0x08 },
{ 0x035bf2, 0x09 },
{ 0x029885, 0x0e },
{ 0x025354, 0x10 },
{ 0x01176b, 0x1a },
{ 0x037cd3, 0x07 },
{ 0x02b67f, 0x0d },
{ 0x0187ef, 0x16 },
{ 0x026b12, 0x10 },
{ 0x033c20, 0x0a },
{ 0x01ddb4, 0x14 },
{ 0x0121ac, 0x1a },
{ 0x0335e2, 0x0a },
{ 0x02ae8f, 0x0e },
{ 0x036a35, 0x08 },
{ 0x02c8b5, 0x0d },
{ 0x020d36, 0x12 },
{ 0x0344e8, 0x09 },
{ 0x020167, 0x12 },
{ 0x0303fe, 0x0b },
{ 0x01da44, 0x14 },
{ 0x01e0fa, 0x13 },
{ 0x00f909, 0x1c },
{ 0x00fe2f, 0x1b },
{ 0x02c653, 0x07 },
{ 0x01d774, 0x14 },
{ 0x02e8b2, 0x0c },
{ 0x01157d, 0x1a },
{ 0x02fee3, 0x0b },
{ 0x031e1e, 0x0a },
{ 0x01ffd9, 0x13 },
{ 0x035287, 0x09 },
{ 0x005ee8, 0x26 },
{ 0x033e5e, 0x09 },
{ 0x02c159, 0x0d },
{ 0x03495d, 0x09 },
{ 0x036078, 0x08 },
{ 0x0171c3, 0x17 },
{ 0x031521, 0x0b },
{ 0x01e133, 0x13 },
{ 0x037536, 0x07 },
{ 0x011eba, 0x0d },
{ 0x01aa8c, 0x15 },
{ 0x00bc9a, 0x1f },
{ 0x00d982, 0x1d },
{ 0x0149d2, 0x18 },
{ 0x00b66e, 0x1f },
{ 0x036d6d, 0x08 },
{ 0x03746b, 0x07 },
{ 0x033f7e, 0x09 },
{ 0x031d4d, 0x0a },
{ 0x02289f, 0x11 },
{ 0x0336a0, 0x0a },
{ 0x0312e5, 0x0b },
{ 0x0342c3, 0x09 },
{ 0x025be3, 0x10 },
{ 0x018c51, 0x16 },
{ 0x02e65a, 0x0c },
{ 0x036b6d, 0x08 },
{ 0x029b33, 0x0e },
{ 0x016924, 0x17 },
{ 0x01f043, 0x13 },
{ 0x02d130, 0x0d },
{ 0x039572, 0x06 },
{ 0x02985b, 0x0e },
{ 0x000aeb, 0x04 },
{ 0x025e23, 0x10 },
{ 0x012b80, 0x13 },
{ 0x026fc1, 0x0f },
{ 0x005bf0, 0x26 },
{ 0x033044, 0x0a },
{ 0x0105c7, 0x1b },
{ 0x037b6f, 0x07 },
{ 0x033de0, 0x09 },
{ 0x034e6d, 0x09 },
{ 0x0231e9, 0x11 },
{ 0x01a283, 0x15 },
{ 0x038ee1, 0x06 },
{ 0x016b07, 0x17 },
{ 0x014822, 0x18 },
{ 0x0155e9, 0x18 },
{ 0x031e5a, 0x0a },
{ 0x026ba2, 0x10 },
{ 0x038a27, 0x06 },
{ 0x0204a3, 0x12 },
{ 0x02fe28, 0x0b },
{ 0x0257c4, 0x10 },
{ 0x00a109, 0x20 },
{ 0x028e6f, 0x0f },
{ 0x0159f1, 0x18 },
{ 0x02084b, 0x12 },
{ 0x032210, 0x0a },
{ 0x035506, 0x09 },
{ 0x0313f8, 0x09 },
{ 0x037b0d, 0x07 },
{ 0x036150, 0x08 },
{ 0x0350a2, 0x09 },
{ 0x037303, 0x08 },
{ 0x0328b1, 0x0a },
{ 0x0333e5, 0x0a },
{ 0x022f32, 0x11 },
{ 0x02fb10, 0x0b },
{ 0x029249, 0x0e },
{ 0x0356d0, 0x09 },
{ 0x0199cd, 0x03 },
{ 0x01db70, 0x14 },
{ 0x03468f, 0x09 },
{ 0x035fc9, 0x08 },
{ 0x037b0d, 0x07 },
{ 0x035689, 0x09 },
{ 0x030e78, 0x0b },
{ 0x01a22f, 0x15 },
{ 0x035f19, 0x08 },
{ 0x02ed84, 0x0c },
{ 0x034e37, 0x09 },
{ 0x009c36, 0x21 },
{ 0x00cde9, 0x1e },
{ 0x0121fa, 0x1a },
{ 0x0214e0, 0x0c },
{ 0x0288c0, 0x0f },
{ 0x0326e5, 0x0a },
{ 0x031cdf, 0x0a },
{ 0x0332f6, 0x0a },
{ 0x02a909, 0x0e },
{ 0x01d940, 0x14 },
{ 0x01ef99, 0x13 },
{ 0x033008, 0x0a },
{ 0x02c54f, 0x0d },
{ 0x02dd73, 0x0c },
{ 0x02ab7f, 0x08 },
{ 0x0322b0, 0x0a },
{ 0x0290a9, 0x0f },
{ 0x037443, 0x08 },
{ 0x02b325, 0x0d },
{ 0x0370ec, 0x08 },
{ 0x032206, 0x0a },
{ 0x012247, 0x1a },
{ 0x018889, 0x05 },
{ 0x034ea3, 0x09 },
{ 0x036456, 0x08 },
{ 0x0374bf, 0x07 },
{ 0x02b2e4, 0x0d },
{ 0x00863c, 0x22 },
{ 0x01bc43, 0x15 },
{ 0x00e37a, 0x1d },
{ 0x01044d, 0x1b },
{ 0x0373a3, 0x08 },
{ 0x028947, 0x0f },
{ 0x01215e, 0x1a },
{ 0x0393bf, 0x06 },
{ 0x037bae, 0x07 },
{ 0x02880c, 0x0f },
{ 0x021210, 0x12 },
{ 0x03855f, 0x07 },
{ 0x01179f, 0x1a },
{ 0x030b81, 0x0b },
{ 0x033682, 0x0a },
{ 0x01dc9c, 0x14 },
{ 0x038455, 0x07 },
{ 0x0234c4, 0x11 },
{ 0x036d7d, 0x08 },
{ 0x02f4af, 0x0c },
{ 0x032ca3, 0x0a },
{ 0x0379e0, 0x07 },
{ 0x01ef27, 0x06 },
{ 0x02dbab, 0x0c },
{ 0x033b8b, 0x0a },
{ 0x031a96, 0x0b },
{ 0x01c0b0, 0x15 },
{ 0x037615, 0x07 },
{ 0x005172, 0x07 },
{ 0x02a2db, 0x0e },
{ 0x014972, 0x18 },
{ 0x00b177, 0x1f },
{ 0x02775e, 0x0f },
{ 0x02c0cf, 0x08 },
{ 0x021c0c, 0x12 },
{ 0x03156e, 0x0b },
{ 0x03444f, 0x09 },
{ 0x039407, 0x06 },
{ 0x015c19, 0x18 },
{ 0x023925, 0x11 },
{ 0x036c6d, 0x08 },
{ 0x026133, 0x10 },
{ 0x007fd8, 0x23 },
{ 0x035ac0, 0x09 },
{ 0x035a78, 0x09 },
{ 0x031a28, 0x0b },
{ 0x02cb9a, 0x0d },
{ 0x033951, 0x0a },
{ 0x030020, 0x0b },
{ 0x016530, 0x17 },
{ 0x034a3e, 0x09 },
{ 0x0123b3, 0x1a },
{ 0x0264b2, 0x10 },
{ 0x01eaff, 0x13 },
{ 0x00e5a1, 0x1d },
{ 0x0224d5, 0x12 },
{ 0x03a093, 0x05 },
{ 0x03754b, 0x07 },
{ 0x015f9e, 0x17 },
{ 0x02feee, 0x0b },
{ 0x025464, 0x10 },
{ 0x01456a, 0x18 },
{ 0x032a19, 0x0a },
{ 0x0297b3, 0x0e },
{ 0x03646e, 0x08 },
{ 0x00fae5, 0x0b },
{ 0x01e217, 0x13 },
{ 0x02ed48, 0x0c },
{ 0x039fc7, 0x05 },
{ 0x034c51, 0x09 },
{ 0x01af0e, 0x15 },
{ 0x0346a1, 0x09 },
{ 0x01ef60, 0x13 },
{ 0x024e14, 0x10 },
{ 0x0354d9, 0x09 },
{ 0x02a295, 0x0e },
{ 0x01c630, 0x14 },
{ 0x039b05, 0x05 },
{ 0x0363d6, 0x08 },
{ 0x02bd98, 0x0d },
{ 0x0331f2, 0x0a },
{ 0x009acb, 0x21 },
{ 0x02efdc, 0x0c },
{ 0x0315bb, 0x0b },
{ 0x027291, 0x0f },
{ 0x034ef3, 0x09 },
{ 0x0311c7, 0x0b },
{ 0x032a5f, 0x0a },
{ 0x0363ee, 0x08 },
{ 0x029743, 0x0e },
{ 0x02bf85, 0x0d },
{ 0x0397e8, 0x06 },
{ 0x034302, 0x09 },
{ 0x019765, 0x16 },
{ 0x037a18, 0x07 },
{ 0x036926, 0x08 },
{ 0x0159c1, 0x18 },
{ 0x0366d6, 0x08 },
{ 0x014522, 0x18 },
{ 0x025394, 0x10 },
{ 0x0284c5, 0x0f },
{ 0x0336fa, 0x0a },
{ 0x03596a, 0x09 },
{ 0x036b05, 0x08 },
{ 0x03a44e, 0x03 },
{ 0x013288, 0x19 },
{ 0x038566, 0x07 },
{ 0x023936, 0x11 },
{ 0x0345d2, 0x09 },
{ 0x01ab49, 0x15 },
{ 0x035922, 0x09 },
{ 0x033843, 0x0a },
{ 0x0300fc, 0x0b },
{ 0x027db1, 0x0f },
{ 0x0321e8, 0x0a },
{ 0x02d528, 0x0c },
{ 0x0382e2, 0x07 },
{ 0x015f87, 0x17 },
{ 0x02e76e, 0x0c },
{ 0x0080aa, 0x23 },
{ 0x0128ab, 0x19 },
{ 0x0209fb, 0x12 },
{ 0x030869, 0x0b },
{ 0x02b2f1, 0x0d },
{ 0x031cd5, 0x0a },
{ 0x02143e, 0x12 },
{ 0x0363be, 0x08 },
{ 0x02fc70, 0x0b },
{ 0x01c860, 0x14 },
{ 0x0055e0, 0x07 },
{ 0x02e912, 0x0c },
{ 0x034903, 0x09 },
{ 0x01662d, 0x17 },
{ 0x028e60, 0x0f },
{ 0x039962, 0x06 },
{ 0x0319db, 0x0b },
{ 0x03a2f9, 0x04 },
{ 0x0321b6, 0x0a },
{ 0x039908, 0x06 },
{ 0x0347a5, 0x09 },
{ 0x025244, 0x10 },
{ 0x02d6cc, 0x0c },
{ 0x032a41, 0x0a },
{ 0x015049, 0x18 },
{ 0x0152a1, 0x18 },
{ 0x034005, 0x09 },
{ 0x032587, 0x0a },
{ 0x0377e9, 0x07 },
{ 0x030f33, 0x0b },
{ 0x032857, 0x0a },
{ 0x02b1d3, 0x0d },
{ 0x037631, 0x07 },
{ 0x03895b, 0x06 },
{ 0x028e60, 0x05 },
{ 0x0301c2, 0x0b },
{ 0x02a4e1, 0x0e },
{ 0x01df06, 0x14 },
{ 0x03759e, 0x07 },
{ 0x039abf, 0x05 },
{ 0x035c28, 0x09 },
{ 0x02ff25, 0x0b },
{ 0x033e67, 0x09 },
{ 0x01b2c7, 0x09 },
{ 0x0378bb, 0x07 },
{ 0x039926, 0x06 },
{ 0x028ff5, 0x0f },
{ 0x032008, 0x0a },
{ 0x0316ce, 0x0b },
{ 0x02ce4b, 0x0d },
{ 0x0359bb, 0x09 },
{ 0x01d814, 0x14 },
{ 0x0014fb, 0x0c },
{ 0x034515, 0x09 },
{ 0x032965, 0x0a },
{ 0x00f6f5, 0x09 },
{ 0x00676a, 0x25 },
{ 0x02d390, 0x0c },
{ 0x03287f, 0x0a },
{ 0x027a79, 0x0f },
{ 0x02f503, 0x0c },
{ 0x02cd7b, 0x0d },
{ 0x034847, 0x09 },
{ 0x024a16, 0x10 },
{ 0x035fb1, 0x08 },
{ 0x031c21, 0x0a },
{ 0x02756f, 0x0f },
{ 0x03834b, 0x07 },
{ 0x034e5b, 0x09 },
{ 0x017475, 0x06 },
{ 0x02d039, 0x0d },
{ 0x023480, 0x11 },
{ 0x02ff46, 0x0b },
{ 0x03533b, 0x09 },
{ 0x039830, 0x06 },
{ 0x02cf9d, 0x0d },
{ 0x033f1b, 0x09 },
{ 0x032170, 0x0a },
{ 0x023f74, 0x11 },
{ 0x032e15, 0x0a },
{ 0x02d2e8, 0x0c },
{ 0x01459a, 0x18 },
{ 0x01d490, 0x14 },
{ 0x039007, 0x06 },
{ 0x032cc1, 0x0a },
{ 0x02b75c, 0x0d },
{ 0x033256, 0x0a },
{ 0x021b22, 0x12 },
{ 0x02b207, 0x0d },
{ 0x0114e1, 0x1a },
{ 0x00b47e, 0x1f },
{ 0x03a1c1, 0x04 },
{ 0x00de27, 0x1d },
{ 0x021126, 0x12 },
{ 0x03539e, 0x09 },
{ 0x037284, 0x08 },
{ 0x03468f, 0x09 },
{ 0x038772, 0x07 },
{ 0x01f0ee, 0x13 },
{ 0x01d1fc, 0x07 },
{ 0x039968, 0x06 },
{ 0x0347f6, 0x09 },
{ 0x027dde, 0x0f },
{ 0x03352e, 0x0a },
{ 0x02ca48, 0x0d },
{ 0x02cfaa, 0x0d },
{ 0x0260e3, 0x10 },
{ 0x027b0e, 0x0f },
{ 0x02f587, 0x0c },
{ 0x035877, 0x09 },
{ 0x0356ac, 0x09 },
{ 0x03663e, 0x08 },
{ 0x033811, 0x0a },
{ 0x038f17, 0x06 },
{ 0x02beb6, 0x0d },
{ 0x0377c6, 0x07 },
{ 0x02b6c0, 0x0d },
{ 0x034a47, 0x09 },
{ 0x02cbce, 0x0d },
{ 0x039203, 0x06 },
{ 0x00dafb, 0x1d },
{ 0x032b31, 0x0a },
{ 0x03787c, 0x07 },
{ 0x02f9dc, 0x0b },
{ 0x02d930, 0x0c },
{ 0x013d5f, 0x19 },
{ 0x01e75c, 0x08 },
{ 0x020491, 0x12 },
{ 0x033395, 0x0a },
{ 0x00f56d, 0x0e },
{ 0x0210cc, 0x12 },
{ 0x029f85, 0x0e },
{ 0x02fc0d, 0x0b },
{ 0x03378f, 0x0a },
{ 0x015c61, 0x18 },
{ 0x0376d9, 0x07 },
{ 0x01a523, 0x05 },
{ 0x035946, 0x09 },
{ 0x02c1a7, 0x0d },
{ 0x03a215, 0x04 },
{ 0x023590, 0x11 },
{ 0x02bcbb, 0x0d },
{ 0x039f31, 0x05 },
{ 0x0227d3, 0x11 },
{ 0x017d87, 0x17 },
{ 0x01ed00, 0x06 },
{ 0x033328, 0x0a },
{ 0x02fd36, 0x0b },
{ 0x035be0, 0x09 },
{ 0x03378f, 0x0a },
{ 0x026043, 0x10 },
{ 0x010030, 0x1b },
{ 0x005122, 0x28 },
{ 0x0282f5, 0x0f },
{ 0x0313c1, 0x0b },
{ 0x036090, 0x08 },
{ 0x03295b, 0x0a },
{ 0x03730b, 0x08 },
{ 0x020e32, 0x12 },
{ 0x0358bf, 0x09 },
{ 0x0174e8, 0x17 },
{ 0x03888a, 0x07 },
{ 0x00ebb1, 0x1c },
{ 0x024e94, 0x10 },
{ 0x039031, 0x06 },
{ 0x00259b, 0x30 },
{ 0x024b84, 0x10 },
{ 0x024d84, 0x10 },
{ 0x02f647, 0x0c },
{ 0x0357f9, 0x09 },
{ 0x02e373, 0x0c },
{ 0x033c48, 0x0a },
{ 0x03a211, 0x04 },
{ 0x02f497, 0x0c },
{ 0x026203, 0x10 },
{ 0x0324c9, 0x0a },
{ 0x017ad6, 0x17 },
{ 0x035796, 0x09 },
{ 0x0397fa, 0x06 },
{ 0x01def2, 0x14 },
{ 0x039f81, 0x05 },
{ 0x030b60, 0x0b },
{ 0x035e71, 0x08 },
{ 0x039878, 0x06 },
{ 0x02848a, 0x0f },
{ 0x0116b5, 0x1a },
{ 0x038110, 0x07 },
{ 0x02170e, 0x12 },
{ 0x039d3d, 0x05 },
{ 0x01d968, 0x14 },
{ 0x01dfba, 0x14 },
{ 0x002158, 0x11 },
{ 0x026782, 0x10 },
{ 0x02138a, 0x12 },
{ 0x034044, 0x09 },
{ 0x018aaf, 0x16 },
{ 0x03654e, 0x08 },
{ 0x00e64f, 0x1d },
{ 0x034635, 0x09 },
{ 0x027138, 0x0f },
{ 0x02b214, 0x0d },
{ 0x009459, 0x21 },
{ 0x0275c9, 0x0f },
{ 0x03044b, 0x0b },
{ 0x01379c, 0x19 },
{ 0x02074f, 0x12 },
{ 0x02b561, 0x0d },
{ 0x02b672, 0x0d },
{ 0x03847b, 0x03 },
{ 0x035144, 0x09 },
{ 0x034cab, 0x09 },
{ 0x03422a, 0x09 },
{ 0x01f0db, 0x08 },
{ 0x01adbe, 0x15 },
{ 0x029ea5, 0x0e },
{ 0x035ee9, 0x08 },
{ 0x03124b, 0x0b },
{ 0x00b994, 0x1f },
{ 0x0263b2, 0x10 },
{ 0x0390eb, 0x06 },
{ 0x03268b, 0x0a },
{ 0x038677, 0x07 },
{ 0x037795, 0x07 },
{ 0x01f374, 0x13 },
{ 0x0352a2, 0x09 },
{ 0x032df7, 0x0a },
{ 0x038243, 0x07 },
{ 0x014b0a, 0x18 },
{ 0x0380a7, 0x07 },
{ 0x039af6, 0x05 },
{ 0x036d4d, 0x08 },
{ 0x02e25f, 0x0c },
{ 0x029d39, 0x0e },
{ 0x02ecdc, 0x0c },
{ 0x031789, 0x0b },
{ 0x039d1f, 0x05 },
{ 0x030853, 0x0b },
{ 0x033116, 0x0a },
{ 0x0265c2, 0x10 },
{ 0x00f9b1, 0x1c },
{ 0x031c85, 0x0a },
{ 0x0019df, 0x33 },
{ 0x0184ed, 0x16 },
{ 0x0321d4, 0x0a },
{ 0x02061d, 0x12 },
{ 0x0325c3, 0x0a },
{ 0x013977, 0x19 },
{ 0x0315d1, 0x0b },
{ 0x02eea4, 0x0c },
{ 0x03a319, 0x04 },
{ 0x037ca2, 0x07 },
{ 0x03723c, 0x08 },
{ 0x0315fd, 0x0b },
{ 0x035b62, 0x09 },
{ 0x02cc02, 0x0d },
{ 0x039938, 0x06 },
{ 0x017d14, 0x05 },
{ 0x02378d, 0x11 },
{ 0x034b67, 0x09 },
{ 0x003780, 0x2b },
{ 0x0185f5, 0x16 },
{ 0x005172, 0x28 },
{ 0x0374f7, 0x07 },
{ 0x00a8a9, 0x20 },
{ 0x03435c, 0x09 },
{ 0x02b5fd, 0x0d },
{ 0x02e4b6, 0x0c },
{ 0x0340d4, 0x09 },
{ 0x0358ec, 0x09 },
{ 0x037d12, 0x07 },
{ 0x033979, 0x0a },
{ 0x023271, 0x11 },
{ 0x035c1f, 0x09 },
{ 0x02b477, 0x0d },
{ 0x02fa1e, 0x0b },
{ 0x02a1ed, 0x0e },
{ 0x010927, 0x1b },
{ 0x023508, 0x11 },
{ 0x03261d, 0x0a },
{ 0x02cd61, 0x0d },
{ 0x0199cd, 0x16 },
{ 0x037479, 0x07 },
{ 0x025534, 0x10 },
{ 0x0132a1, 0x19 },
{ 0x032dd9, 0x0a },
{ 0x013f52, 0x19 },
{ 0x03a1d1, 0x04 },
{ 0x01ab73, 0x0a },
{ 0x037646, 0x07 },
{ 0x03698d, 0x08 },
{ 0x034c1b, 0x09 },
{ 0x033d1a, 0x0a },
{ 0x01bf22, 0x15 },
{ 0x027ea1, 0x0f },
{ 0x03546d, 0x09 },
{ 0x02eba4, 0x0c },
{ 0x03882f, 0x07 },
{ 0x0336aa, 0x0a },
{ 0x02e732, 0x0c },
{ 0x0171da, 0x17 },
{ 0x032aa5, 0x0a },
{ 0x023f85, 0x11 },
{ 0x02e936, 0x0c },
{ 0x005a72, 0x27 },
{ 0x0185b3, 0x16 },
{ 0x01fbfd, 0x13 },
{ 0x02fdaf, 0x0b },
{ 0x031c7b, 0x0a },
{ 0x022e55, 0x11 },
{ 0x024271, 0x11 },
{ 0x0186d1, 0x16 },
{ 0x03257d, 0x0a },
{ 0x036e5d, 0x08 },
{ 0x03233b, 0x0a },
{ 0x03395b, 0x0a },
{ 0x038fad, 0x06 },
{ 0x036238, 0x08 },
{ 0x00f979, 0x1c },
{ 0x00ec21, 0x1c },
{ 0x036b8d, 0x08 },
{ 0x03630f, 0x08 },
{ 0x012c2f, 0x19 },
{ 0x02c3a2, 0x0d },
{ 0x017f00, 0x16 },
{ 0x01fbc4, 0x13 },
{ 0x0359d6, 0x09 },
{ 0x01ad94, 0x15 },
{ 0x0332d8, 0x0a },
{ 0x01ef27, 0x13 },
{ 0x016519, 0x17 },
{ 0x0344df, 0x09 },
{ 0x023da9, 0x11 },
{ 0x015979, 0x18 },
{ 0x0368b6, 0x08 },
{ 0x03a49c, 0x02 },
{ 0x01ade8, 0x15 },
{ 0x032839, 0x0a },
{ 0x01690d, 0x17 },
{ 0x01f07c, 0x13 },
{ 0x026f94, 0x0f },
{ 0x02b71b, 0x0d },
{ 0x038718, 0x07 },
{ 0x030180, 0x0b },
{ 0x01d7d8, 0x14 },
{ 0x02ff72, 0x0b },
{ 0x01b9a3, 0x15 },
{ 0x0385eb, 0x07 },
{ 0x02f3ef, 0x0c },
{ 0x035b35, 0x09 },
{ 0x03a3f2, 0x03 },
{ 0x02452a, 0x11 },
{ 0x03893d, 0x06 },
{ 0x034858, 0x09 },
{ 0x00f519, 0x1c },
{ 0x0387b1, 0x07 },
{ 0x01429a, 0x18 },
{ 0x030bc3, 0x0b },
{ 0x019a67, 0x16 },
{ 0x03873b, 0x07 },
{ 0x035b50, 0x09 },
{ 0x038997, 0x06 },
{ 0x030589, 0x0b },
{ 0x034bee, 0x09 },
{ 0x016056, 0x17 },
{ 0x037505, 0x07 },
{ 0x03071f, 0x0b },
{ 0x02ebd4, 0x0c },
{ 0x0336dc, 0x0a },
{ 0x034353, 0x09 },
{ 0x032703, 0x0a },
{ 0x032058, 0x0a },
{ 0x013aee, 0x19 },
{ 0x02922d, 0x0e },
{ 0x02a55f, 0x0e },
{ 0x039da1, 0x05 },
{ 0x02feac, 0x0b },
{ 0x037521, 0x07 },
{ 0x02af53, 0x0e },
{ 0x01bfc9, 0x15 },
{ 0x02c910, 0x0d },
{ 0x029877, 0x0e },
{ 0x031726, 0x0b },
{ 0x03895b, 0x06 },
{ 0x036dc5, 0x08 },
{ 0x02df2f, 0x0c },
{ 0x038b47, 0x06 },
{ 0x01d1fc, 0x14 },
{ 0x02e277, 0x0c },
{ 0x01f6f1, 0x13 },
{ 0x02bd09, 0x0d },
{ 0x034861, 0x09 },
{ 0x011ccd, 0x1a },
{ 0x030623, 0x0b },
{ 0x01df56, 0x14 },
{ 0x0372a4, 0x08 },
{ 0x02433d, 0x11 },
{ 0x0372b4, 0x08 },
{ 0x00c9cf, 0x1e },
{ 0x03087f, 0x0b },
{ 0x01c1a8, 0x14 },
{ 0x025b93, 0x10 },
{ 0x0298bd, 0x0e },
{ 0x0282d7, 0x0f },
{ 0x0398e4, 0x06 },
{ 0x034dcb, 0x09 },
{ 0x010231, 0x1b },
{ 0x035048, 0x09 },
{ 0x02cafe, 0x0d },
{ 0x030bfa, 0x0b },
{ 0x02edf0, 0x0c },
{ 0x0380ae, 0x07 },
{ 0x014ac2, 0x18 },
{ 0x02818d, 0x0f },
{ 0x024f94, 0x10 },
{ 0x035677, 0x09 },
{ 0x01ca54, 0x14 },
{ 0x030895, 0x0b },
{ 0x02d588, 0x0c },
{ 0x00e2e9, 0x1d },
{ 0x035c04, 0x09 },
{ 0x01a2c2, 0x15 },
{ 0x0375f2, 0x07 },
{ 0x02f76a, 0x0b },
{ 0x029965, 0x0e },
{ 0x0198af, 0x10 },
{ 0x034461, 0x09 },
{ 0x03a4ae, 0x02 },
{ 0x03351a, 0x0a },
{ 0x01d60c, 0x05 },
{ 0x00a0a9, 0x05 },
{ 0x030d9c, 0x0b },
{ 0x0305c0, 0x0b },
{ 0x035961, 0x09 },
{ 0x02cec0, 0x0d },
{ 0x02984d, 0x0e },
{ 0x02f887, 0x0b },
{ 0x0237c0, 0x11 },
{ 0x039419, 0x06 },
{ 0x038805, 0x07 },
{ 0x03707c, 0x08 },
{ 0x02379e, 0x11 },
{ 0x02ef28, 0x0c },
{ 0x02a391, 0x0e },
{ 0x0385a5, 0x07 },
{ 0x02fd62, 0x0b },
{ 0x0254e4, 0x10 },
{ 0x033c5c, 0x0a },
{ 0x039532, 0x06 },
{ 0x02f780, 0x0b },
{ 0x00fd06, 0x1b },
{ 0x032433, 0x0a },
{ 0x03553c, 0x09 },
{ 0x039e2d, 0x05 },
{ 0x0321c0, 0x0a },
{ 0x00e735, 0x1c },
{ 0x0333db, 0x0a },
{ 0x02fe6a, 0x0b },
{ 0x02aae5, 0x0e },
{ 0x039359, 0x06 },
{ 0x031fc2, 0x0a },
{ 0x02b40f, 0x0d },
{ 0x021ce4, 0x12 },
{ 0x027381, 0x0f },
{ 0x01ad2b, 0x15 },
{ 0x020e20, 0x12 },
{ 0x02034d, 0x12 },
{ 0x02e9ea, 0x0c },
{ 0x03171b, 0x0b },
{ 0x019aa9, 0x16 },
{ 0x028f7d, 0x0f },
{ 0x01237f, 0x1a },
{ 0x012d42, 0x19 },
{ 0x02c062, 0x0d },
{ 0x02253c, 0x11 },
{ 0x0235a1, 0x11 },
{ 0x037c0f, 0x07 },
{ 0x030ac6, 0x0b },
{ 0x039133, 0x06 },
{ 0x0238f2, 0x11 },
{ 0x039508, 0x06 },
{ 0x038703, 0x07 },
{ 0x01e0e6, 0x14 },
{ 0x035ae4, 0x09 },
{ 0x01407e, 0x19 },
{ 0x0295bb, 0x0e },
{ 0x0281ab, 0x0f },
{ 0x031f2c, 0x0a },
{ 0x037e0e, 0x07 },
{ 0x004f35, 0x05 },
{ 0x034497, 0x09 },
{ 0x0333a9, 0x0a },
{ 0x033947, 0x0a },
{ 0x025943, 0x10 },
{ 0x0263a2, 0x10 },
{ 0x0219f0, 0x12 },
{ 0x037718, 0x07 },
{ 0x034d05, 0x09 },
{ 0x023d76, 0x11 },
{ 0x0097d4, 0x21 },
{ 0x0277d6, 0x0f },
{ 0x01a490, 0x15 },
{ 0x033d24, 0x0a },
{ 0x00789a, 0x06 },
{ 0x030af2, 0x0b },
{ 0x0385ac, 0x07 },
{ 0x038220, 0x07 },
{ 0x039455, 0x06 },
{ 0x03085e, 0x0b },
{ 0x025913, 0x10 },
{ 0x021d50, 0x12 },
{ 0x01974f, 0x16 },
{ 0x036586, 0x08 },
{ 0x00c8c1, 0x13 },
{ 0x02abc5, 0x0e },
{ 0x036c0d, 0x08 },
{ 0x033bf8, 0x0a },
{ 0x00b231, 0x09 },
{ 0x038de6, 0x06 },
{ 0x039686, 0x06 },
{ 0x01fd79, 0x13 },
{ 0x015361, 0x18 },
{ 0x0247f3, 0x11 },
{ 0x02356e, 0x11 },
{ 0x01f562, 0x13 },
{ 0x0100d2, 0x1b },
{ 0x02cb73, 0x0d },
{ 0x0265a2, 0x10 },
{ 0x03774f, 0x07 },
{ 0x033f2d, 0x09 },
{ 0x022718, 0x11 },
{ 0x038b95, 0x06 },
{ 0x0236b1, 0x11 },
{ 0x0246d2, 0x11 },
{ 0x03598e, 0x09 },
{ 0x01c900, 0x14 },
{ 0x03762a, 0x07 },
{ 0x031768, 0x0b },
{ 0x01faf3, 0x13 },
{ 0x02f942, 0x0b },
{ 0x039e6e, 0x05 },
{ 0x031403, 0x0b },
{ 0x02701b, 0x0f },
{ 0x0292c7, 0x0e },
{ 0x0379b6, 0x07 },
{ 0x0372ec, 0x08 },
{ 0x01fb65, 0x13 },
{ 0x033bee, 0x0a },
{ 0x02fd0a, 0x0b },
{ 0x02be82, 0x0d },
{ 0x01c3b0, 0x14 },
{ 0x03030c, 0x0b },
{ 0x038907, 0x06 },
{ 0x01ff1b, 0x13 },
{ 0x019949, 0x16 },
{ 0x037bc3, 0x07 },
{ 0x031dd8, 0x0a },
{ 0x03722c, 0x08 },
{ 0x01a93c, 0x15 },
{ 0x02872b, 0x0f },
{ 0x034e13, 0x09 },
{ 0x01f1f8, 0x13 },
{ 0x02207a, 0x12 },
{ 0x03701c, 0x08 },
{ 0x026193, 0x10 },
{ 0x02fddb, 0x0b },
{ 0x0272be, 0x0f },
{ 0x01b16f, 0x15 },
{ 0x0274d9, 0x0f },
{ 0x023150, 0x11 },
{ 0x02aaf3, 0x0e },
{ 0x03041f, 0x0b },
{ 0x030618, 0x0b },
{ 0x021be8, 0x12 },
{ 0x0364c6, 0x08 },
{ 0x02a3f3, 0x0e },
{ 0x0179ab, 0x17 },
{ 0x02ac35, 0x0e },
{ 0x039a66, 0x05 },
{ 0x033a55, 0x0a },
{ 0x02335f, 0x11 },
{ 0x031ae2, 0x0a },
{ 0x022fed, 0x11 },
{ 0x012ea0, 0x19 },
{ 0x018ac5, 0x16 },
{ 0x034731, 0x09 },
{ 0x0360b8, 0x08 },
{ 0x02cf01, 0x0d },
{ 0x02fb89, 0x0b },
{ 0x0244e6, 0x11 },
{ 0x03a407, 0x03 },
{ 0x0165d1, 0x17 },
{ 0x02b040, 0x0e },
{ 0x036ae5, 0x08 },
{ 0x00ddb3, 0x0d },
{ 0x0315b0, 0x0b },
{ 0x02e852, 0x0c },
{ 0x01d56c, 0x14 },
{ 0x037c4e, 0x07 },
{ 0x019b01, 0x16 },
{ 0x01603f, 0x17 },
{ 0x036bbd, 0x08 },
{ 0x02fe1d, 0x0b },
{ 0x010633, 0x1b },
{ 0x02e0df, 0x0c },
{ 0x03513b, 0x09 },
{ 0x024de4, 0x10 },
{ 0x02e11b, 0x0c },
{ 0x01c8b0, 0x14 },
{ 0x031b50, 0x0a },
{ 0x02e097, 0x0c },
{ 0x02795c, 0x0f },
{ 0x02b443, 0x0d },
{ 0x031936, 0x0b },
{ 0x038acf, 0x06 },
{ 0x037124, 0x08 },
{ 0x03838a, 0x07 },
{ 0x036230, 0x08 },
{ 0x02a25d, 0x0e },
{ 0x0181d5, 0x16 },
{ 0x00df49, 0x1d },
{ 0x00ec05, 0x1c },
{ 0x03a3b8, 0x04 },
{ 0x00b3e3, 0x1f },
{ 0x039b96, 0x05 },
{ 0x0323f9, 0x0a },
{ 0x0188f7, 0x16 },
{ 0x03900d, 0x06 },
{ 0x0383fa, 0x07 },
{ 0x016e14, 0x17 },
{ 0x0050aa, 0x28 },
{ 0x03a454, 0x03 },
{ 0x022828, 0x11 },
{ 0x032c35, 0x0a },
{ 0x02dd1f, 0x0c },
{ 0x02cbe8, 0x0d },
{ 0x039275, 0x06 },
{ 0x03107d, 0x0b },
{ 0x029d71, 0x0e },
{ 0x01379c, 0x19 },
{ 0x0359c4, 0x09 },
{ 0x02bb5d, 0x0d },
{ 0x013512, 0x19 },
{ 0x027fe9, 0x0f },
{ 0x0287b2, 0x0f },
{ 0x01a9cf, 0x15 },
{ 0x039bc7, 0x05 },
{ 0x01355d, 0x19 },
{ 0x02e1ab, 0x0c },
{ 0x014762, 0x18 },
{ 0x0367ee, 0x08 },
{ 0x02c096, 0x0d },
{ 0x030c89, 0x0b },
{ 0x02a7f1, 0x0e },
{ 0x024293, 0x11 },
{ 0x02cd47, 0x0d },
{ 0x0019df, 0x11 },
{ 0x038e2d, 0x06 },
{ 0x01c16c, 0x14 },
{ 0x034b9d, 0x09 },
{ 0x02468e, 0x11 },
{ 0x0248ba, 0x0b },
{ 0x038099, 0x07 },
{ 0x02e666, 0x0c },
{ 0x02e187, 0x0c },
{ 0x0194fd, 0x16 },
{ 0x02e3c7, 0x0c },
{ 0x03764d, 0x07 },
{ 0x034e7f, 0x09 },
{ 0x010483, 0x1b },
{ 0x03a445, 0x03 },
{ 0x0074aa, 0x24 },
{ 0x0339b5, 0x0a },
{ 0x034d29, 0x09 },
{ 0x032a37, 0x0a },
{ 0x030ba2, 0x0b },
{ 0x02b8e2, 0x0d },
{ 0x0372fb, 0x08 },
{ 0x011197, 0x1b },
{ 0x02c243, 0x0d },
{ 0x0127a9, 0x1a },
{ 0x030fe3, 0x0b },
{ 0x03037a, 0x0b },
{ 0x0302eb, 0x0b },
{ 0x03643e, 0x08 },
{ 0x01e88c, 0x13 },
{ 0x022d9a, 0x11 },
{ 0x00be0e, 0x1f },
{ 0x0349f6, 0x09 },
{ 0x014cb9, 0x18 },
{ 0x02cdc9, 0x0d },
{ 0x011a5d, 0x1a },
{ 0x032cf3, 0x0a },
{ 0x025644, 0x10 },
{ 0x037ccc, 0x07 },
{ 0x00b4bc, 0x1f },
{ 0x018dc7, 0x16 },
{ 0x03436e, 0x09 },
{ 0x021852, 0x12 },
{ 0x013943, 0x03 },
{ 0x00dac1, 0x1d },
{ 0x01ed26, 0x13 },
{ 0x0300f1, 0x0b },
{ 0x017139, 0x17 },
{ 0x0312b9, 0x0b },
{ 0x02ade7, 0x0e },
{ 0x038519, 0x07 },
{ 0x021c42, 0x12 },
{ 0x017b60, 0x17 },
{ 0x0390c7, 0x06 },
{ 0x0331c0, 0x0a },
{ 0x019e9d, 0x16 },
{ 0x017c2f, 0x17 },
{ 0x034c2d, 0x09 },
{ 0x022a37, 0x11 },
{ 0x039db0, 0x05 },
{ 0x031b1e, 0x0a },
{ 0x01cc34, 0x14 },
{ 0x037114, 0x08 },
{ 0x01ad40, 0x15 },
{ 0x02e0d3, 0x0c },
{ 0x02104e, 0x12 },
{ 0x02c03b, 0x0d },
{ 0x0397dc, 0x06 },
{ 0x03a07f, 0x05 },
{ 0x038ef9, 0x06 },
{ 0x0229c0, 0x11 },
{ 0x0285e2, 0x0f },
{ 0x02eec8, 0x0c },
{ 0x012399, 0x1a },
{ 0x02af0d, 0x0e },
{ 0x023914, 0x11 },
{ 0x038471, 0x07 },
{ 0x02ed0c, 0x0c },
{ 0x02bd71, 0x0d },
{ 0x011adf, 0x1a },
{ 0x016c5f, 0x17 },
{ 0x0327d5, 0x0a },
{ 0x01ce8c, 0x14 },
{ 0x01cdec, 0x14 },
{ 0x030e4c, 0x0b },
{ 0x00f64d, 0x1c },
{ 0x037004, 0x08 },
{ 0x024b94, 0x10 },
{ 0x0333f9, 0x0a },
{ 0x025973, 0x10 },
{ 0x037828, 0x07 },
{ 0x037313, 0x08 },
{ 0x0383de, 0x07 },
{ 0x039bea, 0x05 },
{ 0x02d648, 0x0c },
{ 0x02b769, 0x0d },
{ 0x03093a, 0x0b },
{ 0x01d314, 0x08 },
{ 0x036736, 0x08 },
{ 0x035449, 0x09 },
{ 0x0301cd, 0x0b },
{ 0x02d72c, 0x0c },
{ 0x02005e, 0x13 },
{ 0x020f0a, 0x12 },
{ 0x029dc5, 0x0e },
{ 0x029329, 0x0e },
{ 0x013049, 0x19 },
{ 0x039fb8, 0x05 },
{ 0x029a45, 0x0e },
{ 0x038c9d, 0x06 },
{ 0x032505, 0x0a },
{ 0x039019, 0x06 },
{ 0x02fac3, 0x0b },
{ 0x036d35, 0x08 },
{ 0x0329b5, 0x0a },
{ 0x02e91e, 0x0c },
{ 0x027e47, 0x0f },
{ 0x031962, 0x0b },
{ 0x0123e7, 0x1a },
{ 0x03462c, 0x09 },
{ 0x02a63f, 0x0e },
{ 0x02c985, 0x0d },
{ 0x00d42f, 0x1d },
{ 0x035518, 0x09 },
{ 0x01afcb, 0x15 },
{ 0x031537, 0x0b },
{ 0x037f42, 0x07 },
{ 0x020b1a, 0x12 },
{ 0x02a153, 0x0e },
{ 0x026392, 0x10 },
{ 0x028cda, 0x0f },
{ 0x0353dd, 0x09 },
{ 0x039b64, 0x05 },
{ 0x02c992, 0x0d },
{ 0x02cb66, 0x0d },
{ 0x023042, 0x11 },
{ 0x035209, 0x09 },
{ 0x0353ef, 0x09 },
{ 0x01f575, 0x13 },
{ 0x020761, 0x03 },
{ 0x00f455, 0x1c },
{ 0x030806, 0x0b },
{ 0x02711a, 0x0f },
{ 0x032465, 0x0a },
{ 0x030f28, 0x0b },
{ 0x037084, 0x08 },
{ 0x02efe8, 0x0c },
{ 0x02d984, 0x0c },
{ 0x03804c, 0x07 },
{ 0x03666e, 0x08 },
{ 0x01db84, 0x14 },
{ 0x0309ea, 0x0b },
{ 0x035bb3, 0x09 },
{ 0x020aae, 0x12 },
{ 0x021732, 0x06 },
{ 0x03a3a0, 0x04 },
{ 0x03660e, 0x08 },
{ 0x036fdc, 0x08 },
{ 0x03158f, 0x0b },
{ 0x01b87d, 0x15 },
{ 0x0220b0, 0x12 },
{ 0x035b2c, 0x09 },
{ 0x01c428, 0x14 },
{ 0x038ce5, 0x06 },
{ 0x037495, 0x07 },
{ 0x038748, 0x07 },
{ 0x0369c5, 0x08 },
{ 0x01da30, 0x14 },
{ 0x0288cf, 0x0f },
{ 0x034245, 0x09 },
{ 0x0394cc, 0x06 },
{ 0x038fe3, 0x06 },
{ 0x01a817, 0x15 },
{ 0x033cfc, 0x0a },
{ 0x0271b0, 0x0f },
{ 0x037d19, 0x07 },
{ 0x0387c6, 0x07 },
{ 0x039752, 0x03 },
{ 0x031d57, 0x0a },
{ 0x027d39, 0x0f },
{ 0x01415b, 0x03 },
{ 0x02ba9a, 0x0d },
{ 0x02eeec, 0x0c },
{ 0x037ea1, 0x07 },
{ 0x0212a0, 0x12 },
{ 0x014462, 0x18 },
{ 0x01665b, 0x17 },
{ 0x02d828, 0x0c },
{ 0x023c22, 0x11 },
{ 0x01e535, 0x13 },
{ 0x01ff54, 0x13 },
{ 0x030a0b, 0x0b },
{ 0x01f92b, 0x13 },
{ 0x0320da, 0x0a },
{ 0x01658c, 0x17 },
{ 0x01a8a9, 0x15 },
{ 0x0274e8, 0x0f },
{ 0x02f63b, 0x0c },
{ 0x025c43, 0x10 },
{ 0x01deca, 0x14 },
{ 0x02fca7, 0x0b },
{ 0x02f803, 0x0b },
{ 0x010fb1, 0x1b },
{ 0x039085, 0x06 },
{ 0x026cb2, 0x10 },
{ 0x02bc13, 0x0d },
{ 0x02dd43, 0x0c },
{ 0x018e61, 0x16 },
{ 0x031bef, 0x0a },
{ 0x00c24f, 0x1e },
{ 0x035eb1, 0x08 },
{ 0x035bd7, 0x09 },
{ 0x038a4b, 0x06 },
{ 0x01489a, 0x18 },
{ 0x023adf, 0x11 },
{ 0x027dcf, 0x0f },
{ 0x0364ae, 0x05 },
{ 0x0315c6, 0x0b },
{ 0x02808e, 0x0f },
{ 0x01186f, 0x1a },
{ 0x01f4ca, 0x13 },
{ 0x00a6a9, 0x20 },
{ 0x025b23, 0x10 },
{ 0x035200, 0x09 },
{ 0x032e3d, 0x0a },
{ 0x031093, 0x0b },
{ 0x01f633, 0x13 },
{ 0x035e69, 0x08 },
{ 0x031298, 0x0b },
{ 0x006d7c, 0x25 },
{ 0x031768, 0x0b },
{ 0x00c3d5, 0x1e },
{ 0x033dfb, 0x09 },
{ 0x01e10d, 0x13 },
{ 0x0337fd, 0x0a },
{ 0x0315f2, 0x0b },
{ 0x00ad29, 0x20 },
{ 0x030510, 0x0b },
{ 0x006b51, 0x25 },
{ 0x0240b7, 0x11 },
{ 0x00d44c, 0x1d },
{ 0x032cb7, 0x0a },
{ 0x039341, 0x06 },
{ 0x01a706, 0x15 },
{ 0x027bb3, 0x0f },
{ 0x02ef94, 0x0c },
{ 0x026323, 0x10 },
{ 0x030cec, 0x0b },
{ 0x028c71, 0x0f },
{ 0x03a4a2, 0x02 },
{ 0x018fd7, 0x16 },
{ 0x01c43c, 0x14 },
{ 0x036b1d, 0x08 },
{ 0x03286b, 0x0a },
{ 0x0234d5, 0x11 },
{ 0x01cd38, 0x14 },
{ 0x031579, 0x0b },
{ 0x02cfc4, 0x0d },
{ 0x03522d, 0x09 },
{ 0x0197e9, 0x16 },
{ 0x036dfd, 0x08 },
{ 0x024e24, 0x10 },
{ 0x0325f5, 0x0a },
{ 0x01f8b9, 0x13 },
{ 0x02c007, 0x0d },
{ 0x037567, 0x07 },
{ 0x01e2e8, 0x13 },
{ 0x0300d0, 0x0b },
{ 0x020881, 0x12 },
{ 0x02d29b, 0x0d },
{ 0x01cfb8, 0x14 },
{ 0x02d9a8, 0x0c },
{ 0x034ce1, 0x09 },
{ 0x03771f, 0x07 },
{ 0x02f90b, 0x0b },
{ 0x0354b5, 0x09 },
{ 0x0312b9, 0x0a },
{ 0x01f0c8, 0x13 },
{ 0x035d71, 0x06 },
{ 0x038711, 0x07 },
{ 0x02fdf1, 0x0b },
{ 0x0371f4, 0x08 },
{ 0x035757, 0x09 },
{ 0x015d51, 0x18 },
{ 0x032a55, 0x0a },
{ 0x03119b, 0x0b },
{ 0x02bf45, 0x0d },
{ 0x0391f1, 0x06 },
{ 0x037c63, 0x07 },
{ 0x0205c3, 0x12 },
{ 0x02ebb0, 0x0c },
{ 0x02d69c, 0x0c },
{ 0x02e31f, 0x0c },
{ 0x02fcbd, 0x0b },
{ 0x03680e, 0x08 },
{ 0x024ab4, 0x10 },
{ 0x02975f, 0x0e },
{ 0x003574, 0x2c },
{ 0x02851f, 0x0f },
{ 0x0237d1, 0x11 },
{ 0x011341, 0x1a },
{ 0x01ab73, 0x15 },
{ 0x034473, 0x09 },
{ 0x016a4f, 0x17 },
{ 0x015799, 0x18 },
{ 0x02fc5a, 0x0b },
{ 0x02ed54, 0x0c },
{ 0x03451e, 0x09 },
{ 0x03419a, 0x09 },
{ 0x02e972, 0x0c },
{ 0x01b391, 0x06 },
{ 0x020d7e, 0x12 },
{ 0x02b5c9, 0x0d },
{ 0x039614, 0x06 },
{ 0x03582f, 0x09 },
{ 0x01fc49, 0x13 },
{ 0x036fd4, 0x08 },
{ 0x00c777, 0x1e },
{ 0x01ce14, 0x14 },
{ 0x0291bd, 0x0e },
{ 0x0390eb, 0x06 },
{ 0x02f8c9, 0x0b },
{ 0x02ab63, 0x0e },
{ 0x010066, 0x1b },
{ 0x0172ee, 0x17 },
{ 0x02ad3f, 0x0e },
{ 0x030c47, 0x0b },
{ 0x016b7a, 0x17 },
{ 0x02a925, 0x0e },
{ 0x01cd10, 0x14 },
{ 0x0266f2, 0x10 },
{ 0x019555, 0x16 },
{ 0x038148, 0x07 },
{ 0x02d8d0, 0x0c },
{ 0x0361b0, 0x08 },
{ 0x037859, 0x07 },
{ 0x034ca2, 0x09 },
{ 0x0233a3, 0x11 },
{ 0x032983, 0x0a },
{ 0x036050, 0x08 },
{ 0x025d53, 0x08 },
{ 0x038d33, 0x06 },
{ 0x03793f, 0x07 },
{ 0x034d95, 0x09 },
{ 0x036ed5, 0x08 },
{ 0x0296b7, 0x0e },
{ 0x0146d2, 0x18 },
{ 0x038e99, 0x06 },
{ 0x01d1d4, 0x14 },
{ 0x025a83, 0x10 },
{ 0x038607, 0x07 },
{ 0x01991d, 0x16 },
{ 0x036726, 0x08 },
{ 0x012727, 0x1a },
{ 0x015b11, 0x18 },
{ 0x0141da, 0x18 },
{ 0x02f0c0, 0x0c },
{ 0x02d9b4, 0x0c },
{ 0x030f12, 0x0b },
{ 0x01a3a9, 0x15 },
{ 0x031214, 0x0b },
{ 0x03177e, 0x0b },
{ 0x016ce9, 0x17 },
{ 0x013256, 0x09 },
{ 0x029031, 0x0f },
{ 0x036170, 0x08 },
{ 0x01ff8d, 0x13 },
{ 0x031a07, 0x0b },
{ 0x01ce78, 0x14 },
{ 0x0307da, 0x0b },
{ 0x033933, 0x0a },
{ 0x032381, 0x0a },
{ 0x01fdd8, 0x13 },
{ 0x024b74, 0x10 },
{ 0x031d89, 0x0a },
{ 0x02fc02, 0x0b },
{ 0x025664, 0x10 },
{ 0x02d660, 0x0c },
{ 0x033c3e, 0x0a },
{ 0x015649, 0x18 },
{ 0x020689, 0x12 },
{ 0x0375b3, 0x07 },
{ 0x039144, 0x06 },
{ 0x02e5e2, 0x0c },
{ 0x00d843, 0x1d },
{ 0x00be4c, 0x1f },
{ 0x039aa2, 0x05 },
{ 0x038336, 0x07 },
{ 0x02b624, 0x0d },
{ 0x02d810, 0x0c },
{ 0x02ca21, 0x0d },
{ 0x021d3e, 0x12 },
{ 0x0312c4, 0x0b },
{ 0x0370cc, 0x08 },
{ 0x00e751, 0x1c },
{ 0x03537a, 0x09 },
{ 0x0361c8, 0x08 },
{ 0x023a13, 0x11 },
{ 0x037860, 0x07 },
{ 0x037867, 0x07 },
{ 0x01d74c, 0x14 },
{ 0x010159, 0x1b },
{ 0x00e6c3, 0x1d },
{ 0x0324ab, 0x0a },
{ 0x01d5d0, 0x14 },
{ 0x01b352, 0x15 },
{ 0x034ccf, 0x09 },
{ 0x01b98e, 0x15 },
{ 0x0149a2, 0x18 },
{ 0x0351c2, 0x09 },
{ 0x033b13, 0x0a },
{ 0x03a00d, 0x05 },
{ 0x019ec9, 0x16 },
{ 0x036886, 0x08 },
{ 0x00f1d1, 0x1c },
{ 0x036de5, 0x08 },
{ 0x02d087, 0x0d },
{ 0x0206d1, 0x12 },
{ 0x02d888, 0x0c },
{ 0x020f64, 0x12 },
{ 0x01801d, 0x16 },
{ 0x009a89, 0x21 },
{ 0x00926a, 0x21 },
{ 0x032dcf, 0x0a },
{ 0x02a49b, 0x0e },
{ 0x02fa76, 0x0b },
{ 0x038109, 0x07 },
{ 0x03961a, 0x06 },
{ 0x034284, 0x09 },
{ 0x03313e, 0x0a },
{ 0x01c4c8, 0x14 },
{ 0x02c277, 0x0d },
{ 0x036f14, 0x08 },
{ 0x034b79, 0x09 },
{ 0x01fd1a, 0x13 },
{ 0x0391d9, 0x03 },
{ 0x01bd93, 0x15 },
{ 0x039cf3, 0x05 },
{ 0x03226a, 0x0a },
{ 0x0377f0, 0x07 },
{ 0x023a57, 0x11 },
{ 0x036995, 0x08 },
{ 0x01c784, 0x14 },
{ 0x031fd6, 0x0a },
{ 0x02e08b, 0x0c },
{ 0x02b64b, 0x0d },
{ 0x036936, 0x08 },
{ 0x02f963, 0x0b },
{ 0x030761, 0x0b },
{ 0x036098, 0x08 },
{ 0x02e3eb, 0x0c },
{ 0x03a058, 0x05 },
{ 0x035da1, 0x08 },
{ 0x036ded, 0x08 },
{ 0x02420b, 0x11 },
{ 0x031aa1, 0x0b },
{ 0x01d544, 0x14 },
{ 0x02331b, 0x11 },
{ 0x02ae03, 0x0e },
{ 0x038494, 0x07 },
{ 0x034a59, 0x09 },
{ 0x037589, 0x07 },
{ 0x02a0b9, 0x0e },
{ 0x032313, 0x0a },
{ 0x01dd00, 0x14 },
{ 0x014432, 0x18 },
{ 0x021e70, 0x12 },
{ 0x01dfce, 0x14 },
{ 0x01adfd, 0x15 },
{ 0x01d030, 0x14 },
{ 0x01376a, 0x19 },
{ 0x01c6e4, 0x14 },
{ 0x03448e, 0x09 },
{ 0x0305cb, 0x0b },
{ 0x027cc1, 0x0f },
{ 0x025c93, 0x10 },
{ 0x031f0e, 0x0a },
{ 0x020fbe, 0x12 },
{ 0x01faed, 0x06 },
{ 0x023c66, 0x11 },
{ 0x01889f, 0x16 },
{ 0x02a6e7, 0x0e },
{ 0x03229c, 0x0a },
{ 0x01ab88, 0x15 },
{ 0x033825, 0x0a },
{ 0x039ef0, 0x05 },
{ 0x01e4d6, 0x13 },
{ 0x037f50, 0x07 },
{ 0x035f99, 0x08 },
{ 0x035452, 0x09 },
{ 0x037e85, 0x07 },
{ 0x02b05c, 0x0e },
{ 0x02a42b, 0x0e },
{ 0x0132ba, 0x19 },
{ 0x02ce58, 0x0d },
{ 0x033600, 0x0a },
{ 0x035fc1, 0x08 },
{ 0x02e6f6, 0x0c },
{ 0x009fc9, 0x20 },
{ 0x038328, 0x07 },
{ 0x039ffe, 0x05 },
{ 0x035c31, 0x09 },
{ 0x034218, 0x09 },
{ 0x034206, 0x09 },
{ 0x02abe1, 0x0e },
{ 0x02bd7e, 0x0d },
{ 0x031c35, 0x0a },
{ 0x024fe4, 0x10 },
{ 0x0347b7, 0x09 },
{ 0x008ede, 0x22 },
{ 0x01cba8, 0x14 },
{ 0x0288b1, 0x0f },
{ 0x021018, 0x12 },
{ 0x010c1b, 0x1b },
{ 0x0137ce, 0x19 },
{ 0x01f0b5, 0x13 },
{ 0x00205d, 0x06 },
{ 0x027ff8, 0x0f },
{ 0x02d4c8, 0x0c },
{ 0x037748, 0x07 },
{ 0x030c10, 0x0b },
{ 0x036100, 0x08 },
{ 0x0189e9, 0x16 },
{ 0x03360a, 0x0a },
{ 0x01b7ab, 0x15 },
{ 0x0356e2, 0x09 },
{ 0x0375cf, 0x07 },
{ 0x036356, 0x08 },
{ 0x035853, 0x09 },
{ 0x037aea, 0x07 },
{ 0x032d11, 0x0a },
{ 0x0353e6, 0x09 },
{ 0x023b65, 0x03 },
{ 0x03872d, 0x07 },
{ 0x0318b2, 0x0b },
{ 0x0198f1, 0x16 },
{ 0x024172, 0x11 },
{ 0x02936f, 0x0e },
{ 0x025c53, 0x10 },
{ 0x030fa1, 0x0b },
{ 0x01e23d, 0x13 },
{ 0x03a305, 0x04 },
{ 0x032345, 0x0a },
{ 0x02c7b1, 0x0d },
{ 0x02320b, 0x11 },
{ 0x00ea29, 0x1c },
{ 0x0248c6, 0x10 },
{ 0x03a2ad, 0x04 },
{ 0x02fb9f, 0x0b },
{ 0x01a6b2, 0x15 },
{ 0x03359c, 0x0a },
{ 0x0055b9, 0x27 },
{ 0x023caa, 0x11 },
{ 0x01fc36, 0x13 },
{ 0x015dc9, 0x18 },
{ 0x02da07, 0x0c },
{ 0x0118bd, 0x1a },
{ 0x03931d, 0x06 },
{ 0x02861e, 0x0f },
{ 0x0128c4, 0x19 },
{ 0x011ea0, 0x1a },
{ 0x0385f2, 0x07 },
{ 0x029409, 0x0e },
{ 0x01e01e, 0x14 },
{ 0x031c49, 0x0a },
{ 0x021cae, 0x12 },
{ 0x01d990, 0x14 },
{ 0x02f288, 0x0c },
{ 0x022905, 0x11 },
{ 0x035f49, 0x08 },
{ 0x031af6, 0x0a },
{ 0x01bc04, 0x15 },
{ 0x02923b, 0x0e },
{ 0x02a09d, 0x0e },
{ 0x036130, 0x08 },
{ 0x026bd2, 0x10 },
{ 0x02e7c2, 0x0c },
{ 0x037726, 0x07 },
{ 0x037c5c, 0x07 },
{ 0x0312ae, 0x0b },
{ 0x01909b, 0x16 },
{ 0x029807, 0x0e },
{ 0x02dc23, 0x0c },
{ 0x039812, 0x06 },
{ 0x02ec40, 0x0c },
{ 0x02c1f5, 0x0d },
{ 0x034abc, 0x09 },
{ 0x02b735, 0x0d },
{ 0x001a78, 0x06 },
{ 0x039ae2, 0x05 },
{ 0x02da4f, 0x0c },
{ 0x039752, 0x06 },
{ 0x02fa81, 0x05 },
{ 0x029203, 0x0e },
{ 0x01f7fb, 0x13 },
{ 0x022edd, 0x11 },
{ 0x03633e, 0x08 },
{ 0x0374b8, 0x07 },
{ 0x025d73, 0x10 },
{ 0x035d99, 0x08 },
{ 0x005c16, 0x0c },
{ 0x019c35, 0x16 },
{ 0x00dfda, 0x1d },
{ 0x019d53, 0x16 },
{ 0x017710, 0x17 },
{ 0x029aed, 0x0e },
{ 0x02e8a6, 0x0c },
{ 0x02fe07, 0x0b },
{ 0x01bf9f, 0x15 },
{ 0x026313, 0x10 },
{ 0x036210, 0x08 },
{ 0x0377b8, 0x07 },
{ 0x037de4, 0x07 },
{ 0x035f11, 0x08 },
{ 0x0364be, 0x08 },
{ 0x02eb3a, 0x0c },
{ 0x034fe5, 0x09 },
{ 0x035533, 0x09 },
{ 0x0274ca, 0x0f },
{ 0x030128, 0x0b },
{ 0x02f198, 0x0c },
{ 0x02db1b, 0x0c },
{ 0x0348f1, 0x09 },
{ 0x00470e, 0x29 },
{ 0x02fcf4, 0x0b },
{ 0x02102a, 0x12 },
{ 0x034942, 0x09 },
{ 0x0282c8, 0x0f },
{ 0x02938b, 0x06 },
{ 0x00b576, 0x1f },
{ 0x034db9, 0x09 },
{ 0x037597, 0x07 },
{ 0x020b2c, 0x12 },
{ 0x00930f, 0x21 },
{ 0x026802, 0x10 },
{ 0x02ef64, 0x0c },
{ 0x02ec70, 0x0c },
{ 0x0131f2, 0x19 },
{ 0x03450c, 0x09 },
{ 0x01f3f9, 0x13 },
{ 0x01363e, 0x19 },
{ 0x00c17d, 0x1e },
{ 0x01f34e, 0x13 },
{ 0x00b5b4, 0x1f },
{ 0x02365c, 0x11 },
{ 0x037a42, 0x07 },
{ 0x032569, 0x0a },
{ 0x0351f7, 0x09 },
{ 0x01b2d4, 0x15 },
{ 0x00d90e, 0x1d },
{ 0x0300ba, 0x0b },
{ 0x01c554, 0x14 },
{ 0x030740, 0x0b },
{ 0x030e2b, 0x0b },
{ 0x02c118, 0x0d },
{ 0x029647, 0x0e },
{ 0x019043, 0x16 },
{ 0x01e9bc, 0x13 },
{ 0x038daa, 0x06 },
{ 0x025e83, 0x10 },
{ 0x010af2, 0x1b },
{ 0x029fcb, 0x0e },
{ 0x02983f, 0x0e },
{ 0x0331ca, 0x0a },
{ 0x02c4da, 0x0d },
{ 0x037c9b, 0x07 },
{ 0x00e0c2, 0x1d },
{ 0x01d828, 0x14 },
{ 0x0285c4, 0x0f },
{ 0x02b63e, 0x0d },
{ 0x021b34, 0x12 },
{ 0x02e5ee, 0x0c },
{ 0x026412, 0x10 },
{ 0x032b3b, 0x0a },
{ 0x02eaaa, 0x0c },
{ 0x0211a4, 0x12 },
{ 0x032eb5, 0x0a },
{ 0x022ae1, 0x04 },
{ 0x0199a1, 0x16 },
{ 0x0366e6, 0x08 },
{ 0x039b00, 0x05 },
{ 0x02e127, 0x0c },
{ 0x030919, 0x0b },
{ 0x02d9f0, 0x0c },
{ 0x033116, 0x0a },
{ 0x026fdf, 0x08 },
{ 0x0304e5, 0x0b },
{ 0x024cc4, 0x10 },
{ 0x027462, 0x0f },
{ 0x0294cd, 0x0e },
{ 0x008d2e, 0x08 },
{ 0x0371cc, 0x08 },
{ 0x02ff3b, 0x0b },
{ 0x01d92c, 0x14 },
{ 0x00bfd9, 0x1e },
{ 0x027156, 0x0f },
{ 0x00b9b3, 0x1f },
{ 0x0369bd, 0x08 },
{ 0x026ab2, 0x10 },
{ 0x021bb2, 0x12 },
{ 0x000a37, 0x06 },
{ 0x018b07, 0x07 },
{ 0x025574, 0x10 },
{ 0x0213e4, 0x12 },
{ 0x0363b6, 0x08 },
{ 0x02f73e, 0x0b },
{ 0x015f9e, 0x17 },
{ 0x00d4dd, 0x1d },
{ 0x021df2, 0x12 },
{ 0x01b391, 0x15 },
{ 0x02eb22, 0x0c },
{ 0x031261, 0x0b },
{ 0x029869, 0x0e },
{ 0x038779, 0x07 },
{ 0x037a8f, 0x07 },
{ 0x0069ba, 0x25 },
{ 0x0260d3, 0x10 },
{ 0x025b83, 0x10 },
{ 0x0147c2, 0x18 },
{ 0x0049f0, 0x29 },
{ 0x03494b, 0x09 },
{ 0x017236, 0x17 },
{ 0x0235e5, 0x11 },
{ 0x031d93, 0x0a },
{ 0x02b1fa, 0x0d },
{ 0x02aa13, 0x0e },
{ 0x01dbfc, 0x14 },
{ 0x03a448, 0x03 },
{ 0x00534a, 0x27 },
{ 0x037852, 0x07 },
{ 0x028430, 0x0f },
{ 0x039b0f, 0x05 },
{ 0x030e62, 0x0b },
{ 0x00ce9d, 0x1e },
{ 0x0166e5, 0x17 },
{ 0x00e3ee, 0x1d },
{ 0x015469, 0x18 },
{ 0x0275f6, 0x0f },
{ 0x032ccb, 0x0a },
{ 0x020d24, 0x12 },
{ 0x01f27d, 0x13 },
{ 0x029a53, 0x0e },
{ 0x02b0b0, 0x0e },
{ 0x0151e1, 0x18 },
{ 0x032b13, 0x0a },
{ 0x03a0ac, 0x05 },
{ 0x039a93, 0x05 },
{ 0x036b85, 0x08 },
{ 0x02be9c, 0x0d },
{ 0x036636, 0x08 },
{ 0x01a966, 0x0e },
{ 0x03550f, 0x09 },
{ 0x006676, 0x08 },
{ 0x03459c, 0x09 },
{ 0x02c5de, 0x0d },
{ 0x01dd8c, 0x14 },
{ 0x01679d, 0x17 },
{ 0x033467, 0x0a },
{ 0x00ee51, 0x1c },
{ 0x0200f6, 0x13 },
{ 0x027821, 0x0f },
{ 0x039662, 0x06 },
{ 0x03a384, 0x04 },
{ 0x034c3f, 0x09 },
{ 0x0369cd, 0x08 },
{ 0x03731b, 0x08 },
{ 0x02da8b, 0x0c },
{ 0x03887c, 0x07 },
{ 0x02ddbb, 0x0c },
{ 0x01f21e, 0x13 },
{ 0x03415b, 0x09 },
{ 0x03074b, 0x0b },
{ 0x030e6d, 0x0b },
{ 0x02ddeb, 0x0c },
{ 0x02d0c8, 0x0d },
{ 0x039a6b, 0x05 },
{ 0x038133, 0x07 },
{ 0x010309, 0x1b },
{ 0x0055e0, 0x07 },
{ 0x015919, 0x06 },
{ 0x02a401, 0x0e },
{ 0x0388f5, 0x06 },
{ 0x0341f4, 0x09 },
{ 0x01dc24, 0x14 },
{ 0x03671e, 0x08 },
{ 0x02e4e6, 0x0c },
{ 0x005239, 0x27 },
{ 0x0384e8, 0x07 },
{ 0x02de33, 0x0c },
{ 0x01d454, 0x14 },
{ 0x02b68c, 0x0d },
{ 0x019723, 0x16 },
{ 0x00f3ad, 0x1c },
{ 0x03a31d, 0x04 },
{ 0x0294db, 0x0e },
{ 0x0344a0, 0x09 },
{ 0x035cc1, 0x08 },
{ 0x038e15, 0x06 },
{ 0x021246, 0x12 },
{ 0x01cf54, 0x14 },
{ 0x0299d5, 0x0e },
{ 0x0218f4, 0x12 },
{ 0x03697d, 0x08 },
{ 0x010cd8, 0x1b },
{ 0x02ef10, 0x0c },
{ 0x025cc3, 0x10 },
{ 0x00556b, 0x27 },
{ 0x00eea5, 0x1c },
{ 0x01cbb6, 0x03 },
{ 0x01bd7e, 0x15 },
{ 0x01b8fb, 0x15 },
{ 0x03343f, 0x0a },
{ 0x007f6f, 0x09 },
{ 0x01d8f0, 0x14 },
{ 0x02b194, 0x0d },
{ 0x0216fc, 0x12 },
{ 0x022b14, 0x11 },
{ 0x037074, 0x08 },
{ 0x033dd7, 0x09 },
{ 0x031348, 0x0b },
{ 0x01b8d1, 0x15 },
{ 0x01f67f, 0x13 },
{ 0x000b32, 0x05 },
{ 0x01a6f1, 0x0a },
{ 0x033c52, 0x0a },
{ 0x035e69, 0x08 },
{ 0x031a5f, 0x0b },
{ 0x01a4a5, 0x15 },
{ 0x03a2cd, 0x04 },
{ 0x02e7e6, 0x0c },
{ 0x0365e6, 0x08 },
{ 0x02c3bc, 0x0d },
{ 0x032efa, 0x07 },
{ 0x02d840, 0x0c },
{ 0x02d504, 0x0c },
{ 0x03a478, 0x03 },
{ 0x024c74, 0x10 },
{ 0x014e21, 0x06 },
{ 0x01f905, 0x13 },
{ 0x02dabb, 0x0c },
{ 0x02b98b, 0x0d },
{ 0x02e22f, 0x0c },
{ 0x028c35, 0x0f },
{ 0x02da73, 0x0c },
{ 0x037ad5, 0x07 },
{ 0x02abfd, 0x0e },
{ 0x03a478, 0x03 },
{ 0x0187d9, 0x16 },
{ 0x01d198, 0x14 },
{ 0x0367ae, 0x08 },
{ 0x034f31, 0x09 },
{ 0x0119a7, 0x1a },
{ 0x01ed39, 0x13 },
{ 0x031f86, 0x0a },
{ 0x02f0a8, 0x0c },
{ 0x015f59, 0x17 },
{ 0x036816, 0x08 },
{ 0x0387e9, 0x07 },
{ 0x02e007, 0x0c },
{ 0x037c0f, 0x07 },
{ 0x018797, 0x16 },
{ 0x01f67f, 0x13 },
{ 0x03a2d9, 0x04 },
{ 0x039c44, 0x05 },
{ 0x037e9a, 0x07 },
{ 0x017ff1, 0x16 },
{ 0x037c7f, 0x07 },
{ 0x034f70, 0x09 },
{ 0x035171, 0x09 },
{ 0x027a4c, 0x0f },
{ 0x031f68, 0x0a },
{ 0x006278, 0x26 },
{ 0x038662, 0x07 },
{ 0x00d32a, 0x1d },
{ 0x035bfb, 0x09 },
{ 0x02d6f0, 0x0c },
{ 0x0301cd, 0x0b },
{ 0x0357a8, 0x09 },
{ 0x020893, 0x12 },
{ 0x02c1c1, 0x0d },
{ 0x00089b, 0x03 },
{ 0x00e04e, 0x1d },
{ 0x00b3c4, 0x1f },
{ 0x030414, 0x0b },
{ 0x01868f, 0x16 },
{ 0x03a442, 0x03 },
{ 0x02d6d8, 0x0c },
{ 0x01f00a, 0x13 },
{ 0x01009c, 0x1b },
{ 0x031b3c, 0x0a },
{ 0x004f92, 0x08 },
{ 0x03439b, 0x09 },
{ 0x021180, 0x12 },
{ 0x0366ce, 0x08 },
{ 0x00b060, 0x1f },
{ 0x020fe2, 0x12 },
{ 0x011479, 0x1a },
{ 0x033206, 0x0a },
{ 0x026d3c, 0x0f },
{ 0x0389a9, 0x06 },
{ 0x015061, 0x18 },
{ 0x03669e, 0x08 },
{ 0x036290, 0x08 },
{ 0x031e00, 0x0a },
{ 0x02ecd0, 0x0c },
{ 0x01a8d3, 0x15 },
{ 0x025f03, 0x10 },
{ 0x039fd1, 0x05 },
{ 0x038693, 0x07 },
{ 0x031419, 0x0b },
{ 0x03137f, 0x0b },
{ 0x02e59a, 0x0c },
{ 0x034d68, 0x09 },
{ 0x02e49e, 0x0c },
{ 0x00d4c0, 0x03 },
{ 0x038b41, 0x06 },
{ 0x036f44, 0x08 },
{ 0x032044, 0x0a },
{ 0x02edc0, 0x0c },
{ 0x00a129, 0x07 },
{ 0x038937, 0x06 },
{ 0x02a917, 0x04 },
{ 0x012b80, 0x19 },
{ 0x038bc5, 0x06 },
{ 0x03a34d, 0x04 },
{ 0x039329, 0x06 },
{ 0x038cf7, 0x06 },
{ 0x01d364, 0x14 },
{ 0x0267b2, 0x10 },
{ 0x0218ac, 0x12 },
{ 0x025594, 0x10 },
{ 0x0130ad, 0x19 },
{ 0x03654e, 0x08 },
{ 0x00a109, 0x0a },
{ 0x02b894, 0x0d },
{ 0x01f8df, 0x13 },
{ 0x03a070, 0x05 },
{ 0x027911, 0x0f },
{ 0x00fc7f, 0x1b },
{ 0x01b11b, 0x15 },
{ 0x02deff, 0x0c },
{ 0x01e4b0, 0x13 },
{ 0x02c8c2, 0x0d },
{ 0x0214e0, 0x12 },
{ 0x029cad, 0x0e },
{ 0x037a65, 0x07 },
{ 0x001a45, 0x33 },
{ 0x007e9e, 0x0b },
{ 0x01f33b, 0x13 },
{ 0x035d39, 0x08 },
{ 0x00bbc1, 0x1f },
{ 0x0303c7, 0x0b },
{ 0x038af3, 0x06 },
{ 0x025bb3, 0x10 },
{ 0x032395, 0x0a },
{ 0x037b61, 0x07 },
{ 0x02d6f0, 0x0c },
{ 0x02facc, 0x02 },
{ 0x02ab7f, 0x0e },
{ 0x00a529, 0x20 },
{ 0x02e4da, 0x0c },
{ 0x017bbc, 0x17 },
{ 0x03776b, 0x07 },
{ 0x02df83, 0x0c },
{ 0x00c231, 0x1e },
{ 0x008f0c, 0x08 },
{ 0x02ed9c, 0x0c },
{ 0x009750, 0x21 },
{ 0x032331, 0x0a },
{ 0x01f7e8, 0x13 },
{ 0x005b7e, 0x03 },
{ 0x034233, 0x09 },
{ 0x00fe80, 0x1b },
{ 0x01ffff, 0x13 },
{ 0x028133, 0x0f },
{ 0x032573, 0x0a },
{ 0x01c8d8, 0x14 },
{ 0x0225f7, 0x11 },
{ 0x02a2e9, 0x0e },
{ 0x02cd54, 0x0d },
{ 0x031327, 0x0b },
{ 0x03952c, 0x06 },
{ 0x02edf0, 0x09 },
{ 0x03979a, 0x06 },
{ 0x021d74, 0x12 },
{ 0x0171ac, 0x17 },
{ 0x034d71, 0x09 },
{ 0x031957, 0x0b },
{ 0x032fe0, 0x0a },
{ 0x02e2cb, 0x0c },
{ 0x00616e, 0x26 },
{ 0x0055e0, 0x07 },
{ 0x039b1e, 0x05 },
{ 0x039b2d, 0x05 },
{ 0x026ea4, 0x0f },
{ 0x039bd6, 0x05 },
{ 0x030709, 0x0b },
{ 0x0121c6, 0x06 },
{ 0x00e462, 0x1d },
{ 0x0354d0, 0x09 },
{ 0x03424e, 0x09 },
{ 0x00c8c1, 0x1e },
{ 0x012b03, 0x19 },
{ 0x014b52, 0x07 },
{ 0x02190b, 0x05 },
{ 0x024a76, 0x10 },
{ 0x02a899, 0x0e },
{ 0x031240, 0x0b },
{ 0x037c32, 0x07 },
{ 0x01838d, 0x16 },
{ 0x0319d0, 0x0b },
{ 0x0281ba, 0x0f },
{ 0x024727, 0x11 },
{ 0x02bb77, 0x0d },
{ 0x031b0a, 0x0a },
{ 0x03696e, 0x08 },
{ 0x0160b2, 0x17 },
{ 0x01ebbd, 0x13 },
{ 0x02dcbf, 0x0c },
{ 0x0282aa, 0x0f },
{ 0x036cad, 0x08 },
{ 0x0361d0, 0x08 },
{ 0x0337cb, 0x0a },
{ 0x021c54, 0x12 },
{ 0x015df9, 0x18 },
{ 0x02da43, 0x0c },
{ 0x0240d9, 0x11 },
{ 0x03a156, 0x05 },
{ 0x033210, 0x0a },
{ 0x011ed4, 0x06 },
{ 0x035c70, 0x09 },
{ 0x03231d, 0x0a },
{ 0x02f00c, 0x0c },
{ 0x0345ed, 0x09 },
{ 0x037fe3, 0x07 },
{ 0x018873, 0x16 },
{ 0x01dfe2, 0x14 },
{ 0x03430b, 0x09 },
{ 0x0379ee, 0x07 },
{ 0x01c270, 0x14 },
{ 0x026343, 0x10 },
{ 0x030435, 0x0b },
{ 0x007a61, 0x06 },
{ 0x02786c, 0x0f },
{ 0x02d6fc, 0x0c },
{ 0x035f11, 0x08 },
{ 0x03688e, 0x08 },
{ 0x0366f6, 0x08 },
{ 0x01a9e4, 0x15 },
{ 0x026f67, 0x0f },
{ 0x037de4, 0x07 },
{ 0x038520, 0x07 },
{ 0x021498, 0x12 },
{ 0x032ef1, 0x0a },
{ 0x02a0df, 0x04 },
{ 0x030b08, 0x0b },
{ 0x036048, 0x08 },
{ 0x039a16, 0x05 },
{ 0x0261e3, 0x10 },
{ 0x03412e, 0x09 },
{ 0x03797e, 0x07 },
{ 0x039c99, 0x05 },
{ 0x035f79, 0x08 },
{ 0x015b89, 0x18 },
{ 0x03a1ad, 0x04 },
{ 0x038cfd, 0x06 },
{ 0x0131a7, 0x19 },
{ 0x025234, 0x10 },
{ 0x03a3b4, 0x04 },
{ 0x020ca6, 0x12 },
{ 0x02f38f, 0x0c },
{ 0x035ab7, 0x09 },
{ 0x01d148, 0x14 },
{ 0x032cad, 0x0a },
{ 0x02b491, 0x0d },
{ 0x006194, 0x07 },
{ 0x02e74a, 0x0c },
{ 0x01b3a6, 0x15 },
{ 0x02d900, 0x0c },
{ 0x025c33, 0x10 },
{ 0x036596, 0x08 },
{ 0x033b81, 0x0a },
{ 0x0310b4, 0x0b },
{ 0x01d4f4, 0x14 },
{ 0x009330, 0x21 },
{ 0x00a589, 0x20 },
{ 0x00e1e4, 0x1d },
{ 0x033d38, 0x0a },
{ 0x02f9d1, 0x0b },
{ 0x035168, 0x09 },
{ 0x02e3af, 0x0c },
{ 0x02b429, 0x0d },
{ 0x0352b4, 0x09 },
{ 0x0333b3, 0x0a },
{ 0x02e013, 0x0c },
{ 0x022272, 0x12 },
{ 0x01d7c4, 0x14 },
{ 0x031ec8, 0x0a },
{ 0x027f63, 0x0f },
{ 0x00e18d, 0x1d },
{ 0x008343, 0x23 },
{ 0x03859e, 0x07 },
{ 0x0257e3, 0x10 },
{ 0x033421, 0x0a },
{ 0x0332a6, 0x0a },
{ 0x01f588, 0x13 },
{ 0x022729, 0x11 },
{ 0x03718c, 0x08 },
{ 0x03275d, 0x0a },
{ 0x00ff07, 0x1b },
{ 0x020bf2, 0x12 },
{ 0x030a9a, 0x0b },
{ 0x037d4a, 0x07 },
{ 0x0396e0, 0x06 },
{ 0x036e95, 0x08 },
{ 0x0356b5, 0x09 },
{ 0x02fbc0, 0x0b },
{ 0x018bcd, 0x16 },
{ 0x032da7, 0x0a },
{ 0x039127, 0x06 },
{ 0x035012, 0x09 },
{ 0x034808, 0x09 },
{ 0x028acd, 0x0f },
{ 0x02ea6e, 0x0c },
{ 0x00e949, 0x1c },
{ 0x01b76c, 0x15 },
{ 0x015139, 0x18 },
{ 0x0252e4, 0x10 },
{ 0x030f80, 0x0b },
{ 0x005d20, 0x05 },
{ 0x030456, 0x0b },
{ 0x02332c, 0x11 },
{ 0x03890d, 0x06 },
{ 0x03a2e1, 0x04 },
{ 0x01d314, 0x14 },
{ 0x013cb0, 0x19 },
{ 0x014d31, 0x18 },
{ 0x0189ff, 0x16 },
{ 0x03a07a, 0x05 },
{ 0x03534d, 0x09 },
{ 0x02dc77, 0x0c },
{ 0x0318de, 0x0b },
{ 0x020395, 0x12 },
{ 0x02ba59, 0x0d },
{ 0x028afa, 0x0f },
{ 0x0330e4, 0x0a },
{ 0x01d0e4, 0x14 },
{ 0x033134, 0x0a },
{ 0x02cf42, 0x0d },
{ 0x025883, 0x10 },
{ 0x02f62f, 0x0c },
{ 0x021234, 0x12 },
{ 0x01ada9, 0x15 },
{ 0x01d6d4, 0x14 },
{ 0x036f2c, 0x08 },
{ 0x016855, 0x17 },
{ 0x035880, 0x09 },
{ 0x02b776, 0x0d },
{ 0x02e88e, 0x0c },
{ 0x030be4, 0x0b },
{ 0x032aeb, 0x0a },
{ 0x0316fa, 0x0b },
{ 0x0329e7, 0x0a },
{ 0x02e6c6, 0x0c },
{ 0x03a388, 0x04 },
{ 0x0037ab, 0x07 },
{ 0x02f8ea, 0x0b },
{ 0x029d47, 0x0e },
{ 0x02b45d, 0x0d },
{ 0x023873, 0x03 },
{ 0x02f000, 0x0c },
{ 0x00c28b, 0x1e },
{ 0x032030, 0x0a },
{ 0x018b1d, 0x16 },
{ 0x00c6ff, 0x1e },
{ 0x039800, 0x06 },
{ 0x01d378, 0x14 },
{ 0x030602, 0x0b },
{ 0x024705, 0x11 },
{ 0x027545, 0x07 },
{ 0x020923, 0x12 },
{ 0x0183fb, 0x16 },
{ 0x036ca5, 0x08 },
{ 0x01c748, 0x14 },
{ 0x030714, 0x0b },
{ 0x034de6, 0x09 },
{ 0x01fa0f, 0x13 },
{ 0x037575, 0x07 },
{ 0x02f240, 0x0c },
{ 0x02767d, 0x0f },
{ 0x01a7c3, 0x15 },
{ 0x01a9a5, 0x15 },
{ 0x03a0b1, 0x05 },
{ 0x024b34, 0x10 },
{ 0x00c3f3, 0x1e },
{ 0x00466a, 0x29 },
{ 0x0370c4, 0x08 },
{ 0x01029d, 0x1b },
{ 0x02e32b, 0x0c },
{ 0x03250f, 0x0a },
{ 0x024b24, 0x10 },
{ 0x00f604, 0x07 },
{ 0x01779a, 0x17 },
{ 0x00aa29, 0x20 },
{ 0x02a4d3, 0x0e },
{ 0x031a75, 0x0b },
{ 0x032915, 0x0a },
{ 0x033471, 0x0a },
{ 0x03958a, 0x06 },
{ 0x037204, 0x08 },
{ 0x00e170, 0x1d },
{ 0x00b1f3, 0x1f },
{ 0x007cfa, 0x23 },
{ 0x02456d, 0x11 },
{ 0x035d21, 0x08 },
{ 0x00c5f1, 0x1e },
{ 0x02915b, 0x0e },
{ 0x0240c8, 0x11 },
{ 0x02b032, 0x0e },
{ 0x02a081, 0x0e },
{ 0x0225b3, 0x11 },
{ 0x024c54, 0x10 },
{ 0x022690, 0x11 },
{ 0x018e35, 0x16 },
{ 0x020947, 0x12 },
{ 0x039a2f, 0x05 },
{ 0x018a83, 0x16 },
{ 0x007126, 0x24 },
{ 0x02d78c, 0x0c },
{ 0x02e7aa, 0x0c },
{ 0x02ff04, 0x0b },
{ 0x039f22, 0x05 },
{ 0x02222a, 0x12 },
{ 0x02bab4, 0x0d },
{ 0x02bec3, 0x0d },
{ 0x02c7a4, 0x0d },
{ 0x02f4df, 0x0c },
{ 0x020eb0, 0x12 },
{ 0x034083, 0x09 },
{ 0x015289, 0x18 },
{ 0x02bde6, 0x0d },
{ 0x01dbd4, 0x14 },
{ 0x03518c, 0x09 },
{ 0x0062c4, 0x26 },
{ 0x01b7ea, 0x15 },
{ 0x0203cb, 0x12 },
{ 0x037184, 0x08 },
{ 0x039632, 0x06 },
{ 0x0381e1, 0x07 },
{ 0x02b38d, 0x0d },
{ 0x021486, 0x12 },
{ 0x0270ed, 0x0f },
{ 0x02f2e7, 0x0c },
{ 0x028d8e, 0x0f },
{ 0x03146a, 0x07 },
{ 0x0051c2, 0x28 },
{ 0x02edfc, 0x0c },
{ 0x02deb8, 0x03 },
{ 0x031ad8, 0x0a },
{ 0x02f83a, 0x0b },
{ 0x0206bf, 0x12 },
{ 0x02a0ff, 0x0e },
{ 0x0023bb, 0x30 },
{ 0x02bc94, 0x0d },
{ 0x019ded, 0x16 },
{ 0x03282f, 0x0a },
{ 0x009e46, 0x21 },
{ 0x011821, 0x1a },
{ 0x014f89, 0x18 },
{ 0x024916, 0x10 },
{ 0x033e9d, 0x09 },
{ 0x037db3, 0x07 },
{ 0x035e29, 0x08 },
{ 0x0362d7, 0x08 },
{ 0x025b73, 0x10 },
{ 0x02f8d4, 0x0b },
{ 0x02d3cc, 0x0c },
{ 0x0098dc, 0x21 },
{ 0x03236d, 0x0a },
{ 0x0310f6, 0x0b },
{ 0x014c71, 0x18 },
{ 0x02784e, 0x0f },
{ 0x03103b, 0x0b },
{ 0x005b58, 0x26 },
{ 0x00622c, 0x26 },
{ 0x030301, 0x0b },
{ 0x00fba7, 0x1b },
{ 0x02e223, 0x0c },
{ 0x020f76, 0x12 },
{ 0x00f391, 0x1c },
{ 0x00b766, 0x1f },
{ 0x0056bd, 0x04 },
{ 0x02d780, 0x0c },
{ 0x003b87, 0x2a },
{ 0x01d350, 0x14 },
{ 0x00232b, 0x30 },
{ 0x0025cb, 0x30 },
{ 0x032b95, 0x0a },
{ 0x00f02d, 0x1c },
{ 0x02a615, 0x0e },
{ 0x0308cc, 0x0b },
{ 0x030ee6, 0x0b },
{ 0x02deb7, 0x0c },
{ 0x0047b2, 0x04 },
{ 0x009054, 0x0c },
{ 0x001746, 0x01 },
{ 0x01d170, 0x14 },
{ 0x030364, 0x0b },
{ 0x0399cb, 0x05 },
{ 0x02ca2e, 0x0d },
{ 0x025104, 0x10 },
{ 0x026782, 0x07 },
{ 0x03192b, 0x0b },
{ 0x00ef4d, 0x1c },
{ 0x023282, 0x11 },
{ 0x0188e1, 0x16 },
{ 0x00731e, 0x24 },
{ 0x0216a2, 0x12 },
{ 0x039ab1, 0x05 },
{ 0x02333d, 0x11 },
{ 0x00da6a, 0x1d },
{ 0x030cf7, 0x0b },
{ 0x033696, 0x0a },
{ 0x03227e, 0x0a },
{ 0x01f6cb, 0x13 },
{ 0x03a2e9, 0x04 },
{ 0x020839, 0x12 },
{ 0x038aff, 0x06 },
{ 0x0356eb, 0x09 },
{ 0x02375a, 0x11 },
{ 0x022c79, 0x11 },
{ 0x013a26, 0x19 },
{ 0x0208c9, 0x12 },
{ 0x037144, 0x08 },
{ 0x0244c4, 0x11 },
{ 0x0265d2, 0x10 },
{ 0x033cd4, 0x0a },
{ 0x02bae8, 0x0d },
{ 0x039ab5, 0x05 },
{ 0x018495, 0x16 },
{ 0x03635e, 0x08 },
{ 0x036826, 0x08 },
{ 0x0387a3, 0x07 },
{ 0x01ce64, 0x14 },
{ 0x01263d, 0x1a },
{ 0x02ed60, 0x0c },
{ 0x020761, 0x12 },
{ 0x013f6b, 0x19 },
{ 0x0333bd, 0x0a },
{ 0x01a43c, 0x15 },
{ 0x0362c0, 0x08 },
{ 0x035f91, 0x08 },
{ 0x039aec, 0x05 },
{ 0x033cf2, 0x0a },
{ 0x039944, 0x06 },
{ 0x038c37, 0x06 },
{ 0x038aa5, 0x06 },
{ 0x031e28, 0x0a },
{ 0x0333ef, 0x09 },
{ 0x002158, 0x11 },
{ 0x02f353, 0x0c },
{ 0x01e289, 0x13 },
{ 0x029193, 0x0e },
{ 0x0380d8, 0x07 },
{ 0x03a15b, 0x05 },
{ 0x032429, 0x0a },
{ 0x0396a4, 0x06 },
{ 0x039251, 0x06 },
{ 0x030756, 0x0b },
{ 0x02e04f, 0x0c },
{ 0x036a45, 0x08 },
{ 0x02f35f, 0x0c },
{ 0x004f92, 0x08 },
{ 0x039dec, 0x05 },
{ 0x03a37c, 0x04 },
{ 0x032901, 0x0a },
{ 0x0313b6, 0x0b },
{ 0x02fc9c, 0x0b },
{ 0x01b703, 0x15 },
{ 0x02f5c3, 0x0c },
{ 0x0044f9, 0x09 },
{ 0x0277f4, 0x0f },
{ 0x027e1a, 0x0f },
{ 0x02c653, 0x07 },
{ 0x0233b4, 0x11 },
{ 0x0019df, 0x0e },
{ 0x019edf, 0x16 },
{ 0x039549, 0x06 },
{ 0x002a91, 0x06 },
{ 0x034fee, 0x09 },
{ 0x0293df, 0x0e },
{ 0x02d75c, 0x0c },
{ 0x03312a, 0x0a },
{ 0x015619, 0x18 },
{ 0x031789, 0x0b },
{ 0x026682, 0x10 },
{ 0x032ebf, 0x0a },
{ 0x0273db, 0x0f },
{ 0x02bf92, 0x0d },
{ 0x02f824, 0x0b },
{ 0x03105c, 0x0b },
{ 0x031b00, 0x0a },
{ 0x035ab8, 0x07 },
{ 0x02cd95, 0x0d },
{ 0x032c0d, 0x0a },
{ 0x038779, 0x07 },
{ 0x01808b, 0x05 },
{ 0x0198af, 0x16 },
{ 0x015d21, 0x07 },
{ 0x0342a8, 0x09 },
{ 0x026782, 0x07 },
{ 0x032f4a, 0x0a },
{ 0x02777c, 0x0f },
{ 0x039668, 0x06 },
{ 0x039722, 0x06 },
{ 0x0329c9, 0x0a },
{ 0x02b6a6, 0x0d },
{ 0x00fed1, 0x1b },
{ 0x03639e, 0x08 },
{ 0x02b2d7, 0x0d },
{ 0x027b77, 0x0f },
{ 0x03889f, 0x07 },
{ 0x0313ab, 0x0b },
{ 0x036816, 0x08 },
{ 0x01ffa0, 0x13 },
{ 0x0360a0, 0x08 },
{ 0x03255f, 0x0a },
{ 0x02e3c7, 0x09 },
{ 0x026ec2, 0x0f },
{ 0x030987, 0x0b },
{ 0x024fd4, 0x10 },
{ 0x02fc18, 0x0b },
{ 0x03939b, 0x06 },
{ 0x03a46f, 0x03 },
{ 0x002a6d, 0x06 },
{ 0x00c5d3, 0x1e },
{ 0x035e69, 0x06 },
{ 0x028c71, 0x0f },
{ 0x03a285, 0x04 },
{ 0x0368fe, 0x08 },
{ 0x037b22, 0x07 },
{ 0x03a41c, 0x03 },
{ 0x019e71, 0x16 },
{ 0x028b63, 0x05 },
{ 0x037c39, 0x07 },
{ 0x034218, 0x09 },
{ 0x0383c9, 0x07 },
{ 0x036d1d, 0x08 },
{ 0x005ebb, 0x06 },
{ 0x01f80e, 0x13 },
{ 0x03a463, 0x03 },
{ 0x03a4ae, 0x02 },
{ 0x031282, 0x0b },
{ 0x032b13, 0x0a },
{ 0x0391f7, 0x06 },
{ 0x02a669, 0x0e },
{ 0x01ce00, 0x08 },
{ 0x0044f9, 0x09 },
{ 0x038e9f, 0x06 },
{ 0x00edc5, 0x07 },
{ 0x0332b0, 0x0a },
{ 0x026442, 0x10 },
{ 0x013783, 0x08 },
{ 0x0313d7, 0x0b },
{ 0x02daa3, 0x0c },
{ 0x02190b, 0x05 },
{ 0x0386e7, 0x07 },
{ 0x03a350, 0x04 },
{ 0x0314df, 0x0b },
{ 0x0171ac, 0x17 },
{ 0x03185a, 0x0b },
{ 0x02f1ec, 0x0c },
{ 0x03149d, 0x0b },
{ 0x01c888, 0x14 },
{ 0x0384be, 0x07 },
{ 0x01738f, 0x17 },
{ 0x01cb80, 0x14 },
{ 0x03514d, 0x09 },
{ 0x02c9ed, 0x0d },
{ 0x038313, 0x07 },
{ 0x02ec7c, 0x0c },
{ 0x02fd4c, 0x0b },
{ 0x003c05, 0x07 },
{ 0x027e74, 0x0f },
{ 0x02f204, 0x0c },
{ 0x02e77a, 0x0c },
{ 0x028025, 0x0f },
{ 0x02f38f, 0x0c },
{ 0x01cb80, 0x14 },
{ 0x010015, 0x1b },
{ 0x02f078, 0x0c },
{ 0x00dce7, 0x04 },
{ 0x018f95, 0x06 },
{ 0x02bcc8, 0x0d },
{ 0x02086f, 0x12 },
{ 0x0168f6, 0x17 },
{ 0x026562, 0x10 },
{ 0x0308ab, 0x0b },
{ 0x01c12e, 0x15 },
{ 0x030390, 0x0b },
{ 0x0379a1, 0x07 },
{ 0x0379a1, 0x07 },
{ 0x032591, 0x0a },
{ 0x03a378, 0x04 },
{ 0x038c91, 0x06 },
{ 0x0151e1, 0x18 },
{ 0x02e2b3, 0x0c },
{ 0x02a909, 0x0e },
{ 0x003c05, 0x07 },
{ 0x0351cb, 0x09 },
{ 0x034029, 0x09 },
{ 0x0343ec, 0x09 },
{ 0x00850a, 0x22 },
{ 0x03a0ca, 0x05 },
{ 0x013783, 0x08 },
{ 0x03090e, 0x0b },
{ 0x0147c2, 0x18 },
{ 0x0141f2, 0x18 },
{ 0x0205f9, 0x12 },
{ 0x007763, 0x04 },
{ 0x00dce7, 0x04 },
{ 0x03a40a, 0x03 },
{ 0x01d1fc, 0x07 },
{ 0x025843, 0x10 },
{ 0x0283e5, 0x0f },
{ 0x025aa3, 0x10 },
{ 0x036dcd, 0x08 },
{ 0x00a829, 0x20 },
{ 0x0090c5, 0x08 },
{ 0x0090c5, 0x08 },
{ 0x03677e, 0x08 },
{ 0x0368c6, 0x08 },
{ 0x02f527, 0x0c },
{ 0x03665e, 0x08 },
{ 0x0063cd, 0x06 },
{ 0x00a829, 0x20 },
{ 0x020af6, 0x0f },
{ 0x0313cc, 0x0b },
{ 0x01e63f, 0x13 },
{ 0x01f6a5, 0x13 },
{ 0x002a74, 0x04 },
{ 0x033363, 0x0a },
{ 0x0370bc, 0x08 },
};

const size_t USBIdDatabase::s_cVendors = RT_ELEMENTS(USBIdDatabase::s_aVendors);

